var _LANG= {};
_LANG.en={
"privacy_PGT":"Corporate Privacy Policy",
"privacy_OC_1":"D-Link Corporation and its family of companies (alternatively referred to herein as \"D-Link\", \"we\", “our” or \"us\") are committed to protecting the privacy of any user (alternatively referred to as \"you\", \"user\" or \"customer\") of certain D-Link site, app and services (collectively \"Services\") or certain D-Link products (\"Products\"). We recognize that the trust placed in us by you requires comprehensive and responsible privacy protections, and we are therefore committed to providing you with a positive, easy, and secure online experience.",
"privacy_OC_2":"We recognize the need to maintain the confidentiality of information that you reasonably expect to remain private. You expect, deserve and receive nothing less than our fullest commitment to this goal. We also have an obligation to assist law enforcement and other government agencies responsible for protecting the public welfare, whether it be an individual or the security interests of the entire nation. If and when we are asked to help, we do so strictly within the scope of law and under the most stringent conditions.",
"privacy_OC_3":"This D-Link privacy policy (referred to herein as \"Privacy Policy” or \"Policy\") addresses the privacy of customers domestically and overseas. Where applicable, D-Link will comply with laws that contain requirements that differ from this Policy. IN CERTAIN JURISDICTIONS, D-LINK SHALL ADOPT A SEPARATE PRIVACY POLICY TO REFLECT THE REQUIREMENTS OF APPLICABLE LOCAL LAWS.",
"privacy_OC_4":"Our Privacy Policy explained:",
"privacy_P1T":"1. What information is collected or processed?",
"privacy_P1C_011":"Any information you submit due to the use, purchase, subscription, license request, registration of or for any of the Services or Products may be collected or processed within the scope of and in accordance with specific lawful requirements. In order to better define the type of such information, we have identified and grouped it into three categories:",
"privacy_P1C_012":"a) Personal information;",
"privacy_P1C_013":"b) General non-specific and demographic information; and",
"privacy_P1C_014":"c) Customer proprietary network information",
"privacy_P1C_021":"Personal Information",
"privacy_P1C_022":"We collect your personal information including information you give us, information collected as a result of your relationship with us and information we may obtain from other sources. Personal information, as defined by this Privacy Policy, is any information that can be used to identify you personally, such as name, address, telephone number, email address, and other information required to provide Services, deliver Products, provide customer support or secure your right of the above. We may process your personal information only to the extent that such is necessary to perform a contract or deliver Services, for the purposes of legitimate interests, or you have given consent to the processing for one or more specific purposes.",
"privacy_P1C_031":"General Non-Specific and Demographic Information",
"privacy_P1C_032":"Any non-personal information either entered by you or recorded as part of the transaction process is considered to be general non-specific and demographic information. This is information that does not contain personal information, and may include experience with Products such as the type and quantities of Products purchased, your web browser and operating system types, the identity of the web page from which your browser entered our site, and any other demographic information such as title, educational and employment background, professional interests, which does not specifically identify any one individual. Such information is typically collected by the use of cookies, web logs, and web beacons.",
"privacy_P1C_04":"We may collect web usage information, such as the pages you visit on our sites, your Internet Protocol (IP) address, behavior (i.e. the pages you view, the links you click, the amount of time you spend on such pages, and whether you re-visit our sites or pages and other actions you take in connection with D-Link sites) and Product information. Such information may be tracked by recording the Uniform Resource Locator (URL), as well as your computer's IP address.",
"privacy_P1C_051":"Customer Proprietary Network Information",
"privacy_P1C_052":"Should we provide Services to you in telecommunications form, we may collect and maintain certain customer proprietary network information (\"CPNI\"). Your CPNI may include the types of Services you receive, usage information, user IDs and passwords, billing and transaction information.",
"privacy_P1C_061":"Product Specific Information Collected",
"privacy_P1C_062":"The evolution of Products and Services will necessitate the collection of more information. Each Product or type of Services will require specific information to be collected in support of the Product features and in order to continue to provide you with the best experience possible. Each Product or type of Services may collect some or all of the following:",
"privacy_P1C_063":"Information provided by you during the setup or installation process ",
"privacy_P1C_064":"Sound and image recognition, including but not limited to voice, noise and face",
"privacy_P1C_065":"Environmental data, including but not limited to temperature, ambient light, humidity, CO2 levels, precipitation, moisture, noise decibels and motion from the Product sensors",
"privacy_P1C_066":"Your preferred settings for Products or Services, including but not limited to room and product temperature, scheduling, alerts and notifications",
"privacy_P1C_067":"Utilities usage data",
"privacy_P1C_068":"Technical information from the Product",
"privacy_P1C_069":"Audio and video signals and data",
"privacy_P1C_07":"Information provided by you during the setup or installation process: When you install a Product or type of Services, you may be asked your Product name and its location within the premises, to better help you identify the Product when accessing it through a remote device. Additionally, you will need to provide your SSID (Wi-Fi network name) and password so that the Product can connect to the Internet.",
"privacy_P1C_08":"Sound and Image: Certain Products may contain sensors and software that is capable of detecting voice commands, detecting different sounds, like glass breaking or smoke/fire alarms, as well as recognizing certain facial features. Such features may be used to allow your Products to interact with other products or provide a better user experience.",
"privacy_P1C_09":"Environmental data: Sensors may be built into Products that allow us to collect data such as temperature, ambient light, humidity, CO2 levels, precipitation, moisture, noise decibels and motion from the Products. By collecting this data, Products can take actions like turning on lights if motion is detected.",
"privacy_P1C_10":"Your preferred settings for Products or Services: By collecting this information, D-Link can better understand customer usage of features and improve the overall customer experience.",
"privacy_P1C_11":"Utilities usage data: In an effort to help you conserve energy, Products may collect information including duration of device usage, water consumption, utilization of power saving modes, and moisture levels so that we can provide you the relevant data to better help you conserve resources.",
"privacy_P1C_12":"Technical information from the Product: D-Link strives to improve upon your experience. By collecting technical information we are better able to troubleshoot problems. Some of the information we gather is model and serial number, software version, and technical information such as signal strength, sensor status, and remaining battery life.",
"privacy_P1C_13":"Audio and video signals and data: Some Products provide you with the ability to record or stream audio and video. Depending upon your personal configuration and settings, D-Link may capture the audio and video recordings from the Products in order to email clips or sections of this data in support of motion detection or other notification events. Furthermore, if you have enabled cloud recording, we will collect and store the audio and video data from your device for the applicable period supported by your Product.",
"privacy_P1C_14":"Privacy and data protection laws vary by jurisdiction and yours may impose certain responsibilities on your use of our Products and Services. You, not D-Link, are responsible for ensuring compliance with any applicable laws when you use our Products and Services. For example, some jurisdictions may require you to obtain prior consent before recording or sharing audio or video of a third party.",
"privacy_P2T":"2. What do we use the information for?",
"privacy_P2C_01":"In order to provide you with the best online experience possible, we collect both your personal and non-personal information to give us a better understanding of the demographic and geographic profile. The information we collect is reviewed closely to assist us in determining the most popular products or services of interest to you, update you on our new services and benefits, to personalize Services for you and to better design D-Link products and services) to suit your needs.",
"privacy_P2C_02":"By tracking your IP address through our Services, we can better understand the types of products, services and information that are relevant to you, and may from time to time use this information to provide you with information or promotions that match your various geographical and demographic dynamics.",
"privacy_P2C_03":"From time to time, we may send surveys to you via email or online through our Services in order to solicit feedback on improvements we should make to our products and services. These surveys are completed on a voluntary basis and personal and general information are not required. Refusal to complete any survey or poll will not result in any penalization of the customer standings with our organization. Should you not wish to receive notification of subsequent surveys or polls, you can click the link supplied at the bottom of every promotional email we send you to request that you not receive such notifications in the future.",
"privacy_P2C_04":"We may also run contests or sweepstakes at different times. By entering the sweepstakes you agree to disclose your personal information for our use in future marketing campaigns. Your consent for our use of your information may be a condition of your participation and eligibility for any such contest or sweepstakes.",
"privacy_P2C_05":"In some cases we may combine web usage information related to your access to our Services with personal information. We use the combined information to provide customers with a better experience by providing customized features, Services, and advertising. Once combined, the resulting data is protected as personal information as described in this Policy.",
"privacy_P2C_06":"We may occasionally provide you with the ability to create personal profile areas and view protected content. Your personal and other information may be required for such purposes.",
"privacy_P2C_07":"Additional ways in which we may use your personal and other information include: exchanging information for purposes of accepting customer feedback and providing support, allowing you to forward information to another individual such as a friend or co-worker, and meeting contractual obligations. We will send your friend a one-time email inviting them to access our Services. D-Link stores this information which is only used for the sole purpose of sending this one-time email or tracking the success of our referral program. Your friend may contact us at the contact information listed below to request that we remove this information from our database.",
"privacy_P2C_08":"Should you contact us via the “Contact Us” page on our site, or via email, telephone or written correspondence, we may keep your comments on file for future use in our contact database.",
"privacy_P2C_09":"D-Link or our service providers may collect, process and store your personal information in locations outside your home country where our servers reside. Privacy and data protections and regulations in other countries, including the rights of the authorities to gain access of your personal information, may not be equivalent to those in your country. If you are using our Products or Services in the European Union or other regions with laws governing data collection and use that may differ from the laws where your data is collected, processed and stored, you agree to the transfer of personal information to the country where we operate or locate our servers.",
"privacy_P3T":"3. How do we share your Information?",
"privacy_P3C_01":"Your personal information will not be sold, traded, or rented to third-parties unless you grant us permission to do so and except as otherwise stated in this Policy.",
"privacy_P3C_02":"We may share your personal information within D-Link for purposes of data processing or storage according to the law. We may also provide personal information to trusted partners who are acting on behalf of or with D-Link under confidentiality agreements and in a lawful manner. These companies may use your personal information to help D-Link communicate with you about offers from D-Link and our marketing partners within the scope of law. However, these companies do not have any independent right to share your information.",
"privacy_P3C_03":"When we use third parties to assist us in processing your personal information, we require that these parties agree to process such information strictly in accordance with our instructions and in compliance with this Policy and any other appropriate confidentiality and security measures. To the extent permitted by law, D-Link does not assume any liability for third parties that have been provided with information as permitted by this Privacy Policy or who have collected information as permitted by this Privacy Policy.",
"privacy_P3C_04":"Some Products within their technical environment communicate with one another. These Products will share information to help provide you with the best experience possible. For example, you may setup an event that directs a motion sensor in your garage to turn on a light connected to a smart plug in your house when motion is detected.",
"privacy_P3C_05":"We may respond to subpoenas, court orders, or legal process by disclosing your personal information and other related information if required by law or regulation. We also may use your personal information to establish or exercise our legal rights or defend against legal claims.",
"privacy_P3C_06":"We may share personal information and any other additional information available to us in order to investigate, prevent, or take actions regarding illegal activities, suspected fraud, situations involving potential threats to the physical safety of any person including D-Link employees, violations of any D-Link's terms of use, or as otherwise required by law or regulation.",
"privacy_P3C_07":"We are committed to respecting and protecting your CPNI. Except as may be required by law or authorized by you, we do not sell, trade, or share your CPNI,  including your calling records with anyone outside of D-Link or with anyone not authorized to represent us to offer our products or services, or to perform functions on our behalf.",
"privacy_P3C_08":"Generally, we may use your CPNI in the provision of Services you purchase, including billing and collections for those Services. Additionally, we are permitted to use or disclose CPNI to offer telecommunications services of the same type that you already purchase from us. We may also use or disclose your CPNI for legal or regulatory reasons such as in response to a court order or subpoena, or to investigate fraud and prevent the unlawful use of our network and services. We may additionally use CPNI to protect other customers.",
"privacy_P3C_09":"We will ask you for your opt-in consent to share your personal information with a third party for any purpose not described above or as otherwise required by applicable law or regulation. Circumstances may arise where, whether for strategic or other business reasons, D-Link decides to sell, buy, merge or otherwise reorganize businesses in some countries. Such a transaction may involve the disclosure of personal information to prospective or actual purchasers, or the receipt of it from sellers. It is D-Link's practice to seek appropriate protection for information in these types of transactions. You will be notified via email and/or a prominent notice on our site of any change in ownership or uses of your personal information, as well as any choices you may have regarding your personal information.",
"privacy_P4T":"4. Your Choice",
"privacy_P4C_01":"You can help ensure that your contact information and preferences are accurate, complete, and up to date by logging in to your D-Link account. D-Link will not share or use your personal information provided to or received by us online in ways contrary to this Policy without informing you first and offering you a choice. You may choose to stop receiving our marketing messages by following the unsubscribe instructions included in these messages. If you don’t want to be on our mailing list, you can opt out anytime by logging into your D-Link account to update the preference of My Profile. Should we ever desire to share your information with third parties that are not acting on our behalf and governed by our Privacy Policy, we will first obtain your permission.",
"privacy_P5T":"5. How do we use automatic data collection tools?",
"privacy_P5C_01":"Cookies",
"privacy_P5C_021":"D-Link or a third party acting on our behalf may use cookies to tailor and improve the content we deliver to our customers, to improve our Services by assessing which areas, features, and products are most popular, and to personalize our Services and make recommendations based on the information, including product choices that a particular user has previously provided. We may also use cookies to store user preferences, complete online order activity, and keep track of transactions.",
"privacy_P5C_022":"You can configure your web browser to alert you when a site is attempting to send a cookie to your device and allow you to accept or refuse the cookie. You may stop or restrict the placement of cookies on your device, including third party cookies, or delete cookies previously accepted, by adjusting your web browser preferences. Some web pages may not work correctly if you have cookies disabled. The use of cookies by our partners, affiliates, tracking utility company, service providers is not covered by our Privacy Policy. We do not have access or control over these cookies. Our partners, affiliates, tracking utility company, service providers use session ID cookies to make it easier for you to navigate our site.",
"privacy_P5C_03":"Web Beacons",
"privacy_P5C_04":"Web beacons (also known as \"clear gifs\" or \"one-pixel gifs\") are small graphic images on a web page or in an email that allow us to monitor the activity regarding our Services or to make cookies more effective. D-Link or a third party acting on our behalf may use web beacons in certain of our pages and emails to gauge the effectiveness of our marketing efforts and email correspondence. We do not tie the information gathered by these web beacons to our customers’ personal information.",
"privacy_P6T":"6. How do we keep your personal information secure?",
"privacy_P6C_01":"We maintain a variety of physical, electronic, and procedural safeguards to protect your personal information. When you are ordering Services via our site, we use the Internet encryption protocol Secure Sockets Layer (SSL) to protect the security of your personal information. The SSL protocol is also implemented for (i) guarding your account information, and (ii) securing all logs of settings and Services of your devices. D-Link will continue to revise its policies and implement additional security features as new technologies become available. However, no system or service can provide an absolute assurance of security, especially Services that rely to some extent on the Internet. Therefore, by using our Services, you acknowledge the risk that third parties may gain unauthorized access to your information. If we determine that a security breach has occurred and that such breach creates a risk of identity theft or service disruption, we will make reasonable attempts to notify you.",
"privacy_P6C_02":"You should understand data via online transmission is not completely secure. We cannot guarantee full protection and security data, only that we take all reasonable actions to protect information sent to us electronically. Transmission of any data by you is at your own risk. Where applicable you may be given access to our Services that require a password. You are responsible for the password's safety and confidentiality.",
"privacy_P7T":"7. Accuracy and Access",
"privacy_P7C_01":"D-Link endeavors to maintain the accuracy of your personal information. If you have questions concerning our collecting or processing of your personal information, we will be pleased to provide information that is related to you. If your personal information changes, or if you no longer desire our Services, you may have the right within the scope of law to correct, update, amend, restrict, delete, remove or deactivate it by contacting us, provided that legal requirements are met. We will usually respond to your request to access no more than ten (10) days.",
"privacy_P7C_02":"We will retain your information for as long as your account is active or as needed to provide you Services and for a certain period of time within the scope of law from the date of your last interaction with us. We will retain and use your information as necessary to comply with our legal obligations, resolve disputes, and enforce our agreements.",
"privacy_P7C_03":"Links to third party sites through the Services are provided solely as a convenience to you. Use of these links by you will cause you to leave our sites. D-Link has not reviewed these third party sites and does not control and is not responsible for any of them, their content or their privacy policy. If you are asked to provide information on these sites or in connection with services provided by these sites, we strongly encourage you to carefully review their privacy policies before sharing any information. D-Link neither endorses nor makes any representations about any third party sites, or any information, software or other products or materials found therein, or any results that may be obtained from using such third party sites. Your access of any third party sites is at your own risk.",
"privacy_P7C_04":"Our Services may include social media features such as the Facebook Like button, and widgets such as the ShareThis button or interactive mini-programs that run on our site. These features may collect your IP address, which page you are visiting on our site, and may set a cookie to enable the feature to function properly. Social media features and widgets are either hosted by a third party or hosted directly on our site. Your interactions with these features are governed by the privacy policy of the company providing it.",
"privacy_P7C_051":"Facebook Connect or Open ID",
"privacy_P7C_052":"You may log in to our Services using sign-in services such as Facebook Connect or an Open ID provider. These services will authenticate your identity and provide you the option to share certain personal information with us such as your name and email address to pre-populate our sign up form. Services like Facebook Connect give you the option to post information about your activities on this site to your profile page to share with others within your network.",
"privacy_P8T":"8. Effective Date and Policy Updates",
"privacy_P8C_01":"This Privacy Policy is made effective as of May 25th, 2018 and supersedes and replaces all previously posted privacy policies. We reserve the right to update our Privacy Policy from time to time. When we change the Policy in a material way, a notice will be posted on our site along with the updated Privacy Policy prior to the change becoming effective. When you visit our site the next time, you should once again read the updated Privacy Policy.",
"privacy_P9T":"9. Our Commitment to Your Privacy",
"privacy_P9C_01":"As we are committed to the security of your personal information, we communicate our privacy and security guidelines to D-Link employees and strictly enforce our privacy safeguards. Nevertheless, you shall always have the right to lodge a complaint with the authorities responsible for the supervision of personal information protection. If you have any questions or concerns about our Privacy Policy or exercising your rights, please contact us at: service_support@dlinkcorp.com.",
"privacy_CO_NAME":"D-Link Corporation",
"privacy_CO_ADD":"No. 289, Xinhu 3rd Rd., Neihu District, Taipei City 11494, Taiwan, R.O.C.",
"privacy_UPD":"Last updated: May 25 2018"
};
_LANG.cs={
"privacy_PGT":"Zásady ochrany osobních údajů",
"privacy_OC_1":"Společnost D-Link Corporation a skupina přidružených společností (dále jen „D-Link“, „my“, „naše“ nebo „nás“) se zavázaly k ochraně osobních údajů jakéhokoli uživatele (dále jen „vy“, „uživatel“ nebo „zákazník“) určité stránky, aplikace nebo služeb D-Link (souhrnně „služeb“) nebo určitých produktů D-Link („produktů“). Uvědomujeme si, že důvěra, kterou v nás vkládáte, vyžaduje komplexní a odpovědné mechanismy ochrany osobních údajů, a proto se snažíme o vaše kladné zkušenosti, snadné ovládání a online zabezpečení.",
"privacy_OC_2":"Bereme na vědomí nutnost zachování důvěrnosti informací, od kterých samozřejmě očekáváte, že budou považovány za soukromé. Očekáváte nejvyšší odhodlání týkající se ochrany soukromí, které si zasloužíte a které vám zaručíme. Zároveň však máme povinnost pomáhat represivním orgánům a jiným vládním institucím odpovědným za ochranu veřejného blaha, ať už se jedná o jednotlivce nebo bezpečnostní zájmy celého národa. Pokud jsme požádáni o pomoc, učiníme tak v plném souladu se zákonem a za nejpřísnějších podmínek.",
"privacy_OC_3":"Tyto zásady ochrany osobních údajů společnosti D-Link (dále též „Zásady ochrany osobních údajů“ nebo „Zásady“) vymezují ochranu osobních údajů místních i zahraničních zákazníků. V nutných případech se společnost D-Link bude řídit právními předpisy, které zahrnují požadavky odlišné od těchto zásad.  V NĚKTERÝCH JURISDIKCÍCH MŮŽE SPOLEČNOST D-LINK PŘIJMOUT SAMOSTATNÉ ZÁSADY OCHRANY OSOBNÍCH ÚDAJŮ, KTERÉ BUDOU ODRÁŽET POŽADAVKY PŘÍSLUŠNÝCH MÍSTNÍCH PRÁVNÍCH PŘEDPISŮ.",
"privacy_OC_4":"Vysvětlení našich Zásad ochrany osobních údajů:",
"privacy_P1T":"1. Jaké údaje se shromažďují a zpracovávají?",
"privacy_P1C_011":"Jakékoli údaje zadané během používání, nákupu, odběru, požadavku na licenci, registrace jakýchkoli služeb nebo produktů mohou být shromažďovány nebo zpracovávány v rámci a v souladu s konkrétními zákonnými požadavky. Chcete-li lépe definovat typ takových údajů, definovali jsme je a seřadili do tří kategorií:",
"privacy_P1C_012":"a) osobní údaje,",
"privacy_P1C_013":"b) obecné nespecifikované a demografické údaje,",
"privacy_P1C_014":"c) informace o síti zákazníka",
"privacy_P1C_021":"Osobní údaje",
"privacy_P1C_022":"Shromažďujeme osobní údaje, včetně údajů, které nám svěřujete, údaje získané v důsledku právního vztahu s námi a údaje získané z jiných zdrojů. Osobní údaje jsou podle definice těchto zásad ochrany osobních údajů jakékoli údaje, které lze použít pro osobní identifikaci, jako je jméno, adresa, telefonní číslo, e-mailová adresa a další údaje vyžadované pro poskytování služeb, produktů a zákaznické podpory nebo zajištění výše uvedeného práva. Vaše osobní údaje můžeme zpracovávat v rozsahu, který je nezbytný pro plnění smlouvy nebo poskytování služeb, pro účely legitimních zájmů, nebo pokud jste udělili souhlas se zpracováním pro jeden nebo několik konkrétních účelů.",
"privacy_P1C_031":"Obecné nespecifikované a demografické údaje",
"privacy_P1C_032":"Veškeré údaje, které nejsou osobní a které jste zadali nebo které byly zaznamenány v rámci procesu transakce, se považují za obecné, nekonkrétní a demografické údaje. Tyto údaje nezahrnují osobní údaje a mohou zahrnovat zkušenosti s produkty společnosti D-Link, jako je typ a množství zakoupených produktů, typ webového prohlížeče a operačního systému, identifikaci webové stránky, ze které váš prohlížeč přešel na náš web, a další demografické údaje, například titul, vzdělání, zaměstnání a odborné zájmy, které však neurčují totožnost žádné konkrétní osoby. Tyto informace se zpravidla shromažďují pomocí souborů cookie, protokolů webových serverů a prvků „web beacon“.",
"privacy_P1C_04":"Můžeme shromažďovat údaje o využívání webu, například informace, jaké webové stránky jste na našich webech navštívili, (IP) adresu, informace o chování (tj. stránky, které jste si prohlíželi, odkazy, na které jste klikli, dobu, kterou jste na těchto webových stránkách strávili, informace, zda jste naše weby nebo stránky navštívili opakovaně, a další akce, které jste v souvislosti s webem D-Link provedli) a informace o produktech. Tyto informace mohou být sledovány prostřednictvím zaznamenávání adres URL (Uniform Resource Locator) a IP adresy vašeho počítače.",
"privacy_P1C_051":"Informace o síti zákazníka",
"privacy_P1C_052":"Pokud bychom vám poskytovali telekomunikační služby, můžeme shromažďovat a uchovávat určité informace o síti zákazníka („CPNI“ neboli Customer Proprietary Network Information). Mezi informace o síti zákazníka mohou patřit typy přijatých služeb, informace o využívání, ID a hesla uživatele, fakturační a transakční údaje.",
"privacy_P1C_061":"Shromážděné informace o konkrétních produktech",
"privacy_P1C_062":"Vývoj produktů a služeb bude vyžadovat nutnost shromažďování dalších údajů. Každý produkt nebo typ služby vyžaduje shromažďování určitých informací na podporu funkcí produktů a zajištění co nejlepšího uživatelského komfortu. Každý produkt nebo typ služby může shromažďovat některé, popř. všechny níže uvedené údaje:",
"privacy_P1C_063":"Vámi poskytované informace během procesu nastavení nebo instalace",
"privacy_P1C_064":"Rozpoznání zvuku nebo obrazu, včetně mimo jiné hlasu, zvuku a tváře",
"privacy_P1C_065":"Data o okolním prostředí, včetně mimo jiné teploty, okolního osvětlení, vlhkosti, hladiny CO2, srážek, vlhkosti, hladiny hluku a pohybu ze snímačů na produktech",
"privacy_P1C_066":"Upřednostňovaná nastavení produktů nebo služeb, včetně mimo jiné teploty v místnosti a teploty produktů, plánování, výstrah a upozornění",
"privacy_P1C_067":"Data o využití",
"privacy_P1C_068":"Technické informace o produktu",
"privacy_P1C_069":"Zvukové a obrazové signály a data",
"privacy_P1C_07":"Údaje poskytované během procesu nastavení nebo instalace: Pokud si nainstalujete produkt nebo typ služby, můžete být požádáni o název produktu a jeho umístění, abychom lépe produkt rozpoznali při přístupu prostřednictvím vzdáleného zařízení. Navíc budete požádáni o zadání identifikátoru SSID (názvu sítě Wi-Fi) a hesla, aby se produkt mohl připojit k internetu.",
"privacy_P1C_08":"Zvuk a obraz: Některé produkty mohou obsahovat snímače a software, který dokáže detekovat hlasové povely, různé zvuky, jako je tříštění skla nebo kouřový/požární poplach, včetně rozpoznání některých rysů tváře. Takové funkce mohou být využity pro interakci produktů s ostatními produkty nebo poskytování lepšího uživatelského komfortu.",
"privacy_P1C_09":"Data o okolním prostředí: V produktech mohou být zabudovány snímače, které nám umožňují shromažďovat z produktů data, jako je teplota, okolní osvětlení, vlhkost, hladiny CO2, srážky, hladina hluku a pohyb. Shromažďováním těchto dat mohou produkty provádět některé akce, jako je zapínání světel při zjištění pohybu.",
"privacy_P1C_10":"Upřednostňovaná nastavení produktů nebo služeb: Shromažďováním těchto údaje může společnost D-Link lépe chápat používání funkcí zákazníky a zlepšovat celkový komfort.",
"privacy_P1C_11":"Data o využívání energií: Ve snaze úspory energií mohou produkty shromažďovat údaje, jako je délka používání zařízení, spotřeba vody, využití úsporných režimů a hladiny vlhkosti, abychom vám mohli poskytnout relevantní údaje pro lepší úsporu energií.",
"privacy_P1C_12":"Technické informace o produktu: Společnost D-Link se snaží zlepšovat uživatelský komfort. Shromažďováním technických informací můžeme lépe řešit potíže. Mezi některé shromažďované informace patří model a sériové číslo, verze softwaru a technické informace, jako je síla signálu, stav snímače a zbývající kapacita baterie.",
"privacy_P1C_13":"Zvukové a obrazové signály a data: Některé produkty poskytují možnost záznamu nebo streamování zvuku a videa. V závislosti na vlastní konfiguraci a nastaveních může společnost D-Link zaznamenávat zvuk a video z produktů, za účelem odesílání klipů nebo částí těchto dat e-mailem a podpory detekce pohybu nebo jiných událostí oznámení. Pokud navíc ještě aktivujete možnost cloudového záznamu, budeme z vašeho zařízení shromažďovat a ukládat zvuková a obrazová data po příslušnou dobu podporovanou produktem.",
"privacy_P1C_14":"",
"privacy_P2T":"2. K čemu tyto informace používáme?",
"privacy_P2C_01":"Abychom vám mohli poskytnout co nejlepší online služby, shromažďujeme jak osobní údaje, tak údaje, které se za osobní nepovažují. Lépe nám totiž umožňují pochopit demografický a geografický profil. Shromažďované údaje jsou pravidelně důkladně kontrolovány, abychom mohli posoudit nejoblíbenější a nejzajímavější produkty, informovat o nejnovějších službách a výhodách, přizpůsobit vašim potřebám naši webovou stránku a lépe koncipovat produkty a služby D-Link tak, aby vám co nejvíce vyhovovaly.",
"privacy_P2C_02":"Sledováním IP adresy prostřednictvím našich služeb můžeme lépe pochopit, jaké typy produktů, služeb a informací vás zajímají, a občas můžeme tyto informace využít, abychom vám poskytli informace nebo speciální nabídky, které budou odpovídat nejrůznějším geografickým a demografickým změnám.",
"privacy_P2C_03":"Čas od času vám můžeme zasílat e-mailem nebo online prostřednictvím našich služeb průzkumy za účelem získání zpětné vazby k vylepšeným funkcím našich produktů a služeb. Vyplnění těchto dotazníků je dobrovolné a osobní ani obecné údaje nejsou vyžadovány. Pokud zákazník vyplnění dotazníku nebo hlasování odmítne, nebude to na vztah s naší společností mít žádný vliv. Pokud si nepřejete, aby vám byla zasílána oznámení o budoucích dotaznících či hlasování, můžete kliknout na odkaz uvedený ve spodní části každého zaslaného propagačního e-mailu a požádat, aby vám taková oznámení nebyla nadále zasílána.",
"privacy_P2C_04":"Někdy můžeme též pořádat soutěže nebo loterie. Pokud se loterie zúčastníte, souhlasíte se zveřejněním osobních údajů. Ty budeme moci použít pro budoucí reklamní kampaně. Souhlas s používáním údajů může být podmínkou účasti a právního nároku na takovou soutěž nebo loterii.",
"privacy_P2C_05":"V některých případech můžeme kombinovat údaje související s přístupem k našim službám s osobnímu údaji. Takto propojené údaje používáme k tomu, abychom zákazníkům poskytli ještě lepší komfort pomocí přizpůsobených vlastností, služeb a reklam. Výsledná kombinace dat je chráněna stejně jako osobní údaje v souladu s popisem v těchto zásadách.",
"privacy_P2C_06":"Příležitostně vám můžeme nabídnout možnost vytváření zón osobního profilu a zobrazování chráněného obsahu. K takovým účelům mohou být vyžadovány osobní a jiné údaje.",
"privacy_P2C_07":"Mezi další způsoby využívání osobních nebo jiných údajů patří: výměna informací pro účely zpětné vazby od zákazníků a poskytování podpory, nabídka možnosti přeposlat informace někomu dalšímu, například známému nebo spolupracovníkovi, a plnění smluvních povinností. Vašemu známému zašleme jednorázový e-mail s pozvánkou pro naše služby. Společnost D-Link tyto údaje uloží a použije je pouze k odeslání této jednorázové e-mailové zprávy nebo sledování úspěchu našeho programu doporučení. Váš známý nás může kontaktovat podle kontaktních údajů níže a požádat, abychom tyto údaje z databáze odstranili.",
"privacy_P2C_08":"Pokud nás kontaktujete protřednictvím stránky „Kontaktujte nás“ na našem webu, e-mailem, telefonem nebo dopisem, můžeme si tyto komentáře ponechat pro budoucí použití v naší kontaktní databázi.",
"privacy_P2C_09":"",
"privacy_P3T":"3. Jak vaše údaje sdílíme?",
"privacy_P3C_01":"Vaše osobní údaje nebudou prodávány, obchodně využity nebo pronajímány třetím stranám, pokud nám nezaručíte povolení takto učinit, pokud není v těchto Zásadách uvedeno jinak.",
"privacy_P3C_02":"Můžeme sdílet vaše osobní údaje v rámci společnosti D-Link pro účely zpracování či ukládání dat v souladu se zákonem. Můžeme také poskytovat osobní údaje důvěryhodným partnerům, kteří jednají jménem společnosti D-Link nebo s touto společností v souladu s ujednáním o důvěrnosti nebo na základě jiného právního předpisu. Tyto společnosti mohou využívat vaše osobní údaje tak, aby společnosti D-Link pomohli s komunikací s vámi ve věci nabídek od společnosti D-Link a marketingových partnerů v mezích zákona. Tyto společnosti však nemají nezávislé právo vaše údaje sdílet.",
"privacy_P3C_03":"Pokud spolupracujeme se třetími stranami ve věci zpracování osobních údajů, požadujeme, aby tyto třetí strany souhlasili se zpracováním takových údajů přísně v souladu s našimi pokyny a podle těchto zásad a jiných vhodných opatření důvěrnosti a zabezpečení. Společnost D-Link nepřebírá v rozsahu stanoveném zákonem žádnou odpovědnost za třetí strany, kterým byly svěřeny osobní údaje podle těchto zásad ochrany osobních údajů, nebo které shromáždily údaje podle těchto zásad ochrany osobních údajů.",
"privacy_P3C_04":"Některé produkty v rámci technického prostředí komunikují navzájem. Tyto produkty údaje sdílejí, abychom vám mohli nabídnout co nejlepší uživatelský komfort. Můžete si například nastavit událost, která snímači pohybu v garáži vydá pokyn zapnout světlo připojené k chytré zásuvce doma, dojde-li k detekci pohybu.",
"privacy_P3C_05":"V případě soudního předvolání, soudního příkazu nebo soudního řízení můžeme vyjádřit součinnost zveřejněním osobních a jiných údajů, pokud tak vyžaduje zákon nebo nařízení. Vaše osobní údaje můžeme využít také pro ustanovení nebo prosazování našich práv nebo na obranu před právními nároky.",
"privacy_P3C_06":"Osobní údaje a jakékoli další dostupné údaje můžeme sdílet, abychom mohli prošetřit, zabránit nebo podniknout kroky týkající se nezákonných aktivit, podezření z podvodu, situací zahrnujících možné ohrožení fyzické bezpečnosti jakékoli osoby, včetně zaměstnanců společnosti D-Link, porušení jakýchkoli podmínek používání společnosti D-Link, nebo pokud tak vyžaduje zákon nebo nařízení.",
"privacy_P3C_07":"Respektujeme a chráníme informace o síti zákazníka. Pokud to však nevyžaduje právní předpis nebo k tomu nemáme váš souhlas, informace o síti zákazníka neprodáváme, nevyměňujeme ani nesdílíme, a to včetně záznamů o vašich hovorech s kýmkoli mimo společnost D-Link nebo kýmkoli, kdo není oprávněn nás zastupovat a nabízet naše produkty nebo služby, nebo jednat naším jménem.",
"privacy_P3C_08":"Ve většině případů platí, že informace o síti zákazníka můžeme používat v rámci poskytování zakoupené služby, včetně fakturace a pohledávek za tyto služby. Dále můžeme používat nebo zveřejňovat informace o síti zákazníka k nabídkám telekomunikačních služeb stejného typu, které jste od nás již zakoupili. Dále můžeme používat nebo zveřejňovat informace o síti zákazníka z právních či regulačních důvodů, jako je např. odpověď na soudní příkaz, předvolání nebo vyšetřování podvodu a zabránění nezákonného využívání naší sítě a služeb. Dále můžeme informace o síti zákazníka použít k ochraně ostatních zákazníků.",
"privacy_P3C_09":"V případě veškerých výše neuvedené účelů, nebo pokud to vyžaduje platný právní předpis, vás požádáme o souhlas se sdílením osobních údajů s třetí stranou. Může dojít k situaci, kdy se společnost D-Link ze strategických nebo jiných obchodních důvodů rozhodne v některých zemích prodat, koupit, sloučit nebo jinak reorganizovat podnik. Taková transakce může zahrnovat sdělení osobních údajů potenciálním nebo skutečným kupcům nebo získání osobních údajů od prodávajících. Ve společnosti D-Link je pravidlem při transakcích takového typu zajistit patřičnou ochranu údajů. Na jakoukoli změnu ve vlastnictví nebo ve způsobech využívání osobních údajů a na možnosti ve vztahu k osobním údajům budete upozorněni e-mailem nebo výrazným oznámením na našem webu.",
"privacy_P4T":"4. Vaše volba",
"privacy_P4C_01":"Když se přihlásíte ke svému účtu D-Link, můžete pomoci zajistit, aby kontaktní údaje předvolby byly přesné, úplné a aktuální. Společnost D-Link nebude osobní údaje, které nám byly poskytnuty nebo které jsme přijali online, sdílet ani používat v rozporu s těmito zásadami, aniž by vás nejprve neinformovala a nenabídla vám možnost volby. Zasílání marketingových zpráv můžete zrušit podle pokynů ke zrušení odběru, které jsou součástí uvedených zpráv. Pokud nechcete být uvedeni na našem distribučním seznamu, můžete nás kdykoli informovat tak, že se přihlásíte ke svému účtu D-Link a aktualizujete na stránce Můj profil příslušné předvolby. Pokud bychom někdy chtěli sdílet vaše údaje s třetími stranami, které nejednají naším jménem a neřídí se našimi Zásadami ochrany soukromí, obstaráme si nejdříve váš souhlas.",
"privacy_P5T":"5. Jak používáme nástroje pro automatický sběr dat?",
"privacy_P5C_01":"Soubory cookie",
"privacy_P5C_021":"Společnost D-Link či třetí strana, která jedná naším jménem, může používat soubory cookie k úpravě obsahu dle priorit návštěvníků webu, ke zlepšení webů vyhodnocením toho, které oblasti, funkce a produkty jsou nejoblíbenější, přizpůsobení našich webů a zasílání doporučení založených na informacích, které návštěvník poskytl dříve, včetně výběru produktů. Soubory cookie můžeme používat také k ukládání předvoleb uživatelů, dokončení online objednávek a sledování transakcí.",
"privacy_P5C_022":"Webový prohlížeč si můžete nakonfigurovat tak, aby vás upozornil, pokud se webová stránka pokusí odeslat soubor cookie do vašeho zařízení, a umožnil přijetí nebo zamítnutí souboru cookie. Umisťování souborů cookie na zařízení můžete zakázat nebo omezit, a to včetně souborů cookie třetích stran, nebo též odstraňovat dříve přijaté soubory cookie nastavením předvoleb webového prohlížeče. Některé webové stránky nemusí se zakázanými soubory cookie fungovat správně. Zásady ochrany osobních údajů se nevztahují na používání souborů cookie ze strany našich partnerů, přidružených společností, společnosti zajišťující sledování a poskytovatelů služeb. K těmto souborům cookie nemáme přístup a nemáme nad nimi kontrolu. Naši partneři, přidružené společnosti, společnost zajišťující sledování a poskytovatelé služeb používají soubory cookie s ID relace, aby vám usnadnili pohyb po našem webu.",
"privacy_P5C_03":"Prvky „Web beacon“",
"privacy_P5C_04":"Prvky „web beacon“ (také nazývané „prázdné soubory gif“ nebo „jednopixelové soubory gif“) jsou malé obrázky na webové stránce nebo v e-mailové zprávě, které nám umožňují monitorovat aktivitu týkající se našich služeb nebo zvýšit účinnost souborů cookie. Společnost D-Link nebo třetí strana jednající naším jménem může používat prvky „web beacon“ na některých našich stránkách a v e-mailových zprávách pro účely měření efektivity našich marketingových akcí a e-mailové korespondence. Informace shromážděné těmito prvky „web beacon“ nespojujeme s osobními údaji zákazníků.",
"privacy_P6T":"6. Jak osobní údaje zabezpečujeme?",
"privacy_P6C_01":"K ochraně osobních údajů používáme celou řadu fyzických, elektronických a organizačních opatření. Když si objednáváte služby prostřednictvím našeho webu, chráníme zabezpečení osobních údajů šifrovacím internetovým protokolem SSL (Secure Sockets Layer). Protokol SSL používáme také pro i) ochranu údajů účtu a ii) zabezpečení všech protokolů nastavení a služeb vašich zařízení. Společnost D-Link bude své zásady nadále přezkoumávat a implementovat další bezpečnostní prvky tak, jak budou známy další nové technologie. Nicméně žádný systém ani služba nemůže zaručit absolutní bezpečí, zejména služby, které se v nějakém rozsahu spoléhají na internet. Proto používáním našich služeb berete na vědomí riziko, že třetí strany mohou získat neoprávněný přístup k vašim údajům. Pokud zjistíme, že došlo k narušení bezpečnosti a že toto narušení představuje riziko odcizení totožnosti nebo narušení služeb, vynaložíme přiměřené úsilí, abychom se vás pokusili upozornit.",
"privacy_P6C_02":"Vezměte na vědomí, že online přenos dat není úplně bezpečný. Nemůžeme zaručit naprostou ochranu a bezpečnost dat; můžeme jen zaručit, že podnikneme veškeré přiměřené kroky na ochranu údajů, které nám byly elektronicky zaslány. Přenášíte-li jakákoli data, činíte tak na vlastní riziko. V určitých případech můžete získat přístup k našim službám, které vyžadují heslo. Odpovídáte za to, že heslo bude v bezpečí a tajnosti.",
"privacy_P7T":"7. Přesnost a přístup",
"privacy_P7C_01":"Společnost D-Link se snaží o zachování přesnosti vašich osobních údajů. Máte-li jakékoli dotazy týkající se shromažďování nebo zpracování osobních údajů, rádi poskytneme údaje související s vámi. Pokud se vaše údaje změní, nebo již naše služby nepožadujete, můžete využít právo na opravu, aktualizaci, změnu, omezení, odstranění, odebrání nebo deaktivaci v mezích zákona tak, že nás kontaktujete, pokud byly splněny právní požadavky. Obvykle odpovíme na váš požadavek o přístup do deseti (10) dnů.",
"privacy_P7C_02":"Vaše údaje budeme uchovávat tak dlouho, dokud bude váš účet aktivní, nebo dokud vám budeme poskytovat služby a po dobu stanovenou zákonem od data poslední interakce. Uchováváme a používáme vaše údaje pro plnění právních norem, řešení sporů a vynucování našich dohod.",
"privacy_P7C_03":"Odkazy na weby třetích stran prostřednictvím služeb jsou poskytovány výhradně pro vaše pohodlí. Tyto odkazy vedou na weby mimo naši společnost. Společnost D-Link tyto weby třetích stran neprověřila, nemá nad nimi kontrolu a neodpovídá za žádné z těchto webů, za jejich obsah a ani za jejich zásady ochrany osobních údajů. Pokud budete na těchto webech nebo v souvislosti se službami poskytovanými na těchto webech požádáni o poskytnutí informací, radíme vám, abyste si pečlivě přečetli jejich zásady ochrany osobních údajů, a teprve poté údaje poskytli. Pokud jde o weby třetích stran a veškeré informace, software, nebo jiné produkty či materiály, které jsou na nich uložené, a výsledky, kterých lze dosáhnout při jejich používání, společnost D-Link je nepodporuje a nevyjadřuje se k nim. K webům třetích stran přistupujete na vlastní riziko.",
"privacy_P7C_04":"Naše služby mohou zahrnovat funkce pro interakci na sociálních sítích, například tlačítko Líbí sítě Facebook, a widgety, například tlačítko Sdílet, nebo interaktivní miniprogramy, které se na našem webu spouští. Tyto funkce mohou shromažďovat informace o vaší IP adrese a stránce, kterou jste na našem webu navštívili, a ke správné funkci mohou vyžadovat vytvoření souboru cookie. Funkce a widgety pro interakci na sociálních sítích jsou hostovány buď třetí stranou, nebo přímo na našem webu. Vaše interakce s těmito funkcemi se řídí zásadami ochrany osobních údajů společnosti, která tyto funkce poskytuje.",
"privacy_P7C_051":"Facebook Connect nebo Open ID",
"privacy_P7C_052":"K našim službám se můžete přihlásit pomocí přihlašovacích služeb, jako je Facebook Connect nebo poskytovatel identifikátoru Open ID. Tyto služby ověří vaši totožnost a nabídnou vám možnost sdílet s námi některé osobní údaje, například vaše jméno a e-mailovou adresu, aby mohly předvyplnit náš přihlašovací formulář. Služby jako Facebook Connect vám dávají možnost zveřejnit na profilové stránce informace o vašich aktivitách na tomto webu a sdílet je s lidmi ve vaší síti.",
"privacy_P8T":"8. Datum nabytí platnosti a aktualizace zásad",
"privacy_P8C_01":"Tyto zásady ochrany osobních údajů začínají platit dne 25. května 2018 a nahrazují všechny dosavadní zveřejněné zásady ochrany osobních údajů. Vyhrazujeme si právo čas od času naše zásady ochrany osobních údajů aktualizovat. Pokud dojde k zásadním změnám zásad, bude na našich stránkách uveřejněno oznámení včetně aktualizované verze zásad ochrany osobních údajů, a to ještě před tím, než vstoupí v platnost. Pokud příště tuto stránku navštívíte, měli byste si ještě jednou přečíst aktualizované zásady ochrany osobních údajů.",
"privacy_P9T":"9. Náš závazek k osobním údajům",
"privacy_P9C_01":"Vzhledem k tomu, že se zavazujeme k zabezpečení vašich osobních údajů, informujeme zaměstnance společnosti D-Link o zásadách ochrany osobních údajů a zabezpečení a přísně tyto zásady ochrany osobních údajů vynucujeme. Navzdory tomu máte vždy právo podat stížnost odpovědným orgánům odpovědným za dozor nad ochranou osobních údajů. Máte-li jakékoli dotazy nebo připomínky k zásadám ochrany osobních údajů nebo k uplatňováním vašich práv, kontaktujte nás: service_support@dlinkcorp.com.",
"privacy_CO_NAME":"D-Link Corporation",
"privacy_CO_ADD":"No. 289, Xinhu 3rd Rd., Neihu District, Taipei City 11494, Taiwan, R.O.C.",
"privacy_UPD":"Poslední aktualizace: 25. května 2018"
};
_LANG.de={
"privacy_PGT":"Datenschutzrichtlinie",
"privacy_OC_1":"D-Link Corporation und ihre Unternehmensgruppe (nachfolgend hier auch „D-Link“, „wir“, „unsere“ oder „uns“ bezeichnet) verpflichten sich, die Privatsphäre aller Nutzer (alternativ auch als „Sie“, „Nutzer“ oder „Kunden“ bezeichnet) bestimmter D-Link-Seiten, Apps und der Services (gemeinsam die „Services“ oder bestimmter D-Link-Produkte („Produkte“) zu schützen. Wir erkennen an, dass das Vertrauen, das Sie uns entgegenbringen, umfangreiche und verantwortungsbewusste Datenschutzvorkehrungen erfordert, und wir verpflichten uns daher, Ihnen ein positives, problemloses und sicheres Online-Erlebnis zu bieten.",
"privacy_OC_2":"Wir erkennen die Notwendigkeit an, die Vertraulichkeit der Informationen zu bewahren, die Sie begründetermaßen vertraulich halten möchten. Sie erwarten, verdienen und erhalten nichts Geringeres als unser vollstes Engagement für dieses Ziel. Wir haben auch die Verpflichtung, die Justizbehörde und andere Regierungsbehörden zu unterstützen, die für den Schutz des öffentlichen Wohlergehens zuständig sind, ob in einem einzelnen oder im Interesse der gesamten Nation. Wenn wir um Unterstützung gebeten werden, tun wir dies strikt im Rahmen der Gesetze und unter strengsten Bedingungen.",
"privacy_OC_3":"Diese D-Link Datenschutzrichtlinie (nachfolgend als „Datenschutzrichtlinie“ oder „Richtlinie“ bezeichnet) betrifft die Privatsphäre von Kunden im Inland und in Übersee. Sofern anwendbar hält D-Link alle Gesetze ein, die Anforderungen enthalten, die von dieser Richtlinie abweichen. IN BESTIMMTEN RECHTSPRECHUNGEN ÜBERNIMMT D-LINK EINE SEPARATE DATENSCHUTZRICHTLINIE, UM DIE ANFORDERUNGEN DER GELTENDEN LOKALEN GESETZE WIDERZUSPIEGELN.",
"privacy_OC_4":"Unsere Datenschutzrichtlinie legt Folgendes dar:",
"privacy_P1T":"1. Welche Informationen werden erfasst oder verarbeitet?",
"privacy_P1C_011":"Alle Informationen, die Sie in Bezug auf Nutzung, Kauf, Abonnement, Lizenzanfragen, Registrierung für Services oder Produkte übermitteln, können im Rahmen der geltenden gesetzlichen Anforderungen erfasst oder verarbeitet werden. Um die Art solcher Informationen besser zu definieren, haben wir sie in drei Kategorien zusammengefasst:",
"privacy_P1C_012":"a) Persönliche Informationen",
"privacy_P1C_013":"b) Allgemeine nicht-spezifische und demografische Informationen",
"privacy_P1C_014":"c) Netzwerkbezogene Kundeninformationen",
"privacy_P1C_021":"Persönliche Informationen",
"privacy_P1C_022":"Wir erfassen persönliche Informationen, darunter Informationen, die wir von Ihnen erhalten, Informationen, die wir als Ergebnis Ihrer Beziehung zu uns erfassen und Informationen, die wir möglicherweise von anderen Quellen erhalten. Persönliche Informationen, wie in dieser Datenschutzrichtlinie definiert, sind alle Informationen, die verwendet werden können, um Sie persönlich zu identifizieren, darunter Ihr Name, die Adresse, Telefonnummer, E-Mail-Adresse und weitere Informationen, die zur Bereitstellung von Diensten, Lieferung eines Produkts oder zur Bereitstellung von Kundensupport oder zur Sicherung Ihrer genannten Rechte benötigt werden. Wir können Ihre persönlichen Informationen nur in dem Maß verarbeiten, wie dies notwendig ist, um einen Vertrag zu erfüllen oder Services bereitzustellen, für legitime Interessen oder wenn Sie uns die Zustimmung zur Verarbeitung für einen oder mehrere spezifische Zwecke gegeben haben.",
"privacy_P1C_031":"Allgemeine nicht-spezifische und demografische Informationen",
"privacy_P1C_032":"Alle nicht-persönlichen Informationen, die Sie entweder eingeben oder die als Teil des Transaktionsprozesses erfasst werden, gelten als nicht-spezifische und demografische Informationen. Dies sind Informationen, die keine persönlichen Daten enthalten. Dazu zählen Informationen im Zusammenhang mit Produkten, bspw. Art und Menge der gekauften Produkte, Ihr Webbrowser und Ihr Betriebssystem, die Identität der Webseite, von der aus Ihr Browser auf unsere Website zugegriffen hat, und demografische Informationen, wie z. B. Titel, Ausbildung und Beruf, berufliche Interessen, die nicht zur Identifizierung einer einzelnen Person geeignet sind. Solche Informationen werden in der Regel mithilfe von Cookies, Weblogs und Web-Beacons gesammelt.",
"privacy_P1C_04":"Wir können Web-Nutzungsinformationen erfassen, beispielsweise die von Ihnen auf unseren Websites besuchten Webseiten, Ihre IP-Adresse, Informationen zu Ihrem Verhalten (z. B. die von Ihnen angezeigten Seiten, von Ihnen angeklickte Links, die Zeit, die Sie auf solchen Webseiten verbracht haben, ob Sie unsere Websites oder Webseiten wiederholt besuchen und andere Aktionen, die Sie im Zusammenhang mit D-Link-Websites durchführen) sowie Produktinformationen. Diese Informationen können durch die Aufzeichnung der URLs und der IP-Adresse Ihres Computer verfolgt werden.",
"privacy_P1C_051":"Netzwerkbezogene Kundeninformationen",
"privacy_P1C_052":"Sollten Sie Telekommunikationsdienste von uns beziehen, können wir bestimmte netzwerkbezogene Kundendaten („CPNI“) erfassen und speichern. Ihre CPNI-Daten könnten die Art der von Ihnen genutzten Telekommunikationsdienste, Nutzungsdaten, Benutzer-IDs und Kennwörter sowie Abrechnungs-und Transaktionsdaten enthalten.",
"privacy_P1C_061":"Produktspezifische erfasste Informationen",
"privacy_P1C_062":"Die Entwicklung von Produkten und Services erfordert die Erfassung weiterer Informationen. Jedes Produkt oder jede Service-Form benötigt spezifische Informationen, die zur Unterstützung der Produktfunktionen erfasst werden, und um Ihnen das bestmögliche Benutzererlebnis zu bieten. Jede Produkt- oder Service-Art kann einige oder alle der folgenden Informationen erfassen:",
"privacy_P1C_063":"Informationen, die Sie während der Einrichtung oder Installation eingegeben haben",
"privacy_P1C_064":"Ton- und Bilderkennung, insbesondere Sprache, Geräusche und Gesichter",
"privacy_P1C_065":"Umweltdaten, insbesondere Temperatur, Umgebungslicht, Feuchtigkeit, CO2-Gehalt, Niederschlag, Feuchtigkeit, Geräuschpegel und Bewegung der Produktsensoren",
"privacy_P1C_066":"Ihre bevorzugten Einstellungen für Produkte oder Services, insbesondere zu Raum- und Produkttemperatur, Zeitplanung, Warnmeldungen und Benachrichtigungen",
"privacy_P1C_067":"Nutzungsdaten von Programmen",
"privacy_P1C_068":"Technische Informationen des Produkts",
"privacy_P1C_069":"Audio- und Videosignale sowie -daten",
"privacy_P1C_07":"Informationen, die Sie während der Einrichtung oder Installation eingegeben haben: Wenn Sie ein Produkt oder einen Service installieren, werden Sie nach dem Produktnamen und seinem Standort innerhalb der Räumlichkeiten gefragt, um das Produkt besser identifizieren zu können, wenn Sie über ein Remote-Gerät darauf zugreifen. Zusätzlich müssen Sie Ihre SSID (Wi-Fi Netzwerkname) und das Kennwort angeben, damit sich das Produkt mit dem Internet verbinden kann.",
"privacy_P1C_08":"Ton und Bild: Einige Produkte können Sensoren und Software beinhalten, die Sprachbefehle, unterschiedliche Geräusche wie das Zerbrechen von Glas oder einen Rauch-/Feueralarm erkennen und bestimmte Gesichtseigenschaften wiedererkennen können. Solche Funktionen können verwendet werden, damit Ihre Produkte mit anderen Produkten interagieren oder Ihnen ein besseres Benutzererlebnis bieten können.",
"privacy_P1C_09":"Umweltdaten: In die Produkte können Sensoren eingebaut sein, mit denen wir Daten wie Temperatur, Umgebungslicht, Feuchtigkeit, CO2-Gehalt, Niederschlag, Feuchte, Geräuschpegel und Bewegung des Produktes erfassen können. Durch Erfassung dieser Daten können die Produkte Aktionen wie das Einschalten des Lichts bei Bewegungserkennung einleiten.",
"privacy_P1C_10":"Ihre bevorzugten Einstellungen für Produkte oder Services: Durch Erfassung dieser Informationen kann D-Link die Verwendung des Kunden von Funktionen besser verstehen und das Kundenerlebnis insgesamt verbessern.",
"privacy_P1C_11":"Nutzungsdaten von Programmen: Wir bemühen uns, Sie dabei zu unterstützen, Energie zu sparen. Daher können die Produkte Informationen wie die Dauer der Gerätenutzung, den Wasserverbrauch, die Nutzung des Energiesparmodus und den Feuchtigkeitsgehalt erfassen, damit wir Ihnen die relevanten Daten zur besseren Ausnutzung Ihrer Ressourcen bereitstellen können.",
"privacy_P1C_12":"Technische Informationen des Produkts: D-Link bemüht sich, Ihr Benutzererlebnis zu verbessern. Durch Erfassen technischer Informationen sind wir besser in der Lage, Probleme zu beheben. Zu den erfassten Informationen gehören Modell- und Seriennummer, Software-Version und technische Daten wie Signalstärke, Sensorstatus und verbleibende Batterielaufzeit.",
"privacy_P1C_13":"Audio- und Videosignale sowie -daten: Einige Produkte bieten Ihnen die Möglichkeit, Audio und Video aufzuzeichnen oder zu übertragen. Je nach Ihren persönlichen Konfigurationen und Einstellungen kann D-Link die Audio- und Videoaufnahmen der Produkte erfassen, um Clips oder Abschnitte dieser Daten zur Unterstützung der Bewegungserkennung oder anderer Benachrichtigungsereignisse per E-Mail zu versenden. Wenn Sie die Cloud-Aufnahme aktiviert haben, erfassen und speichern wir zudem Audio- und Videodaten Ihres Gerätes für den geltenden Zeitraum, der durch Ihr Produkt unterstützt wird.",
"privacy_P1C_14":"",
"privacy_P2T":"2. Wofür verwenden wir diese Informationen?",
"privacy_P2C_01":"Um Ihnen das bestmögliche Online-Erlebnis zu bieten, erfassen wir sowohl ihre persönlichen als auch nicht-persönlichen Daten, um ein besseres Verständnis des demographischen und geographischen Profils zu erhalten. Die erfassten Informationen werden genau überwacht, damit sie uns dabei helfen, die beliebtesten und interessantesten Produkte oder Services für Sie zu bestimmen, Sie bei neuen Services und Vorteilen auf dem Laufenden zu halten, unsere Services für Sie zu personalisieren und unsere D-Link Produkte und Services besser auf Ihre Bedürfnisse abzustimmen.",
"privacy_P2C_02":"Mithilfe der Verfolgung Ihrer IP-Adresse über unsere Services können wir besser verstehen, welche Art von Produkten, Dienstleistungen und Informationen relevant für Sie sind. Wir nutzen diese Daten von Zeit zu Zeit, um Sie mit Informationen zu versorgen oder auf Werbeaktionen hinzuweisen, die zu Ihrer geografischen und demografischen Situation passen.",
"privacy_P2C_03":"Von Zeit zu Zeit können wir Ihnen per E-Mail oder online über unsere Services Umfragen zusenden, um Feedback zu Verbesserungen zu erbitten, die wir an unseren Produkten und Services vornehmen sollten. Diese Umfragen werden auf freiwilliger Basis ausgefüllt, und persönliche und allgemeine Informationen sind nicht erforderlich. Die Ablehnung der Teilnahme an diesen Umfragen führt nicht zu einer Benachteiligung des Kunden innerhalb unserer Organisation. Sollten Sie keine Benachrichtigungen zu nachfolgenden Umfragen mehr wünschen, können Sie auf den Link am Fuß einer jeden Werbe-E-Mail klicken, die wir Ihnen zusenden, um darum zu bitten, solche Benachrichtigungen in der Zukunft nicht mehr zu erhalten.",
"privacy_P2C_04":"Wir können zu unterschiedlichen Zeiten auch Wettbewerbe oder Verlosungen durchführen. Indem Sie an einer Verlosung teilnehmen, stimmen Sie zu, ihre persönlichen Informationen preiszugeben, damit wir sie in zukünftigen Marketingkampagnen verwenden können. Ihre Zustimmung zur Verwendung Ihrer Informationen kann Bedingung zur Teilnahme an einem solchen Gewinnspiel oder einer solchen Verlosung oder diesbezüglichen Ansprüchen sein.",
"privacy_P2C_05":"In einigen Fällen können wir Informationen zur Webnutzung im Bezug auf Ihren Zugang zu unseren Services mit persönlichen Informationen kombinieren. Wir verwenden die kombinierten Informationen, um unseren Kunden und Internetbesuchern ein besseres Online-Erlebnis zu bieten, in dem wir benutzerdefinierte Funktionen, Services und Werbung bereitstellen. Nach der Kombination werden die resultierenden Daten als persönliche Informationen geschützt, wie in dieser Richtlinie beschrieben.",
"privacy_P2C_06":"Wir können Ihnen gelegentlich die Möglichkeit geben, persönliche Profilbereiche zu erstellen und geschützte Inhalte aufzurufen. Ihre persönlichen und sonstigen Informationen können für solche Zwecke erforderlich sein.",
"privacy_P2C_07":"Weitere Möglichkeiten, wie wir Ihre persönlichen und andere Informationen nutzen: Wir kontaktieren Sie zum Austausch von Informationen für die Annahme von Kundenrückmeldungen und zu Ihrer Unterstützung, bei der Weiterleitung von Informationen an eine andere Person wie einen Freund oder Kollegen und für die Erfüllung vertraglicher Verpflichtungen. Diese Person erhält einmalig eine E-Mail, in der wir sie zum Zugriff auf unsere Services einladen. D-Link speichert diese Informationen und nutzt sie zu dem einzigen Zweck dieser einmaligen Sendung der E-Mail oder der Nachverfolgung des Erfolgs unseres Empfehlungsprogramms. Ihr Freund oder Kollege, der auf diese Weise angesprochen wurde, kann sich über die unten aufgeführen Kontaktinformationen mit der Aufforderung an uns wenden, diese Informationen aus unserer Datenbank zu löschen.",
"privacy_P2C_08":"Falls Sie uns über die Kontakt-Seite auf unserer Website oder per E-Mail, Telefon oder Schriftverkehr kontaktieren, können wir Ihre Kommentare zur späteren Verwendung in unserer Kontakt-Datenbank speichern.",
"privacy_P2C_09":"",
"privacy_P3T":"3. Wie geben wir Ihre Daten weiter?",
"privacy_P3C_01":"Ihre persönlichen Daten werden nicht an Dritte verkauft, gehandelt oder vermietet, sofern Sie uns nicht die Erlaubnis gewähren, dies zu tun, und soweit dies in dieser Richtlinie nicht anders festgelegt ist.",
"privacy_P3C_02":"Wir können Ihre persönlichen Informationen innerhalb von D-Link zu Zwecken der gesetzlich vorgesehenen Datenverarbeitung oder -speicherung verwenden. Wir können persönlich persönliche Informationen auch an vertrauenswürdige Partner weiterleiten, die im Auftrag oder mit D-Link und im Rahmen von Vertraulichkeitsvereinbarungen und in gesetzlich zulässiger Weise agieren. Diese Unternehmen können Ihre persönlichen Informationen verwenden, um D-Link dabei zu unterstützen, mit Ihnen bezüglich Angeboten von D-Link und unseren Marketingspartnern zu kommunizieren, sofern gesetzlich zulässig. Diese Unternehmen haben jedoch kein unabhängiges Recht, Ihre Informationen mit anderen zu teilen.",
"privacy_P3C_03":"Wenn wir Dritte verwenden, die uns bei der Verarbeitung Ihrer persönlichen Informationen unterstützen, verlangen wir von diesen Parteien, der Verarbeitung solcher Informationen strikt gemäß unseren Anweisungen und unter Einhaltung dieser Richtlinie sowie anderer entsprechender Vertraulichkeit- und Sicherheitsmaßnahmen zuzustimmen. D-Link übernimmt im gesetzlich zulässigen Rahmen keine Haftung für Dritte, die wie in dieser Datenschutzrichtlinie erlaubt mit Informationen versorgt wurden oder die Informationen wie im Rahmen dieser Datenschutzrichtlinie erlaubt erfasst haben.",
"privacy_P3C_04":"Einige Produkte innerhalb ihrer technischen Umgebung kommunizieren mit anderen. Diese Produkte teilen Informationen, um Ihnen das bestmögliche Benutzererlebnis zu bieten. Sie können beispielsweise ein Ereignis einrichten, das einen Bewegungssensor in Ihrer Garage anweist, ein Licht in Verbindung mit einem Smart Plug in Ihrem Haus einzuschalten, wenn Bewegung erkannt wurde.",
"privacy_P3C_05":"Wir müssen möglicherweise auf Vorladungen, gerichtliche Verfügungen oder Gerichtsverfahren reagieren, indem wir Ihre persönlichen Informationen und andere zugehörige Informationen preisgeben, wenn dies per Gesetz oder Vorschrift erforderlich ist. Wir können Ihre persönlichen Informationen auch verwenden, um unsere juristischen Rechte auszuüben oder uns gegen rechtliche Forderungen zu verteidigen.",
"privacy_P3C_06":"Wir können persönliche und weitere Informationen zur Verfügung zu stellen, um illegale Aktivitäten, Verdacht auf Betrug, Situationen, in denen potentielle Gefahren für die körperliche Sicherheit von Personen einschließlich D-Link-Mitarbeitern bestehen, sowie Verstöße gegen eine der Nutzungsbedingungen von D-Link zu untersuchen, zu verhindern oder Maßnahmen dagegen zu ergreifen oder zu anderen durch Gesetz oder Verordnung vorgeschriebenen Zwecken.",
"privacy_P3C_07":"Wir verpflichten uns, Ihre CPNI-Daten zu respektieren und zu schützen. Sofern nicht gesetzlich gefordert oder von Ihnen autorisiert, verkaufen wir Ihre CPNI-Daten - einschließlich Ihrer Telefonaufzeichnungen - nicht, noch handeln wir damit oder geben sie an jemanden außerhalb von D-Link oder an jemanden weiter, der nicht berechtigt ist, in unserer Vertretung Produkte oder Dienstleistungen anzubieten oder Funktionen in unserem Namen durchzuführen.",
"privacy_P3C_08":"Generell können wir Ihre CPNI-Daten bei der Erbringung von Dienstleistungen nutzen, die Sie erwerben, beispielsweise für die Rechnungsstellung und den Inkassoprozess für diese Dienste. Darüber hinaus sind wir berechtigt, CPNI-Daten für das Angebot von Telekommunikationsdienstleistungen des gleichen Typs zu nutzen oder weiterzugeben, die Sie bereits bei uns erworben haben. Wir können Ihre CPNI-Daten aus gesetzlichen oder regulatorischen Gründen nutzen oder weitergeben, beispielsweise als Reaktion auf eine gerichtliche Anordnung oder Vorladung, oder um Betrugsfälle zu untersuchen und die unrechtmäßige Verwendung unseres Netzwerks und unserer Dienstleistungen zu verhindern. Wir können darüber hinaus CPNI-Daten verwenden, um andere Kunden zu schützen.",
"privacy_P3C_09":"Wir werden Sie um Ihre ausdrückliche Zustimmung bitten, wenn wir Ihre persönlichen Informationen an einen Dritten für Zwecke weitergeben möchten, die nicht oben beschrieben oder die anderweitig durch anwendbaren Gesetze oder Regelungen erforderlich sind. Es können unabhängig davon, ob aus strategischen oder anderen geschäftlichen Gründen, Umstände eintreten, die D-Link veranlassen, Unternehmen in einigen Ländern zu verkaufen, zu kaufen, zu fusionieren oder anderweitig umzustrukturieren. Eine derartige Transaktion kann eine Bekanntmachung von persönlichen Daten an potentielle oder tatsächliche Käufer bzw. den Empfang derselben von den Verkäufern mit sich bringen. Es ist ein Anliegen von D-Link, in einem solchen Fall einen entsprechenden Schutz der Daten zu gewährleisten. Sie werden per E-Mail und/oder anhand eines entsprechend deutlich erkennbaren Hinweises auf unserer Website über Änderungen der Eigentums- oder Besitzverhältnisse oder bezüglich der Nutzung Ihrer persönlichen Daten sowie möglicher Optionen bezüglich Ihrer persönlichen Daten in Kenntnis gesetzt.",
"privacy_P4T":"4. Ihre Wahl",
"privacy_P4C_01":"Sie können uns helfen, sicherzustellen, dass Ihre Kontaktinformationen und Präferenzen genau, vollständig und aktuell sind, indem Sie sich in Ihrem D-Link-Konto anmelden. D-Link wird Ihre persönlichen Informationen nicht verwenden oder weitergeben, die uns in einer Weise online angeboten oder von uns online erhalten wurden, die im Widerspruch zu dieser Richtlinie steht, ohne Sie zuerst zu informieren und Ihnen die Entscheidung zu überlassen. Sie können auf Wunsch, den Empfang unserer Marketing-Nachrichten stoppen, indem Sie den in diesen Nachrichten enthaltenen Anleitungen zum Abmelden dieses Dienstes folgen. Sollten Sie den Wunsch haben, nicht auf unserer E-Mail-Liste aufgeführt zu sein, können Sie sich jederzeit austragen lassen, indem Sie sich in Ihrem D-Link-Konto anmelden und die Einstellungen in „Mein Profil“ aktualisieren. Sollten wir jemals vorhaben, Ihre Informationen an Dritte weiterzugeben, die nicht in unserem Namen handeln und die nicht unserer Datenschutzrichtlinie unterliegen, werden wir dies nur mit Ihrer vorab eingeholten Einwilligung tun.",
"privacy_P5T":"5. Wie verwenden wir automatische Datenerfassungs-Tools?",
"privacy_P5C_01":"Cookies",
"privacy_P5C_021":"D-Link oder ein in unserem Auftrag handelnder Dritter können Cookies verwenden, um die Inhalte, die wir unseren Kunden bieten, anzupassen und unsere Services zu verbessern, indem wir besonders beliebte Bereiche, Funktionen und Produkte ermitteln, und um unsere Services zu personalisieren und anhand der Informationen, die ein bestimmter Besucher bereits früher geliefert hat, beispielsweise die Wahl von Produkten, Empfehlungen auszusprechen. Wir können auch Cookies verwenden, um Benutzerpräferenzen zu speichern, Online-Bestellungen durchzuführen und Transaktionen zu verfolgen.",
"privacy_P5C_022":"Sie können Ihren Webbrowser konfigurieren, Sie zu warnen, wenn eine Website versucht, ein Cookie an Ihr Gerät zu senden, und Ihnen die Möglichkeit zu geben, das Cookie zu akzeptieren oder abzulehnen. Sie können die Platzierung von Cookies auf Ihrem Gerät unterbinden oder beschränken und zuvor akzeptierte Cookies löschen, indem Sie Ihre Webbrowser-Einstellungen anpassen. Einige Webseiten können nicht korrekt funktionieren, wenn Sie Cookies deaktiviert haben. Die Nutzung von Cookies durch unsere Partner, Tochtergesellschaften, Drittparteien, die Tracking-Programme einsetzen, sowie durch Dienstanbieter werden von unserer Dastenschutzrichtlinie nicht abgedeckt. Wir haben weder Zugang zu diesen Cookies noch Kontrollmöglichkeiten darüber. Unsere Partner, Tochtergesellschaften, Drittparteien, die Tracking-Programme einsetzen, sowie Dienstanbieter setzen Session ID Cookies ein, die Ihnen die Navigation unserer Website erleichtern sollen.",
"privacy_P5C_03":"Web-Beacons",
"privacy_P5C_04":"Web-Beacons (auch als „Clear-Gifs“ oder „Ein-Pixel-GIFs“ bekannt) sind kleine Bilder auf einer Webseite oder in einer E-Mail, mit deren Hilfe wir die Aktivität in Bezug auf unsere Services überwachen oder Cookies effizienter gestalten können D-Link oder ein in unserem Auftrag handelnder Dritter können in einigen unserer Webseiten und E-Mails Web-Beacons verwenden, um die Effektivität unserer Marketing-Bemühungen und E-Mail-Korrespondenz zu messen. Die mithilfe dieser Web-Beacons erfassten Daten werden von uns nicht mit den persönlichen Daten unserer Kunden verknüpft.",
"privacy_P6T":"6. Wie halten wir Ihre persönlichen Informationen sicher?",
"privacy_P6C_01":"Wir treffen eine Vielzahl von physischen, elektronischen und verfahrensorientierten Sicherheitsvorkehrungen, um Ihre persönlichen Angaben zu schützen. Wenn Sie Services über unsere Website bestellen, benutzen wir das SSL-Protokoll, um die Sicherheit Ihrer persönlichen Informationen zu schützen. Mithilfe des SSL-Protokolls werden auch (1) Ihre Kontodaten geschützt, ebenso wie (2) alle Protokolle der Einstellungen und Services Ihrer Geräte. D-Link wird auch weiterhin seine Richtlinien überarbeiten und zusätzliche Sicherheitsmerkmale implementieren, sobald neue Technologien verfügbar werden. Allerdings kann kein System oder Dienst absolute Sicherheitsgarantien bieten, insbesondere Dienste, die zum Teil auf das Internet angewiesen sind. Daher erkennen Sie durch die Nutzung unserer Services das Risiko an, dass unbefugte Dritte Zugriff auf Ihre Daten erlangen könnten. Wenn wir feststellen, dass eine Sicherheitslücke aufgetreten ist, durch die ein Risiko des Identitätsdiebstahls oder der Betriebsstörung besteht, werden wir angemessene Anstrengungen unternehmen, um Sie zu benachrichtigen.",
"privacy_P6C_02":"Sie sollten wissen, dass die Datensicherheit bei Online-Übertragungen nicht völlig gewährleistet ist. Wir können nicht den vollen Schutz und die Sicherheit von Daten garantieren. Wir garantieren nur, dass wir alle zumutbaren Maßnahmen ergreifen, um Informationen zu schützen, die uns elektronisch gesendet werden. Die Übermittlung von Daten durch Sie erfolgt auf eigenes Risiko. In manchen Fällen erhalten Sie Zugang zu Services, für die ein Kennwort erforderlich ist. Sie sind verantwortlich für die Sicherheit und Vertraulichkeit des Kennworts.",
"privacy_P7T":"7. Richtigkeit und Zugriffsmöglichkeit",
"privacy_P7C_01":"D-Link bemüht sich, die Exaktheit Ihrer persönlichen Daten sicherzustellen. Wenn Sie Fragen zur Erfassung oder Verarbeitung Ihrer persönlichen Daten haben, geben wir Ihnen gern die Informationen in Verbindung mit Ihrer Person. Wenn sich Ihre persönlichen Daten ändern oder Sie unsere Services nicht mehr wünschen, haben Sie das Recht, sofern gesetzlich zulässig, Ihre Daten zu korrigieren, zu aktualisieren, zu ergänzen, einzuschränken, zu löschen, zu entfernen oder zu deaktivieren, indem Sie uns kontaktieren, sofern alle gesetzlichen Anforderungen erfüllt sind. Wir werden auf Ihre Anfrage auf Zugriff innerhalb von zehn (10) Tagen antworten.",
"privacy_P7C_02":"Wir behalten Ihre Daten so lange Ihr Konto aktiv ist oder diese zur Bereitstellung der Services benötigt werden und ab dem Datum Ihrer letzten Interaktion mit uns für eine bestimmte gesetzlich vorgesehene Aufbewahrungsfrist. Wir behalten und verwenden Ihre Daten, um unsere rechtlichen Pflichten zu erfüllen, Streitigkeiten beizulegen und unsere Vereinbarungen durchzusetzen.",
"privacy_P7C_03":"Die auf der Website enthaltenen Links zu Websites von Drittanbietern über die Services werden ausschließlich zu Ihrem Komfort bereitgestellt. Das Verwenden dieser Links führt zum Verlassen der unserer Websites. D-Link hat diese Websites anderer Unternehmen nicht überprüft und hat keinen Einfluss auf diese Sites, deren Inhalte oder deren Datenschutzrichtlinien und ist nicht dafür verantwortlich. Wenn Sie auf diesen Seiten oder im Zusammenhang mit Dienstleistungen, die von diesen Seiten angeboten werden, aufgefordert werden, Informationen anzugeben, empfehlen wir Ihnen dringend, vor der Freigabe von Informationen die Datenschutzrichtlinien sorgfältig zu prüfen. D-Link empfiehlt keine Websites von Drittanbietern oder dort vorgefundene Informationen, Software- oder andere Produkte oder Materialien oder die auf Grund der Nutzung einer solchen Website erzielten Ergebnisse. Ihr Zugriff auf die Websites Dritter erfolgt auf eigenes Risiko.",
"privacy_P7C_04":"Unsere Services können Funktionen zu sozialen Netzwerken enthalten, wie z. B. die Facebook-Schaltfläche „Gefällt mir“, sowie Widgets, wie beispielsweise „ShareThis“ oder interaktive Mini-Programme, die auf unserer Website ausgeführt werden. Diese Funktionen erfassen möglicherweise Ihre IP-Adresse, welche Seite Sie gerade auf unserer Website aufgerufen haben und platzieren eventuell einen Cookie, damit eine funktionsgerechte Verwendung gegeben ist. Funktionen sozialer Netzwerke und Widgets werden entweder von Dritten oder direkt auf unserer Website gehostet. Ihre Interaktionen mit diesen Funktionen unterliegen den Datenschutzrichtlinien des jeweiligen Unternehmens, die sie bereitstellen.",
"privacy_P7C_051":"Facebook Connect oder Open ID",
"privacy_P7C_052":"Sie können sich bei unseren Services unter Nutzung von Anmeldediensten wie Facebook Connect oder einem Open ID-Anbieter anmelden. Diese Dienste authentifizieren Ihre Identität und bieten Ihnen die Möglichkeit, bestimmte persönliche Daten, wie z. B. Ihren Namen und Ihre E-Mail-Adresse, zum Vorausfüllen unseres Anmeldeformulars für uns freizugeben. Services wie Facebook Connect bieten Ihnen die Option, Informationen über Ihre Aktivitäten auf dieser Website auf Ihre Profilseite zu senden, um sie mit anderen in Ihrem eigenen Netzwerk zu teilen.",
"privacy_P8T":"8. Zeitpunkt des Inkrafttretens und Richtlinienaktualisierungen",
"privacy_P8C_01":"Diese Datenschutzrichtlinie gilt ab dem 25. Mai 2018 und ersetzt alle zuvor veröffentlichten Datenschutzrichtlinien. Wir behalten uns das Recht vor, unsere Datenschutzrichtlinie von Zeit zu Zeit zu aktualisieren. Wenn wir unsere Richtlinie erheblich ändern, werden auf unserer Website eine entsprechende Mitteilung und die aktualisierte Datenschutzrichtlinie veröffentlicht, ehe die Änderung wirksam wird. Wenn Sie unsere Seite das nächste Mal besuchen, sollten Sie die aktualisierte Datenschutzrichtlinie erneut lesen.",
"privacy_P9T":"9. Unsere Verpflichtung hinsichtlich Ihres Datenschutzes",
"privacy_P9C_01":"Wir verpflichten uns, die Sicherheit Ihrer persönlichen Daten zu garantieren udn kommunizieren unsere Datenschutz- und Sicherheitsrichtlinien an die D-Link-Mitarbeiter und setzen unsere Datenschutz-Sicherheitsmaßnahmen strikt durch. Dennoch haben Sie stets das Recht, eine Beschwerde bei den zuständigen Datenschutz-Aufsichtsbehörden einzureichen. Wenn Sie Fragen oder Bedenken zu unserer Datenschutzrichtlinie haben oder Ihre Rechte ausüben möchten, kontaktieren Sie uns bitte unter service_support@dlinkcorp.com.",
"privacy_CO_NAME":"D-Link Corporation",
"privacy_CO_ADD":"No. 289, Xinhu 3rd Rd., Neihu District, Taipei City 11494, Taiwan, R.O.C.",
"privacy_UPD":"Letzte Aktualisierung: 25. Mai 2018"
};
_LANG.es={
"privacy_PGT":"Política de privacidad",
"privacy_OC_1":"D-Link Corporation y su familia de empresas (referidas como \"D-Link\", \"nosotros\" o \"nuestro\") se comprometen a proteger la privacidad de cualquier usuario (referido como \"usted\", \"usuario\" o \"cliente\") de determinados sitios, aplicaciones y servicios (colectivamente \"Servicios\") de D-Link o de determinados productos (\"Productos\") de D-Link. Sabemos que la confianza depositada por usted en nosotros requiere una protección responsable y global de su privacidad, y por ello nos comprometemos a ofrecerle una experiencia positiva, fácil y segura en línea.",
"privacy_OC_2":"Reconocemos la necesidad de mantener la confidencialidad de aquella información que usted desea que permanezca en privado. Nosotros nos comprometemos plenamente a proteger su privacidad, porque usted lo espera y se lo merece. También tenemos la obligación de ayudar a los Cuerpos y Fuerzas de Seguridad y otros organismos gubernamentales responsables de la protección del bienestar público, ya sea una persona física o la seguridad de todo el país. Cuando se nos solicita ayuda, la prestamos en el ámbito estricto de la Ley y en las condiciones más rigurosas.",
"privacy_OC_3":"Esta Política de Privacidad de D-Link (referida aquí como «Política de Privacidad» o «Política») se centra en la privacidad de los clientes, tanto en el ámbito local como extranjero. Cuando proceda, D-Link acatará las leyes aunque su contenido sea distinto del de esta Política. EN DETERMINADAS JURISDICCIONES, D-LINK PUEDE ADOPTAR UNA POLÍTICA DE PRIVACIDAD DISTINTA A FIN DE ADAPTARSE A LOS REQUISITOS DE LAS LEYES LOCALES.",
"privacy_OC_4":"Nuestra Política de Privacidad explica:",
"privacy_P1T":"1. ¿Qué información se recoge o procesa?",
"privacy_P1C_011":"Cualquier información que nos remita debido al uso, la compra, la suscripción, la solicitud de licencia, el registro de cualquiera de los servicios o productos podría recopilarse o procesarse dentro del ámbito de y de acuerdo con los requerimientos legales específicos. Para definir mejor el tipo de información, la hemos identificado y agrupado en tres categorías:",
"privacy_P1C_012":"a) Información personal;",
"privacy_P1C_013":"b) Información demográfica y no específica general; y",
"privacy_P1C_014":"c) Información de la red propiedad del cliente.",
"privacy_P1C_021":"Información personal",
"privacy_P1C_022":"Recogemos información personal del usuario, incluida la que nos facilita el propio usuario, la que recogemos a raíz de su relación con nosotros y la que podamos obtener de otras fuentes. La información personal, según se define en la presente política de privacidad, es toda aquella que pueda utilizarse para identificar al usuario personalmente, como el nombre, el domicilio, el número de teléfono, la dirección de correo electrónico y otro tipo de información necesaria para poder ofrecerle Servicios, entregarle Productos, proporcionarle asistencia técnica o proteger sus derechos. Es posible que procesemos su información personal solo en la medida de lo necesario para realizar un contrato o proporcionar servicios, con los fines de intereses legítimos o si ha consentido en el procesamiento para uno o varios propósitos específicos.",
"privacy_P1C_031":"Información demográfica y no específica general",
"privacy_P1C_032":"Toda información que no sea de carácter personal y que sea introducida por el usuario o se registre durante una transacción se considera información general no específica o demográfica. No incluye información de carácter personal, sino que puede tener que ver con la experiencia del usuario con los Productos, como el tipo y cantidad de Productos adquiridos, el navegador de Internet y el sistema operativo utilizados, la identidad de la página desde la que accedió a nuestra web y otra información demográfica, como el tratamiento, la formación académica y laboral o intereses profesionales, que no permita identificar a una persona en concreto. Esta información se recoge normalmente a través de cookies, logs y balizas web.",
"privacy_P1C_04":"Nosotros podemos recoger información de uso de la web, como las páginas concretas que visita en nuestros sitios web, su dirección IP, el comportamiento (es decir, las páginas que ve, los enlaces donde hace clic, el tiempo que pasa en esas páginas y si vuelve a visitar esas páginas o nuestra web y otras acciones del usuario en relación con la web de D-Link ) e información de Productos. Este tipo de información puede controlarse registrando la URL (localizador de recursos uniforme), así como la dirección IP de su ordenador.",
"privacy_P1C_051":"Información de la red propiedad del cliente",
"privacy_P1C_052":"En caso de que le proporcionemos Servicios en forma de telecomunicaciones, podemos recopilar y mantener determinada información de la red propiedad del cliente (CPNI) Su CPNI puede incluir los tipos de Servicios que recibe, información sobre el uso, los ID de usuario y las contraseñas, así como datos de transacciones y facturación.",
"privacy_P1C_061":"Información específica de productos recopilada",
"privacy_P1C_062":"La evolución de los Productos y Servicios necesitará la recopilación de más información. Cada Producto o tipo de Servicios requerirá la recopilación de información específica en soporte de las características del Producto y con el fin de seguir ofreciéndole la mejor experiencia posible. Cada Producto o tipo de Servicios podrá recopilar todo o parte de lo siguiente:",
"privacy_P1C_063":"Información que proporcionó durante el proceso de instalación",
"privacy_P1C_064":"Reconocimiento de sonidos e imágenes, incluidos de forma no exhaustiva voces, ruidos y caras",
"privacy_P1C_065":"Datos ambientales, incluidos de forma no exhaustiva la temperatura, luz ambiental, humedad, niveles de CO2, precipitaciones, humedad, ruido en decibelios y movimiento procedente de los sensores de los productos",
"privacy_P1C_066":"Sus parámetros preferidos de Productos o Servicios, incluidos de forma no exhaustiva la temperatura de la sala y del producto, la programación, las alertas y las notificaciones",
"privacy_P1C_067":"Datos sobre consumo eléctrico",
"privacy_P1C_068":"Información técnica sobre el producto",
"privacy_P1C_069":"Señales y datos de audio y vídeo",
"privacy_P1C_07":"Información que proporcionó durante el proceso de instalación: Cuando instale un Producto o un tipo de Servicios, se le podría preguntar el nombre del producto y su ubicación dentro de las instalaciones, para mejor ayudarle a identificar el producto al acceder a él a través de un dispositivo remoto. Además, deberá proporcionar su SSID (nombre de la red Wi-Fi) y contraseña para que el producto pueda conectarse a Internet.",
"privacy_P1C_08":"Sonido e imagen: Determinados productos podrían contener sensores y software capaces de detectar comandos de voz, diferentes sonidos, como la rotura de cristales o alarmas de incendios o de humo, así como reconocer determinados rasgos faciales. Estas características podrían usarse para que sus Productos interactúen con otros productos o proporcionen una mejor experiencia al usuario.",
"privacy_P1C_09":"Datos ambientales: Podría haber sensores incorporados en los Productos que nos permitan recoger datos tales como temperatura, luz ambiental, humedad, niveles de CO2, precipitaciones, humedad, ruido en decibelios y movimiento de los Productos. Al recopilar estos datos, los Productos pueden realizar acciones tales como encender las luces si se detecta movimiento.",
"privacy_P1C_10":"Sus parámetros preferidos de Productos o Servicios: Al recopilar esta información, D-Link conocerá mejor el uso que haga el cliente de estas características y mejorará la experiencia global del cliente.",
"privacy_P1C_11":"Datos sobre consumo eléctrico: Con el fin de ahorrar energía, los Productos podrían recopilar información, incluida el tiempo de uso del dispositivo, el consumo de agua, el uso de modos de ahorro de energía y los niveles de humedad, de modo que podamos proporcionarle los datos relevantes para ayudarle a ahorrar recursos.",
"privacy_P1C_12":"Información técnica sobre el producto: D-Link se esfuerza en mejorar con su experiencia. Al recopilar información técnica, podemos solucionar mejor los problemas. Parte de la información recopilada es modelo y número de serie, versión de software e información técnica tal como intensidad de la señal, estado de los sensores y duración restante de la batería.",
"privacy_P1C_13":"Señales y datos de audio y vídeo: Algunos Productos proporcionan la capacidad de grabar audio y vídeo o de reproducirlo por secuencias. En función de su configuración y parámetros personales, D-Link podría capturar las grabaciones de audio y vídeo de los Productos con el fin de enviar por correo electrónico clips o secciones de estos datos como soporte de la detección del movimiento o de otros eventos de notificación. Además, si tiene activada la grabación en la nube, recopilaremos y almacenaremos los datos de audio y vídeo de su dispositivo durante el período aplicable permitido por el Producto.",
"privacy_P1C_14":"",
"privacy_P2T":"2. ¿Para qué utilizamos la información?",
"privacy_P2C_01":"Para que la experiencia del usuario en Internet sea lo más satisfactoria posible, recopilamos información personal o no personal que nos permita comprender mejor su perfil demográfico y geográfico. La información que recogemos es cuidadosamente revisada para determinar qué productos o servicios pueden ser de mayor interés, informar de nuevos servicios y prestaciones, personalizar Servicios para el usuario y diseñar mejor nuestros productos y servicios de D-Link acorde a sus necesidades.",
"privacy_P2C_02":"Al seguir su dirección IP por nuestros Servicios, podemos entender mejor los tipos de productos, servicios e informaciones que son más importantes para usted, así como usar alguna vez esta información para informarle u ofrecerle promociones acordes con varias dinámicas demográficas o geográficas.",
"privacy_P2C_03":"De vez en cuando podemos enviarle encuestas, por correo electrónico o en línea a través de nuestros Servicios, para solicitarle su opinión sobre mejoras que podríamos realizar en nuestros productos y servicios. Estas encuestas se rellenan de forma voluntaria, y en ellas no se solicita información personal ni general. La negación a rellenar la encuesta o participar en la votación no afecta de modo alguno la relación del cliente con nuestra organización. Si usted no quiere recibir notificaciones de más encuestas o votaciones, puede hacer clic en el enlace que consta en la parte inferior de todos nuestros mensajes de correo electrónico promocionales, para solicitarnos no recibir tales notificaciones en el futuro.",
"privacy_P2C_04":"A veces, también podemos llevar a cabo concursos o sorteos. Al participar en los sorteos, usted acepta que usemos sus datos personales en futuras campañas de marketing. Su aceptación del uso de su información por nuestra parte puede ser una condición y un requisito para poder participar en estos concursos y sorteos.",
"privacy_P2C_05":"En algunos casos podemos combinar la información sobre el uso en la web relacionada con su acceso a nuestros Servicios con sus datos personales. Esta información combinada nos permite ofrecer a nuestros clientes una experiencia mejor puesto que les proporcionamos Servicios, características y consejos personalizados. Tras haber combinado las informaciones, los datos resultantes son protegidos como información personal, tal como se describe en esta Política.",
"privacy_P2C_06":"De vez en cuando podemos ofrecer la posibilidad de crear áreas de perfil personal en las que ver el contenido protegido. En estos casos se requieren los datos personales y otro tipo de información.",
"privacy_P2C_07":"Entre las formas adicionales en las que podemos utilizar su información personal y de otro tipo se incluyen: intercambiar datos con el fin de aceptar comentarios de los clientes y prestarles asistencia, que el usuario pueda remitir información a otra persona como pueda ser un amigo o compañero de trabajo, así como para cumplir obligaciones contractuales. Enviaremos a su amigo un único correo electrónico invitándole a acceder a nuestros Servicios. D-Link almacena esta información y la utiliza exclusivamente con el fin de enviar este único correo electrónico o comprobar el éxito de nuestro programa de referencias. El amigo en cuestión podrá ponerse en contacto con nosotros para solicitar que eliminemos su información de nuestra base de datos.",
"privacy_P2C_08":"Si usted contacta con nosotros a través de la página «Contacto» de nuestro sitio web, por correo electrónico, teléfono o correo postal, nosotros podremos conservar sus comentarios en un fichero para usarlos en el futuro en nuestra base de datos de contactos.",
"privacy_P2C_09":"",
"privacy_P3T":"3. ¿Cómo compartimos la información?",
"privacy_P3C_01":"Su información personal no es vendida ni alquilada a terceros excepto que usted nos conceda permiso para hacerlo y exceptuando lo que, por otro lado, se establece en esta Política.",
"privacy_P3C_02":"Podremos compartir su información personal dentro de D-Link para el procesamiento o almacenamiento de datos de acuerdo con la legislación. También podemos facilitar información personal a colaboradores de confianza que actúen en representación de D-Link o conjuntamente con nosotros, vinculados por acuerdos de confidencialidad de acuerdo con la legislación. Estas empresas podrán utilizar la información personal para ayudar a D-Link a comunicarse con el usuario en relación con ofertas de D-Link y de nuestros socios comerciales dentro del ámbito legal. Sin embargo, estas empresas no tienen ningún derecho independiente a compartir su información.",
"privacy_P3C_03":"Cuando utilizamos a terceros para que nos ayudan a procesar la información personal, exigimos que acepten llevar a cabo esa labor rigurosamente de acuerdo con nuestras instrucciones y en cumplimiento de lo dispuesto en la presente Política y en cualquier otra medida de confidencialidad y seguridad oportuna. Dentro del ámbito permitido por la ley, D-Link no asume responsabilidad alguna por la actuación de terceros que hayan recibido o recogido información en las condiciones que permite la presente política de privacidad.",
"privacy_P3C_04":"Algunos Productos de su entorno técnico se comunican entre sí. Estos Productos compartirán información para proporcionarle la mejor experiencia posible. Por ejemplo, podría configurar un evento que indique al sensor de movimiento del garaje que encienda la luz conectada a un Smart Plug de su casa en caso de que se detecte movimiento.",
"privacy_P3C_05":"Podemos responder a citaciones, órdenes judiciales o procesos legales y, si las leyes o regulaciones así lo exigen, revelar sus datos personales y otro tipo de información. También podemos usar su información personal para establecer o ejercer nuestros derechos legales o defendernos ante demandas legales.",
"privacy_P3C_06":"Podemos compartir información personal y de otro tipo de la que dispongamos a fin de investigar, prevenir o tomar acciones relacionadas con actividades ilegales, sospechas de fraude, situaciones que impliquen un riesgo potencial a la seguridad física de cualquier persona —incluidos los empleados de D-Link—, incumplimientos de cualquiera de los términos de uso de D-Link, o, por otra parte, a petición de las leyes o regulaciones.",
"privacy_P3C_07":"Nos comprometemos a respetar y proteger su CPNI. Excepto que se nos requiera por ley o usted nos autorice, no vendemos ni compartimos su CPNI, incluidos los registros de conversaciones con cualquiera ajeno a D-Link o con cualquier persona no autorizada a representarnos para ofrecer nuestros productos o servicios, o a realizar funciones en nuestro nombre.",
"privacy_P3C_08":"Por lo general, podemos usar su CPNI en las cláusulas de servicios adquiridos por usted, incluidas las facturas y las cobros de tales servicios. Además, podemos usar o revelar su CPNI para ofrecer servicios de telecomunicaciones del mismo tipo de los que ya nos ha adquirido. También podemos usar o revelar su CPNI por motivos legales o reguladores, como, por ejemplo, en respuesta a una orden judicial o citación, o para investigar el fraude y evitar el uso ilegal de nuestra red y nuestros servicios. Asimismo podemos usar el CPNI para proteger a otros clientes.",
"privacy_P3C_09":"Solicitaremos la autorización voluntaria del usuario para compartir su información personal con un tercero para fines no descritos en la presente Política o según requieran las leyes o los reglamentos aplicables. Pueden darse circunstancias en que D-Link —por razones estratégicas u otras razones empresariales— decida vender, comprar, fusionarse o reorganizar su actividad en algunos países. En una transacción de esta naturaleza podría ser necesario revelar información personal a los compradores potenciales o efectivos o recibirla de los vendedores. D-Link tiene por norma solicitar protección adecuada para la información en este tipo de transacciones. El usuario será notificado por correo electrónico o por medio de un anuncio destacado en nuestro sitio web en caso de cambio en la propiedad o en el uso de la información personal, así como las opciones de que disponga en relación con la misma.",
"privacy_P4T":"4. Capacidad de decisión",
"privacy_P4C_01":"El usuario puede asegurarse de que su información y preferencias sean exactas, completas y actualizadas iniciando sesión en su cuenta D-Link. D-Link no compartirá ni utilizará la información personal que nos facilite o reciba de nosotros de formas que contravengan la presente Política sin primero informarle y ofrecerle opciones para tomar una decisión. Puede optar por dejar de recibir nuestros mensajes de marketing siguiendo las instrucciones de baja de suscripción que incluyen dichos mensajes. Si no desea estar en nuestra lista de correo, puede excluirse de la misma en cualquier momento iniciando sesión en su cuenta D-Link para actualizar las preferencias de su perfil. Si alguna vez tenemos intención de compartir su información con terceros que no actúen en nuestro nombre y se rijan por nuestra política de privacidad, primero solicitaremos su permiso.",
"privacy_P5T":"5. ¿Cómo utilizamos las herramientas automáticas de recogida de datos?",
"privacy_P5C_01":"Cookies",
"privacy_P5C_021":"D-Link o un tercero actuando en nuestro nombre puede usar cookies para adecuar y mejorar el contenido que nosotros ofrecemos a nuestros clientes; para mejorar nuestros Servicios a partir de la valoración de qué áreas, productos y características son más populares; y para personalizar nuestros Servicios y hacer recomendaciones en función de la información, incluidos los productos elegidos, que un usuario determinado ha proporcionado anteriormente. También podemos usar cookies para guardar las preferencias del usuario, toda la actividad de pedidos en línea, así como seguir la evolución de las transacciones.",
"privacy_P5C_022":"Usted puede configurar su navegador web para que le avise cuando un sitio web intenta enviar una cookie a su dispositivo, de modo que podrá aceptar o rechazar la cookie. Usted puede bloquear o restringir las cookies en su dispositivo, incluidas las cookies de terceros, así como eliminar las cookies previamente aceptadas, configurando las preferencias de su navegador web. Algunas páginas web no funcionan correctamente si las cookies están deshabilitadas. Nuestra política de privacidad no cubre el uso de cookies por parte de nuestros socios, afiliados, empresa de tracking o proveedores de servicios. Nosotros no tenemos acceso ni control sobre estas cookies. Nuestros socios, afiliados, empresa de tracking y proveedores de servicios utilizan cookies de identificación para facilitar al usuario la navegación por nuestra web.",
"privacy_P5C_03":"Web Beacons",
"privacy_P5C_04":"Las balizas web (también conocidas como \"gifs transparentes\" o \"gifs de un píxel\") son pequeñas imágenes gráficas en una página web o en un correo electrónico que nos permiten observar la actividad referente a nuestros Servicios o elaborar unas cookies más eficaces. D-Link o un tercero que actúe en nuestro nombre puede utilizar balizas web en algunas de nuestras páginas y correos electrónicos para calibrar la eficacia de nuestros esfuerzos de marketing y correspondencia electrónica. Nosotros no vinculamos la información recogida por estas balizas web a la información personal de nuestros clientes.",
"privacy_P6T":"6. ¿Cómo mantenemos su información segura?",
"privacy_P6C_01":"Tenemos establecidas diversas salvaguardias físicas, electrónicas y procedimentales para proteger la información personal. Cuando el usuario realiza un pedido de Servicios a través de nuestro sitio web, utilizamos el protocolo de encriptación SSL (capa de conexión segura) para proteger la seguridad de la información personal. El protocolo SSL también se aplica para (i) proteger la información de su cuenta y (ii) asegurar todos los logs de ajustes y Servicios de sus dispositivos. D-Link sigue revisando sus políticas y aplicando elementos de seguridad adicionales para adaptarse al desarrollo de nuevas tecnologías. Sin embargo, no hay ningún sistema o servicio que pueda ofrecer una garantía absoluta de seguridad, especialmente si esos Servicios dependen en alguna medida de Internet. Por consiguiente, al utilizar nuestros Servicios, el usuario reconoce el riesgo de que pueda producirse el acceso no autorizado a la información por parte de terceros. Si determinamos que se ha producido una violación de la seguridad y que dicha violación comporta un riesgo de robo de identidad o de alteración del servicio, haremos intentos razonables de ponerlo en conocimiento del usuario.",
"privacy_P6C_02":"Hay que entender que los datos transmitidos a través de Internet no son completamente seguros. No podemos garantizar la plena protección y seguridad de los datos, sino únicamente que adoptaremos todas las medidas razonables para proteger la información que nos sea enviada por medios electrónicos. El usuario asume todo el riesgo que pueda derivarse de una transmisión de datos. Cuando proceda, es posible que reciba acceso a nuestros Servicios por medio de una contraseña. El usuario tiene la responsabilidad de velar por la seguridad y confidencialidad de dicha contraseña.",
"privacy_P7T":"7. Exactitud y acceso",
"privacy_P7C_01":"D-Link se esfuerza por que la información personal que obra en nuestro poder sea siempre exacta. Si tiene dudas sobre el modo en que recopilamos o procesamos su información personal, estaremos encantados de proporcionar información relacionada con usted. Si la información personal cambia, o si ya no desea nuestros Servicios, tiene derecho legal a corregir, actualizar, modificar, restringir, eliminar o desactivar dicha información poniéndose en contacto con nosotros, siempre que se cumplan los requisitos legales. Las solicitudes de acceso tienen un plazo de respuesta aproximado no superior a diez (10) días.",
"privacy_P7C_02":"Conservaremos su información mientras su cuenta permanezca activa o mientras sea necesario para prestarle servicios y durante un determinado período de tiempo dentro del ámbito legal desde su última interacción con nosotros. Conservaremos y utilizaremos la información según sea necesario para cumplir con nuestras obligaciones legales, resolver conflictos y hacer valer nuestros acuerdos.",
"privacy_P7C_03":"Los enlaces a sitios de terceros que encontrará en nuestros Servicios se ofrecen exclusivamente para conveniencia del usuario. Si utiliza estos enlaces, abandonará nuestros sitios web. D-Link no revisa estos sitios de terceros y no controla ni es responsable de ninguno de ellos, ni de sus contenidos ni de su política de privacidad. Si le solicitan información en estos sitios o en relación con servicios prestados por estos sitios, es altamente recomendable revisar atentamente su política de privacidad antes de compartir información alguna. D-Link no apoya ni realiza manifestación alguna en relación con sitios de terceros o con la información, software u otros productos o materiales alojados en ellos ni con los resultados que puedan derivarse del uso de tales sitios. El usuario asume todo el riesgo que pueda derivarse del acceso a sitios web de terceros.",
"privacy_P7C_04":"Nuestros Servicios podrían incluir elementos de redes sociales, como el botón «Me gusta» de Facebook y widgets con el botón «ShareThis» o miniprogramas interactivos que se ejecutan en nuestra web. Estos elementos permiten recoger datos como la dirección IP del visitante y la página que visita en nuestra web, y pueden guardar una cookie para que el elemento funcione correctamente. Los elementos de redes sociales y los widgets son alojados por un tercero o directamente en nuestro sitio web. La interacción del usuario con estos elementos se rige por la política de privacidad de las empresas suministradoras de los mismos.",
"privacy_P7C_051":"Facebook Connect u Open ID",
"privacy_P7C_052":"Se puede iniciar sesión en nuestros Servicios utilizando servicios como Facebook Connect o un proveedor Open ID. Estos servicios autentican la identidad del usuario y le ofrecen la opción de compartir cierta información personal con nosotros, como su nombre y dirección de correo electrónico, que se introducen automáticamente en el formulario de registro. Servicios como Facebook Connect dan al usuario la opción de publicar información sobre su actividad en este sitio web en su perfil, con el fin de compartirla con las personas de su red.",
"privacy_P8T":"8. Fecha de entrada en vigor y actualizaciones de la Política",
"privacy_P8C_01":"La presente política de privacidad entra en vigor con fecha de 25 de mayo de 2018 y sustituye a todas las políticas de privacidad publicadas anteriormente. Nos reservamos el derecho a actualizar la política de privacidad cuando lo consideremos oportuno. Cuando esta Política sufra cambios sustanciales, publicaremos un anuncio en nuestro sitio web acompañado de la política de privacidad actualizada antes de que el cambio entre en vigor. Cuando visite nuestro sitio web la próxima vez, deberá leer la Política de privacidad actualizada.",
"privacy_P9T":"9. Nuestro compromiso con su privacidad",
"privacy_P9C_01":"Dado que estamos comprometidos con la seguridad de su información personal, comunicamos nuestras directrices de privacidad y seguridad a los empleados de D-Link y seguimos estrictamente nuestras garantías de privacidad. Independientemente, siempre tiene el derecho de remitir una queja a las autoridades responsables para la supervisión de la protección de la información personal. Si tiene dudas o cuestiones sobre nuestra política de privacidad, o si desea ejercer sus derechos, contáctenos en: service_support@dlinkcorp.com.",
"privacy_CO_NAME":"D-Link Corporation",
"privacy_CO_ADD":"No. 289, Xinhu 3rd Rd., Neihu District, Taipei City 11494, Taiwán, R.O.C.",
"privacy_UPD":"Actualizado por última vez: 25 de mayo de 2018"
};
_LANG.fr={
"privacy_PGT":"Politique de confidentialité",
"privacy_OC_1":"D-Link Corporation et sa famille de sociétés (également appelée ici « D-Link », « nous » ou « notre ») s'engagent à protéger la vie privée de tous les utilisateurs (également appelés ici « vous », « utilisateur » ou « client ») de certains sites, applications et services D-Link (collectivement appelés « Services ») ou de certains produits D-Link (« Produits »). Nous sommes conscients de la confiance que vous ne nous témoignez et sommes responsables des protections de la vie privée. Nous nous engageons donc à vous offrir une expérience en ligne positive, simple et sécurisée.",
"privacy_OC_2":"Nous savons qu'il est nécessaire de préserver la confidentialité des informations que vous ne souhaitez raisonnablement pas rendre publiques. Vous méritez et recevez rien de moins que notre engagement total dans le respect de cet objectif. Nous sommes toutefois tenus d'assister les organismes d'application de la loi et autres agences gouvernementales responsables de la sécurité publique, qu'il s'agisse d'intérêts individuels ou de la sécurité de toute la nation. S'il nous est demandé de fournir de l'aide, nous le ferons exclusivement dans le cadre de la loi et selon les conditions les plus strictes.",
"privacy_OC_3":"La présente Politique de confidentialité (désignée dans le présent document par « Politique de confidentialité » ou « Politique ») concerne la confidentialité des informations des clients au plan national et international. Le cas échéant, D-Link se conformera aux lois d'autres pays dont les dispositions diffèrent de la présente Politique. DANS CERTAINS TERRITOIRES, D-LINK PEUT ADOPTER UNE POLITIQUE DE CONFIDENTIALITÉ SPÉCIFIQUE POUR TENIR COMPTE DES DISPOSITIONS DES LOIS LOCALES EN VIGUEUR.",
"privacy_OC_4":"Explication de notre Politique de confidentialité :",
"privacy_P1T":"1. Quelles sont les informations recueillies ou traitées ?",
"privacy_P1C_011":"Toutes les informations que vous envoyez en raison de l'utilisation, de l'achat, de l'abonnement, d'une demande de licence, le de l'enregistrement de haut pour des services ou des produits peuvent être collectées ou traitées dans le cadre de et conformément aux exigences légales particulières. Afin de mieux définir le type de ces informations, nous les avons identifiées et regroupées en trois catégories :",
"privacy_P1C_012":"a) informations personnelles ;",
"privacy_P1C_013":"b) informations générales non spécifiques et de nature démographique ;",
"privacy_P1C_014":"c) informations réseau exclusives du client.",
"privacy_P1C_021":"Informations personnelles",
"privacy_P1C_022":"Nous collectons vos informations personnelles, y compris les informations que vous nous fournissez, celles collectées dans le cadre de notre relation avec vous et celles que nous pouvons obtenir d'autres sources. Les informations personnelles définies par la présente Politique de confidentialité regroupent toues les informations permettant de vous identifier personnellement, notamment les nom, adresse, numéro de téléphone, adresse électronique et autres informations demandées pour fournir des Services, livrer des Produits ou assurer l’assistance clientèle ou sécuriser vos droits vis-à-vis des éléments susmentionnés. Nous pouvons traiter vos informations personnelles uniquement dans la mesure où cela est nécessaire pour exécuter un contrat ou fournir des services,dans le but d'intérêts légitimes ou si vous avez fourni votre accord pour le traitement dans au moins un but particulier.",
"privacy_P1C_031":"Informations générales non spécifiques et de nature démographique",
"privacy_P1C_032":"Les informations non personnelles que vous saisissez ou qui sont enregistrées dans le cadre d'une transaction sont considérées comme des Informations générales et démographiques. Ces informations n'ont aucun caractère personnel et peuvent inclure votre expérience des Produits, notamment le type et la quantité de produits achetés, le type de votre navigateur Web et de votre système d'exploitation, l'identité de la page Web ayant permis à votre navigateur d'accéder à notre site et toutes les autres informations de nature démographique, telles que les fonctions, les antécédents de formation et d'emploi ou les intérêts professionnels qui n'identifient pas spécifiquement une personne. Ces informations sont généralement recueillies à l'aide de cookies, de bloc-notes et de pixels invisibles.",
"privacy_P1C_04":"Nous pouvons collecter des informations sur l'utilisation d'Internet, notamment les pages que vous visitez sur nos sites, votre adresse IP (Internet Protocol), votre comportement (les pages que vous consultez, les liens sur lesquels vous cliquez, le temps passé sur ces pages Web, les nouvelles visites éventuelles de nos sites ou pages et les autres actions effectuées en rapport avec les sites D-Link) et des informations sur les produits. Ces informations peuvent être suivies en enregistrant l'URL, ainsi que l'adresse IP de votre ordinateur.",
"privacy_P1C_051":"Informations réseau exclusives du client",
"privacy_P1C_052":"Si nous devons vous fournir des Services sous forme de télécommunications, nous pouvons recueillir et gérer certaines informations de réseau exclusives sur les clients (« CPNI »). Vos informations CPNI peuvent inclure les types de Services de télécommunications que vous recevez, des informations sur l'utilisation, les ID utilisateur et les mots de passe ainsi que des informations transactionnelles et de facturation. ",
"privacy_P1C_061":"Informations collectées propres à des produits",
"privacy_P1C_062":"L'évolution des Produits et des Services nécessitera la collecte de davantage d'informations. Chaque Produit ou type de Services nécessite la collecte d'informations spécifiques pour l'assistance aux fonctionnalités du Produit et continuer à vous offrir la meilleure expérience possible. Chaque Produit ou type de Services peut collecter un ou plusieurs des éléments suivants :",
"privacy_P1C_063":"Les informations fournies par vous au cours du processus de configuration ou d'installation",
"privacy_P1C_064":"La reconnaissance des sons et des images, notamment, mais sans s'y limiter, la voix, le bruit et le visage",
"privacy_P1C_065":"Des données environnementales, notamment, mais sans s'y limiter, la température, l'éclairage ambiant, l'humidité, les niveaux de CO2, les précipitations, l'humidité en face des capteurs du produit",
"privacy_P1C_066":"Vos paramètres préférés pour les Produis et Services, notamment, et sans s'y limiter, la température de la pièce et du produit, la planification, les alertes et les notifications",
"privacy_P1C_067":"Les données d'utilisation des utilitaires",
"privacy_P1C_068":"Les informations techniques provenant du produit",
"privacy_P1C_069":"Les signaux et les données audio et vidéo",
"privacy_P1C_07":"Les informations fournies par vous au cours du processus de configuration ou d'installation : Lorsque vous installez un Produit ou un type de Services, vous pouvez être amené à fournir votre nom et sa position dans les bureaux afin de mieux vous aider à identifier le produit lorsque vous y accédez à partir d'un périphérique mobile. En outre, vous devez fournir vos SSID (nom du réseau Wi-FI) et mot de passe afin que les Produits puissent se connecter à Internet.",
"privacy_P1C_08":"Son et image : Certains Produits peuvent contenir des capteurs et des logiciels en mesure de détecter des commandes vocales, différents sons, tels que des alarmes de bris de verre ou de fumée/incendie, ainsi que la reconnaissance de certaines caractéristiques faciales. Ces fonctionnalités sont utilisées pour autoriser nos Produits à interagir avec d'autres produits ou offrir une meilleure expérience utilisateur.",
"privacy_P1C_09":"Données environnementales : Des capteurs peuvent être intégrés dans les Produits afin de nous permettre de collecter des données telles que la température, l'éclairage ambiant, l'humidité, les niveaux de CO2, les précipitations, les décibels acoustiques et le déplacement à partir des produits. En collectant ces données, les Produits peuvent prendre des mesures telles que l'activation de l'éclairage en cas de détection de mouvement.",
"privacy_P1C_10":"Vos réglages préférés pour les Produits ou Services : En collectant ces informations, D-Link peut mieux comprendre l'utilisation faite par le client des fonctionnalités et améliorer l'expérience générale du client.",
"privacy_P1C_11":"Les données d'utilisation des utilitaires : Dans un effort visant à vous aider à préserver l'énergie, les Produits mydlink sont en mesure de collecter des informations telles que la durée d'utilisation des périphériques, la consommation en eau, l'utilisation des modes d'économie d'énergie et des niveaux d'humidité afin que nous puissions vous offrir une date appropriée afin de vous aider à mieux préserver les ressources.",
"privacy_P1C_12":"Informations techniques provenant du produit : D-Link se consacre à l'amélioration de votre expérience. En collectant des informations techniques, nous sommes mieux en mesure de dépanner les problèmes. Certaines des informations que nous collectons sont le numéro de modèle et le numéro de série, la version des logiciels et les informations techniques telles que l'intensité du signal, l'état des capteurs et la durée de vie restante de la batterie.",
"privacy_P1C_13":"Les signaux et les données audio et vidéo : Certains Produits mydlink vous offrent la possibilité d'enregistrer ou de diffuser de l'audio et des vidéos. Selon votre configuration et vos paramètres personnels, D-Link peut capturer des enregistrements audio et vidéo des Produits afin d'envoyer des clips par e-mail ou des sections de ces données en vue de l'assistance à la détection de mouvements ou d'autres événements de notification. En outre, si vous avez activé l'enregistrement sur le cloud, nous collectons et stockons les données audio et vidéo provenant de votre périphérique pour la période applicable prise en charge par votre Produit.",
"privacy_P1C_14":"",
"privacy_P2T":"2. À quoi nous servent ces informations ?",
"privacy_P2C_01":"Afin d'optimiser votre navigation, nous collectons vos informations personnelles et non personnelles pour mieux comprendre votre profil démographique et géographique. Les informations que nous recueillons sont analysées en profondeur pour nous aider à définir les produits les plus appréciés par vous, pour vous tenir au courant des nouveaux services et avantages, personnaliser les Services pour vous et mieux concevoir les produits et services D-Link afin qu'ils répondent à vos besoins.",
"privacy_P2C_02":"Le suivi de votre adresse IP sur nos Services nous permet de mieux comprendre les types de produits/services et les informations qui vous correspondent. Nous pouvons également utiliser ponctuellement ces informations pour vous fournir des informations ou promotions adaptées à vos différentes dynamiques géographiques et démographiques.",
"privacy_P2C_03":"Il nous arrive de vous envoyer des enquêtes, par courrier électronique ou en ligne, via nos Services, afin de solliciter un retour d'information sur les améliorations que nous devons apporter à nos produits et/ou services. Ces enquêtes sont facultatives et ne requièrent aucune information personnelle ou générale. Le refus de répondre à une enquête ou au sondage ne pénalise pas le statut du client au sein de notre entreprise. Si vous ne souhaitez plus recevoir d'avis d'enquêtes ou de sondages, cliquez sur le lien fourni en bas de chaque courrier électronique promotionnel que nous envoyons.",
"privacy_P2C_04":"Nous organisons aussi parfois des concours ou des loteries promotionnelles. En participant aux loteries, vous acceptez de communiquer vos informations personnelles, que nous utiliserons dans le cadre de campagnes de marketing ultérieures. Votre consentement peut être une condition préalable à votre participation à ces concours ou loteries.",
"privacy_P2C_05":"Dans certains cas, nous combinons des informations relatives à l'usage du Web (votre accès à nos Services) et des informations personnelles. Nous utilisons cette combinaison d'informations pour vous offrir une meilleure expérience en fournissant des fonctions, Services et publicités personnalisés. Une fois combinées, les données produites sont protégées en tant qu'informations personnelles, comme expliqué dans cette Politique.",
"privacy_P2C_06":"Parfois, nous vous offrons l'opportunité de créer des zones de profil personnel et d'afficher du contenu protégé. Vos informations personnelles et autres peuvent être exigées à cette fin.",
"privacy_P2C_07":"Voici d'autres manières dont nous pouvons utiliser vos informations personnelles et autres : en échangeant des informations dans le but d'accepter les commentaires du client et de fournir un support, en vous permettant de transmettre des informations à une autre personne telle qu'un ami ou un collègue, et en remplissant nos obligations contractuelles. Nous transmettons alors à votre ami un seul courrier électronique l'invitant à accéder à nos Services. Ces informations sont conservées par D-Link et utilisées uniquement pour transmettre ce courrier électronique unique ou pour suivre les résultats de notre programme de recommandation. Votre ami a la possibilité de nous contacter aux coordonnées indiquées ci-dessous pour demander la suppression des informations de notre base de données.",
"privacy_P2C_08":"Si vous devez nous contacter via la page « Nous contacter » de notre site ou par courrier électronique, par téléphone ou par écrit, nous pouvons conserver vos commentaires dans un fichier pour une utilisation ultérieure dans notre base de données de contacts.",
"privacy_P2C_09":"",
"privacy_P3T":"3. Comment partageons-nous vos informations ?",
"privacy_P3C_01":"Vos informations personnelles ne sont ni vendues ni échangées ni louées à des tiers sauf si vous nous autorisez à le faire et sauf indication contraire dans la présente Politique.",
"privacy_P3C_02":"Nous pouvons partager vos informations personnelles au sein de D-Link à des fins de traitement ou de stockage des données conformément à la loi. Nous pouvons également fournir des informations personnelles à des partenaires fiables qui agissent au nom de D-Link ou conformément à leurs accords de confidentialité et conformément à la loi. Ces sociétés peuvent utiliser vos informations personnelles afin d'aider D-Link à communiquer avec vous sur les offres de D-Link et de nos partenaires marketing dans le cadre de la loi. Elles n'ont toutefois aucun droit indépendant de partager vos informations.",
"privacy_P3C_03":"Lorsque nous faisons appel à des tiers pour nous aider à traiter vos informations personnelles, nous exigeons d'eux qu'ils consentent à les traiter en stricte conformité avec nos instructions et selon cette Politique et toute autre mesure de confidentialité et de sécurité appropriée. Dans la limite de ce qui est autorisé par la loi,D-Link n'assume aucune responsabilité concernant les tiers ayant reçu ou recueilli des informations, comme l'autorise cette Politique de confidentialité.",
"privacy_P3C_04":"Certains Produits communiquent avec d'autres au sein de leur environnement technique. Ces Produits partagent des informations pour aider à vous offrir la meilleure expérience possible. Par exemple, vous pouvez configurer un événement qui oriente un capteur de déplacement dans votre garage pour activer l'éclairage raccordé à une prise intelligente dans votre maison lorsqu'un mouvement est détecté.",
"privacy_P3C_05":"Nous pouvons répondre à des citations à comparaître, des injonctions du tribunal ou des procédures judiciaires en divulguant vos informations personnelles ou d'autres informations associées si la loi ou la réglementation l'exige. Nous pouvons également utiliser vos informations personnelles pour instaurer ou exercer nos droits légaux ou de nous défendre contre des revendications légales.",
"privacy_P3C_06":"Nous pouvons partager vos informations personnelles et autres informations supplémentaires disponibles pour étudier, empêcher ou contrecarrer les activités illicites, les fraudes présumées, les situations impliquant des menaces potentielles pour la sécurité physique des personnes, y compris les employés de D-Link, les violations des conditions d'utilisation de D-Link, ou pour prendre toute autre mesure requise par la loi ou les réglementations.",
"privacy_P3C_07":"Nous nous engageons à respecter et protéger vos CPNI. Sauf si la loi l'exige ou si vous nous autorisez à le faire, nous ne vendons, échangeons ou partageons vos informations CPNI, y compris les enregistrements de vos appels, avec aucune personne n'appartenant pas à D-Link ou qui n'est pas autorisée à nous représenter pour proposer nos produits ou services, ou à exécuter des fonctions en notre nom.",
"privacy_P3C_08":"En général, nous pouvons utiliser votre CPNI pour la fourniture des services que vous achetez, notamment la facturation et la collecte de ces services. En outre, nous sommes autorisés à utiliser ou divulguer les informations CPNI pour proposer des services de télécommunications du même type que ceux que vous nous avez déjà achetés. Nous pouvons aussi utiliser et divulguer vos informations CPNI pour des raisons juridiques ou réglementaires, en réponse à une ordonnance du tribunal ou une citation à comparaître, ou pour enquêter sur des cas de fraude et empêcher l'utilisation illicite de notre réseau et de nos services. Nous pouvons enfin utiliser vos CPNI pour protéger d'autres clients.",
"privacy_P3C_09":"Nous vous demanderons votre accord pour partager vos informations personnelles avec un tiers à toutes fins non décrites précédemment ou autrement si la loi ou un règlement l'exige. Dans certaines circonstances, pour des raisons stratégiques ou autres, D-Link peut décider de vendre, d'acheter, de fusionner ou de réorganiser ses activités dans certains pays. Une telle transaction peut impliquer la divulgation d'informations personnelles à des acheteurs potentiels ou réels, ou leur communication par des vendeurs. D-Link cherche généralement à protéger les informations appropriées dans ces types de transactions. Vous serez informé de tout changement de propriété ou d'utilisation de vos informations personnelles, ainsi que des possibilités qui s'offrent à vous à cet égard, par courrier électronique et/ou par publication d'une annonce officielle sur notre site Web.",
"privacy_P4T":"4. Votre choix",
"privacy_P4C_01":"Vous pouvez nous aider à vérifier que vos coordonnées et vos préférences sont exactes, complètes et à jour en vous connectant à votre compte D-Link. D-Link ne partagera et n'utilisera pas vos informations personnelles obtenues en ligne de manière contraire à la présente Politique sans vous en informer au préalable et vous offrir un choix. Nous vous offrons la possibilité d'interrompre la réception de nos messages de marketing en suivant les consignes de désabonnement comprises dans ces messages. Si vous ne souhaitez pas figurer sur notre liste de diffusion, vous pouvez vous désinscrire à tout moment en vous connectant à votre compte D-Link pour mettre à jour cette préférence dans Mon profil. Dans le cas où nous souhaitons partager vos informations personnelles avec des tiers qui n'agissent pas en notre nom et qui ne sont pas soumis à notre Politique de confidentialité, nous vous demanderons votre accord au préalable. ",
"privacy_P5T":"5. Comment utilisons-nous les outils de collecte automatique de données ?",
"privacy_P5C_01":"Cookies",
"privacy_P5C_021":"D-Link ou un tiers agissant en son nom peut exploiter les cookies pour rationaliser et améliorer le contenu que nous proposons aux clients, améliorer nos Services en déterminant les zones, fonctions et produits les plus appréciés et personnaliser nos Services, mais aussi émettre des recommandations en fonction d'informations (par ex. choix de produits) qu'un utilisateur donné a précédemment fourni. Nous pouvons aussi utiliser les cookies pour enregistrer les préférences de l'utilisateur, passer des commandes en ligne et suivre des transactions.",
"privacy_P5C_022":"Vous pouvez configurer votre navigateur Web pour qu'il vous avertisse quand un site Web tente d'envoyer un cookie sur votre appareil et que vous puissiez l'autoriser à l'accepter ou le refuser. Vous pouvez arrêter ou limiter le placement de cookies sur votre appareil, notamment des cookies de tiers, ou supprimer les cookies acceptés précédemment, en modifiant les préférences de votre navigateur Web. Si vous les désactivez, vous ne pourrez peut-être pas accéder à certaines pages. L'utilisation de cookies par nos partenaires, sociétés affiliées, prestataires de services publics ou fournisseurs de services n'est pas réglementée par notre Politique de confidentialité. Nous ne pouvons pas accéder ni contrôler ces cookies. Nos partenaires, sociétés affiliées, prestataires de services publics et fournisseurs de services utilisent les cookies des identifiants de connexion pour faciliter votre navigation sur notre site.",
"privacy_P5C_03":"Balises Web",
"privacy_P5C_04":"Les pixels invisibles (également appelés « GIF invisibles » ou « GIF à un pixel ») sont de petites images graphiques présentes sur une page Web ou dans un courrier électronique qui nous permettent de surveiller l'activité sur nos Services ou d'améliorer l'efficacité des cookies. D-Link ou un tiers agissant en son nom peut utiliser les pixels invisibles sur certaines de nos pages et courriers électroniques pour déterminer l'efficacité de nos activités marketing et de notre correspondance électronique. Nous n'associons pas les informations recueillies par ces balises Web aux informations personnelles de nos clients.",
"privacy_P6T":"6. Comment assurons-nous la sécurité de vos informations personnelles ?",
"privacy_P6C_01":"Nous gérons différents dispositifs de sécurité physiques, électroniques et procéduraux pour protéger vos informations personnelles. Lorsque vous commandez des Services via notre site, nous utilisons le protocole de cryptage Internet SSL (Secure Sockets Layer) pour assurer la sécurité de vos informations personnelles. Le protocole SSL est également mis en œuvre pour (i) protéger vos informations de compte et (ii) sécuriser tous les journaux de paramètres et les Services en ligne de vos périphériques. D-Link continuera de réviser ses politiques et de mettre en œuvre des fonctions de sécurité supplémentaires à mesure que de nouvelles technologies deviendront disponibles. Toutefois, aucun système ni service ne peut offrir une sécurité absolue, en particulier les Services reposant dans une certaine mesure sur Internet. Par conséquent, en utilisant nos Services, vous reconnaissez l'existence du risque d'accès non autorisé à vos informations par des tiers. Si nous décelons une brèche de sécurité constituant un risque d'usurpation d'identité ou d'interruption de service, nous tenterons raisonnablement de vous en avertir.",
"privacy_P6C_02":"Vous devez être conscient du fait que les transmissions de données en ligne ne sont pas complètement sécurisées. Nous ne pouvons pas garantir la protection et la sécurité complètes des données. Nous pouvons uniquement prendre toutes les mesures raisonnables pour protéger les informations qui nous sont envoyées par voie électronique. C'est à vos risques et périls que vous transmettez des données, quelles qu'elles soient. Selon le cas, nous pouvons vous accorder l'accès à des sections de nos Services qui requièrent un mot de passe. Vous êtes responsable de la sécurité et de la confidentialité du mot de passe. ",
"privacy_P7T":"7. Exactitude et accès",
"privacy_P7C_01":"D-Link s'efforce de garantir l'exactitude de vos informations personnelles. Si vous avez des questions concernant la collecte le traitement de vos informations personnelles, nous serons heureux de vous fournir les informations qui vous concernent. Si vos informations personnelles changent ou si vous ne souhaitez plus recourir à nos services, vous avez le droit, dans le cadre de la loi, de les corriger, mettre à jour, amender, restreindre, supprimer, effacer ou désactiver en aux contractants, dans la mesure où les exigences légales sont respectées. Nous répondrons généralement à votre demande d'accès en moins de dix (10) jours.",
"privacy_P7C_02":"Nous conserverons vos informations aussi longtemps que votre compte sera actif ou que cela sera nécessaire pour vous fournir les services et pendant une certaine période définie par la loi à compter de la date de votre dernière interaction avec nous. Nous conserverons et utiliserons vos informations en fonction de nos besoins pour respecter nos obligations juridiques, résoudre d'éventuels litiges et exécuter nos accords.",
"privacy_P7C_03":"Les liens vers des sites tiers via les Services sont fournis uniquement par commodité. Utilisation de ces liens par vous vous fait quitter nos sites. D-Link n'a pas vérifié ces sites tiers. Il n'a aucun contrôle sur ces sites, leur contenu ou leur politique de confidentialité et n'en est pas responsable. S'il vous est demandé de fournir des informations sur ces sites ou en rapport avec les services qu'ils proposent, nous vous recommandons vivement de consulter leur politique de confidentialité avant de partager des informations. D-Link ne cautionne aucun site tiers ni les informations, logiciels ou autres produits ou éléments qui s'y trouvent, ni les résultats découlant de l'utilisation de tels sites. C'est à vos risques et périls que vous accédez à des sites tiers, quels qu'ils soient. ",
"privacy_P7C_04":"Nos Services peuvent comporter des fonctionnalités d'accès aux médias sociaux, telles que le bouton Like, les widgets et le bouton Partager de Facebook, ainsi que des mini programmes interactifs exécutés sur notre site. Ces fonctionnalités peuvent recueillir votre adresse IP ou la page que vous consultez sur notre site et peuvent installer un cookie afin d'en améliorer le fonctionnement. Les fonctionnalités et widgets d'accès aux médias sociaux sont hébergés par un tiers ou directement sur notre site. Votre utilisation de ces fonctionnalités est réglementée par la politique de confidentialité de la société qui les fournit.",
"privacy_P7C_051":"Facebook Connect ou Open ID",
"privacy_P7C_052":"Vous pouvez vous connecter à nos Services via les services d'inscription tels que Facebook Connect ou un prestataire Open ID. Ces services vérifieront votre identité et vous donneront la possibilité de nous communiquer certaines informations personnelles, telles que votre nom et votre adresse électronique, afin de pré-remplir notre formulaire d'inscription. Les services tels que Facebook Connect vous permettent de publier sur votre page de profil des informations concernant vos activités sur le présent site afin de les partager avec les autres membres de votre réseau.",
"privacy_P8T":"8. Date d'entrée en vigueur et mises à jour de la politique",
"privacy_P8C_01":"La présente Politique de confidentialité est entrée en vigueur le 25 mai 2018 et annule et remplace toutes les politiques de confidentialité publiées précédemment. Nous réservons de mettre à jour notre Politique de confidentialité de temps à autre. Toute modification conséquente apportée à cette politique sera signalée sur notre site avec la Politique de confidentialité actualisée avant que la modification ne devienne effective. La prochaine fois que vous visiterez notre site, vous devrez à nouveau lire la Politique de confidentialité actualisée.",
"privacy_P9T":"9. Notre engagement vis-à-vis de votre vie privée",
"privacy_P9C_01":"Comme nous sommes engagés vis-à-vis de la sécurité de vos informations personnelles, nous vous communiquons nos recommandations en matière de confidentialité et de sécurité aux employés de D-Link et nous appliquons strictement nos protections de la confidentialité. Néanmoins, vous avez toujours le droit de porter plainte auprès des organismes responsables de la supervision de la protection des informations personnelles. Si vous avez des questions ou des inquiétudes quant à notre Politique de confidentialité ou à l'exercice de vos droits, contactez-nous à l'adresse : service_support@dlinkcorp.com.",
"privacy_CO_NAME":"D-Link Corporation",
"privacy_CO_ADD":"No. 289, Xinhu 3rd Rd., Neihu District, Taipei City 11494, Taïwan, R.O.C.",
"privacy_UPD":"Dernière mise à jour : Le 25 mai 2018"
};
_LANG.hu={
"privacy_PGT":"Adatvédelmi szabályzat",
"privacy_OC_1":"A D-Link Corporation és vállalatcsaládja (a továbbiakban „D-Link”, „mi” vagy „nálunk”) elkötelezett a D-Link-oldal, -alkalmazás és -szolgáltatások (a továbbiakban együttesen: „Szolgáltatások”), illetve bizonyos D-Link-termékek (a továbbiakban: „Termékek”) felhasználóinak (a továbbiakban: „Ön”, „felhasználó” vagy „ügyfél”) adatainak védelme iránt. Tisztában vagyunk azzal, hogy a belénk fektetett bizalma átfogó és felelősségteljes adatvédelmet érdemel, és ezért elkötelezettek vagyunk amellett, hogy Önnek pozitív, egyszerű és biztonságos online élményt biztosítsunk.",
"privacy_OC_2":"Tisztában vagyunk azzal, hogy mindazon adatait, amelyekről észszerűen elvárhatja, hogy titokban maradjanak, bizalmasan kell kezelni. Ön nem kevesebbet vár el, érdemel és kap, mint az ezen cél iránti legteljesebb elkötelezettségünket. Ezen felül a bűnüldöző és más kormányzati szervekkel is kötelesek vagyunk együttműködni, amelyek a közjó – az egyének, illetve a teljes nemzet biztonsága – megvédése érdekében dolgoznak. Amennyiben segítséget kérnek tőlünk, azt szigorúan a törvény keretein belül és a legszigorúbb feltételek mellett megadjuk nekik.",
"privacy_OC_3":"A D-Link ezen adatvédelmi szabályzata (a továbbiakban „Adatvédelmi szabályzat” vagy „Szabályzat”) a belföldi és külföldi ügyfelek adatvédelmét szabályozza. Adott esetben a D-Link betartja azon jogszabályok rendelkezéseit, amelyek eltérnek ettől az Irányelvtől. BIZONYOS ORSZÁGOKBAN A D-LINK KÜLÖN ADATVÉDELMI SZABÁLYZATOT FOGADHAT EL, MELY TÜKRÖZI AZ ÉRVÉNYBEN LÉVŐ HELYI JOGSZABÁLYOK KÖVETELMÉNYEIT.",
"privacy_OC_4":"Adatvédelmi szabályzatunk magyarázata:",
"privacy_P1T":"1. Milyen információkat gyűjtünk vagy kezelünk?",
"privacy_P1C_011":"A vonatkozó jogszabályok betartásával és az általuk megszabott kereteken belül az Ön által a Szolgáltatások vagy Termékek használata, megvásárlása, előfizetése, ezekhez licenc kérése vagy ezekre történő regisztráció során elküldött minden információt gyűjthetünk és kezelhetünk. Ezen információk típusainak jobb meghatározása érdekében az információkat meghatároztuk és három kategóriába soroltuk:",
"privacy_P1C_012":"a) Személyes adatok;",
"privacy_P1C_013":"b) Általános, nem specifikus és statisztikai adatok és",
"privacy_P1C_014":"c) Ügyféltulajdonú hálózati adatok",
"privacy_P1C_021":"Személyes adatok",
"privacy_P1C_022":"Személyes adatokat gyűjtünk Önről, beleértve az Ön által nekünk megadott információkat, az Önnel fennálló kapcsolatunk eredményét képező információkat, és az általunk esetlegesen más forrásokból beszerzett adatokat. A személyes adat ezen Adatvédelmi szabályzat értelmezésében bármilyen olyan információ, amely alkalmas az Ön személyének azonosítására, például név, cím, telefonszám, e-mail-cím vagy minden más olyan információ, amely Szolgáltatás biztosításához, Termék kézbesítéséhez vagy ügyféltámogatás igénybevételéhez, illetve az Ön a fentiekhez fűződő jogainak biztosításához szükséges. Az Ön személyes adatait csak olyan mértékig kezelhetjük, amennyire ez szerződés teljesítéséhez, Szolgáltatások nyújtásához, jogos érdekek céljára szükséges, vagy amennyiben Ön egy vagy több konkrét célra az adatkezelést engedélyezte.",
"privacy_P1C_031":"Általános, nem specifikus és statisztikai adatok",
"privacy_P1C_032":"Bármilyen nem személyes adat, melyet megadott vagy a tranzakciós folyamat részeként rögzítettünk, általános, nem specifikus és demográfiai adatnak minősül. Ez olyan adatot jelent, amely nem tartalmaz személyes adatot; leírhatja például az Ön a Termékekkel kapcsolatos élményét, lehet a vásárolt Termékek típusa és darabszáma, az Ön webböngészőjének és operációs rendszerének típusa, azon weboldal, amelyről az Ön böngészője az oldalunkra lépett, valamint más statisztikai adatok, például megszólítás, végzettségi vagy foglalkoztatási háttér, szakmai érdeklődési kör – olyan információk, melyek alapján nem lehet Önt azonosítani. Az ilyen adatokat általában a sütik, webnaplók és webjelzők gyűjtik.",
"privacy_P1C_04":"Gyűjthetjük a webes használattal kapcsolatos adatokat, úgymint az oldalainkon meglátogatott lapok, az Ön IP-címe, magatartása (azaz a megtekintett oldalak; hivatkozások, melyekre rákattintott; az ezeken az oldalakon eltöltött idő, és hogy ismételten látogatja-e oldalakainkat, illetve egyéb tevékenysége a D-Link oldalain), valamint Termékinformációk. Ezek az adatok az URL (Uniform Resource Locator – egységes erőforrás-azonosító) rögzítésével, valamint számítógépe IP-címe révén követhetők nyomon.",
"privacy_P1C_051":"Ügyféltulajdonú hálózati adatok",
"privacy_P1C_052":"Amennyiben telekommunikációs formában nyújtunk Önnek Szolgáltatásokat, bizonyos ügyféltulajdonú hálózati adatokat (a továbbiakban: CPNI – customer proprietary network information) gyűjthetünk és kezelhetünk. A CPNI tartalmazhatja az Ön által igénybe vett telekommunikációs Szolgáltatások típusát, használati adatokat, felhasználói azonosítókat és jelszavakat, számlázási és tranzakciós információkat.",
"privacy_P1C_061":"Gyűjtött termékspecifikus információk",
"privacy_P1C_062":"A Termékek és Szolgáltatások fejlődése további információk gyűjtését fogja szükségessé tenni. Minden Termék vagy Szolgáltatási típus külön információk gyűjtését fogja igényelni a Termék funkcióinak támogatása és az Ön számára biztosított lehető legjobb élmény érdekében. Minden Termék vagy Szolgáltatási típus a következők egy részét vagy egészét fogja gyűjteni:",
"privacy_P1C_063":"Az Ön által a beállítási vagy telepítési folyamat során megadott információk",
"privacy_P1C_064":"Hang- és képfelismerés, beleértve többek között az emberi hangot, arcot és zajokat",
"privacy_P1C_065":"Környezeti adatok, beleértve többek között a hőmérsékletet, a környezeti fényt, páratartalmat, CO2-szintet, csapadékot, nedvességet, a zajt decibelben és a termék érzékelői által rögzített mozgásokat",
"privacy_P1C_066":"Az Ön által preferált Termék- és Szolgáltatásbeállítások, beleértve többek között a szoba és a termék hőmérsékletét, időzítéseket, riasztásokat és értesítéseket",
"privacy_P1C_067":"Közműhasználati adatok",
"privacy_P1C_068":"A termékkel kapcsolatos technikai információk",
"privacy_P1C_069":"Audio- és videojelek és -adatok",
"privacy_P1C_07":"Az Ön által a beállítási vagy telepítési folyamat során megadott információk: Amikor Ön egy Terméket vagy adott típusú Szolgáltatásokat telepít, elkérhetjük a Termék nevét és a helyét az ingatlanon belül, ami segít jobban azonosítani a Terméket arra az esetre, ha távoli eszköz révén éri el. Ezenfelül meg kell adnia az SSID-t (a Wi-Fi hálózat nevét) és a jelszavát, hogy a Termék kapcsolódni tudjon az internethez.",
"privacy_P1C_08":"Hang és kép: Egyes Termékek olyan érzékelőket és szoftvert tartalmazhatnak, amelyek képes észlelni a hangutasításokat, különböző hangokat, mint például üveg betörését, füst- és tűzjelzőket, illetve képesek lehetnek bizonyos arcvonások felismerésére. E funkciókat arra használjuk, hogy a Termékek kölcsönhatásba lépjenek más Termékekkel, vagy jobb felhasználói élményt biztosítsanak.",
"privacy_P1C_09":"Környezeti adatok: A Termékekbe esetenként beépített érzékelők lehetővé teszik számunkra adatok gyűjtését, például: hőmérséklet, környezeti fény, páratartalom, CO2-szint, csapadék, nedvesség, zaj decibelben és a Termékek mozgása. Ezen adatok összegyűjtésével a Termékek műveleteket hajthatnak végre, például felkapcsolhatják a villanyt, ha mozgást érzékelnek.",
"privacy_P1C_10":"Az Ön által preferált Termék- és Szolgáltatásbeállítások: Ezen adatok gyűjtésével a D-Link jobban megértheti, hogyan használják ügyfelei a funkciókat, és hogy hogyan javíthatja számukra az általános felhasználói élményt.",
"privacy_P1C_11":"Közműhasználati adatok: Az energiatakarékosság érdekében a Termékek különböző adatokat gyűjthetnek, ideértve az eszközhasználat időtartamát, a vízfogyasztást, az energiatakarékos üzemmód használatát és a nedvességi szinteket, hogy ezek segítségével a megfelelő időpontban jobban tudjunk segíteni Önnek az erőforrásokkal való takarékos bánásmódban.",
"privacy_P1C_12":"A termékkel kapcsolatos technikai információk: A D-Link folyamatosan dolgozik a felhasználói élmény javításán. Technikai információk összegyűjtésével jobban tudjuk elhárítani a problémákat. Az általunk gyűjtött információk például a modell- és sorozatszám, a szoftververzió, valamint technikai információk, mint például a jelerősség, az érzékelő állapota és az akkumulátor töltöttségi szintje.",
"privacy_P1C_13":"Audio- és videojelek és -adatok: Egyes Termékek képesek audio- és video-adatfolyamot rögzíteni vagy lejátszani az Ön számára. Személyes konfigurációjától és beállításaitól függően a D-Link audio- és videofelvételeket rögzíthet a Termékekből, és ezen adatokból klipeket vagy részeket küldhet el e-mailben mozgásérzékelés vagy más értesítési események támogatására. Emellett ha engedélyezte a felhőbe történő felvételt, akkor a Termék által támogatott időszakban az eszközről audio- és videoadatokat gyűjtünk és tárolunk.",
"privacy_P1C_14":"",
"privacy_P2T":"2. Mire használjuk ezeket az adatokat?",
"privacy_P2C_01":"Annak érdekében, hogy az Ön számára a lehető legjobb online élményt nyújtsuk, mind a személyes, mind nem személyes adatait gyűjtjük annak érdekében, hogy demográfiai és földrajzi profilját jobban értelmezhessük. Az általunk gyűjtött adatokat gondosan megvizsgáljuk, hogy segítségünkre legyenek az Önt érdeklő legnépszerűbb termékek vagy szolgáltatások meghatározásában, továbbá hogy Önt az új szolgáltatásokról és előnyökről értesíteni tudjuk, Szolgáltatásainkat az Ön számára személyre szabhassuk, és a D-Link termékeit és szolgáltatásait az Ön igényének legjobban megfelelve alakíthassuk ki.",
"privacy_P2C_02":"Azáltal, hogy a Szolgáltatásaink révén nyomon követjük az IP-címét, jobban értelmezhetjük az Önnek megfelelő termék- és szolgáltatástípusokat és információkat, és ezeket az adatokat időről időre felhasználhatjuk, hogy Önnek a különböző földrajzi és demográfiai jellegzetességeihez illeszkedő információkat és promóciókat biztosítsunk.",
"privacy_P2C_03":"Időről időre felméréseket küldhetünk Önnek e-mailben vagy Szolgáltatásainkon keresztül online annak érdekében, hogy a termékeinken és szolgáltatásainkon végrehajtandó fejlesztésekről visszajelzését kérjük. A felmérések kitöltése önkéntes alapon történik, személyes és általános adatok nem szükségesek. A felmérés vagy közvélemény-kutatás kitöltésének visszautasítása az érintett ügyfél a vállalatunknál élvezett besorolását nem érinti negatívan. Amennyiben nem kíván a további felmérésekről vagy közvélemény-kutatásokról értesítést kapni, az általunk küldött valamennyi promóciós e-mail végén megtalálható hivatkozásra kattintva kérheti, hogy a jövőben ne kapjon több ilyen értesítőt.",
"privacy_P2C_04":"Különböző időpontokban nyereményjátékokat vagy sorsjátékokat is tarthatunk. A nyereményjátékokon való részvétellel Ön hozzájárul személyes adatainak megosztásához, hogy azokat jövőbeni marketingkampányainkban felhasználhassuk. Az ilyen nyereményjátékokon, illetve sorsjátékokon való részvételhez feltételül szabhatjuk, hogy engedélyezze számunkra az adatai használatát.",
"privacy_P2C_05":"Bizonyos esetekben a Szolgáltatásainkhoz való hozzáféréséhez kapcsolódó webes használati adatokat összekapcsolhatjuk a személyes adataival. Ezeket az összekapcsolt adatokat ügyfeleink számára jobb élmény biztosításához használjuk fel, hogy testreszabott funkciókat, Szolgáltatásokat és hirdetéseket nyújthassunk. Az összekapcsolást követően létrejött adatokra a Szabályzat személyes adatok védelmére vonatkozó előírásai vonatkoznak.",
"privacy_P2C_06":"Esetenként lehetőséget biztosíthatunk Önnek egyéni profil keretében elérhető területek létrehozására és védett tartalmak megtekintésére. E célból szükséges lehet a személyes és egyéb adataira.",
"privacy_P2C_07":"Továbbá az alábbi módokon gyűjthetünk Önről személyes és egyéb információkat: információcsere ügyfélvisszajelzés és támogatás biztosítás céljából, információk továbbításának engedélyezése más személyeknek, például barátoknak vagy munkatársaknak, és szerződési kötelezettségek teljesítése. Az Ön ismerősének egy egyszeri e-mailt küldünk, ahol meghívjuk őt Szolgáltatásaink használatára. A D-Link eltárolja ezeket az adatokat, és kizárólag az egyszeri e-mail küldésére vagy ajánlási programunk sikerének követésére használja fel. Ismerőse az alábbi elérhetőségen felveheti velünk a kapcsolatot, és kérheti ezen adat törlését az adatbázisunkból.",
"privacy_P2C_08":"Amennyiben weboldalunkon a „Kapcsolat” oldalon, e-mailen vagy írásban felveszi velünk a kapcsolatot, úgy jövőbeli felhasználásra a kapcsolattartási adatbázisunkban megőrizhetjük megjegyzéseit.",
"privacy_P2C_09":"",
"privacy_P3T":"3. Hogyan osztjuk meg az Ön adatait?",
"privacy_P3C_01":"Személyes adatait nem értékesítjük, azokkal nem kereskedünk, nem adjuk kölcsön harmadik feleknek, kivéve, ha Ön erre felhatalmaz minket, és kivéve, ha jelen Nyilatkozat másként nem rendelkezik.",
"privacy_P3C_02":"A D-Linken belül a jogszabályokkal összhangban adatkezelési és -tárolási célokra megoszthatjuk személyes adatait. A személyes adatait továbbá átadhatjuk megbízható partnereknek, akik titoktartási megállapodás mellett a D-Link nevében vagy vele együttműködve, a törvénnyel összhangban járnak el. Ezek a társaságok a törvény keretein belül felhasználhatják személyes adatait, hogy segítsék a D-Linket a saját és marketingpartnerei ajánlataival kapcsolatos üzenetek Önhöz történő eljuttatásában. Azonban ezek a társaságok nem rendelkeznek az Ön adatainak megosztására vonatkozó önálló jogosultsággal.",
"privacy_P3C_03":"Amikor személyes adatainak feldolgozásához harmadik feleket veszünk igénybe, akkor ezektől a felektől megköveteljük, hogy kötelezzék magukat, hogy az adatokat utasításaink, jelen Szabályzat és az egyéb megfelelő titoktartási és biztonsági intézkedések szigorú betartásával dolgozzák fel. A D-Link a jogszabályok által engedélyezett mértékig nem vállal semmilyen felelősséget harmadik felekért, akik jelen Adatvédelmi szabályzat által megengedett módon kaptak, illetve akik a jelen Adatvédelmi szabályzat által megengedett módon gyűjtöttek adatokat.",
"privacy_P3C_04":"Műszaki környezetükön belül egyes Termékek kommunikálnak egymással. Ezek a Termékek adatokat osztanak meg azért, hogy az Ön számára a lehető legjobb élményt biztosítsák. Ön például beállíthat egy olyan eseményt, amely a garázsában található mozgásérzékelőt arra utasítja, hogy amikor mozgást érzékel, kapcsoljon fel egy intelligens konnektorhoz tartozó lámpát az Ön házában.",
"privacy_P3C_05":"Idézések, bírósági határozatok hatására, illetve jogi eljárás keretében, ha jogszabály vagy előírás megköveteli, kiadhatjuk a személyes és egyéb adatait. Személyes adatait saját jogaink bizonyítására vagy gyakorlására, illetve jogi igények elleni védekezés céljára is felhasználhatjuk.",
"privacy_P3C_06":"Személyes adatait és bármely egyéb számunkra elérhető további információt megoszthatunk az illegális tevékenységek, gyanított csalás, bármely személy – beleértve a D-Link alkalmazottait – fizikai biztonságát érintő potenciális fenyegetések, a D-Link felhasználási feltételeinek megsértése esetén ezek kivizsgálásához, megelőzéséhez, valamint a velük kapcsolatos intézkedésekhez, illetve egyéb, a törvény vagy előírások által megkövetelt esetben.",
"privacy_P3C_07":"Elkötelezettek vagyunk az Ön ügyféltulajdonú hálózati információinak (CPNI) tiszteletben tartása és védelme iránt. A törvény vagy az Ön által engedélyezett eseteket leszámítva az Ön CPNI-jeivel – beleértve a hívási adatokat – nem kereskedünk, azt nem értékesítjük, nem osztjuk meg senkivel a D-Linken kívül, illetve olyannal, aki nem engedélyezetten kínálja termékeinket és illetve szolgáltatásainkat, vagy nem a nevünkben végez feladatokat.",
"privacy_P3C_08":"Általánosságban az Ön CPNI-jeit az Ön által vásárolt szolgáltatások biztosításához használjuk, beleértve a számlázást és a szolgáltatásokhoz kapcsolódó beszedéseket. Továbbá engedélyezett számunkra, hogy CPNI-jeit használjuk vagy megosszuk annak érdekében, hogy a már megvásárolt telekommunikációs szolgáltatásokkal azonos típusúakat kínáljunk Önnek. Továbbá CPNI-jeit felhasználhatjuk és megoszthatjuk jogi vagy szabályozói okokból, például idézésre vagy bírósági végzésre, illetve csalás, valamint hálózatunk és szolgáltatásaink törvénytelen használatának megelőzésére. Ezen felül CPNI-jeit más ügyfelek megóvására is használhatjuk.",
"privacy_P3C_09":"Ha személyes adatait harmadik féllel a fent részletezettektől eltérő célból vagy vonatkozó törvény vagy rendelkezés előírásával eltérő módon kívánjuk megosztani, úgy ahhoz előzetes beleegyezését fogjuk kérni. Előfordulhatnak olyan esetek, amikor – stratégiai vagy egyéb üzleti okokból – a D-Link úgy dönt, hogy eladja, megvásárolja, egyesíti vagy egyéb módon átszervezi vállalkozásait egyes országokban. E tranzakciók része lehet a személyes adatok átadása a lehetséges vagy meglévő vásárlóknak, illetve azok beszerzése az eladóktól. A D-Link az ilyen típusú tranzakcióknál megtalálja a megfelelő módját az adatok védelmének. Ha az Ön személyes adatai birtokosának személyében vagy használatának módjában bármilyen változás következett be, erről e-mailben és/vagy az oldalunkon megjelenő megfelelő értesítéssel tájékoztatjuk Önt, és közöljük, milyen lehetőségei vannak a személyes adatait illetően.",
"privacy_P4T":"4. Az Ön választása",
"privacy_P4C_01":"A D-Link-fiókjába való belépéssel segíthet nekünk abban, hogy kapcsolattartási adatai és beállításai pontosak, teljesek és naprakészek legyenek. Anélkül, hogy előtte választási lehetőséget adott volna Önnek, a D-Link nem osztja meg és nem használja fel az Öntől online módon kapott személyes adatokat olyan módon, amely ezzel a Szabályzattal ellenkezne. Ha úgy dönt, az ezekben az üzenetekben található leiratkozási utasításokat követve leállíthatja a marketingjellegű e-mailjeink fogadását. Amennyiben nem szeretne levelezőlistánkon szerepelni, bármikor leiratkozhat, ha belép D-Link-fiókjába, és frissíti a Saját profilom alatti beállításokat. Amennyiben valaha meg szeretnénk osztani az Ön adatait a nem a mi nevünkben és nem a mi Adatvédelmi szabályzatunk szerint tevékenykedő harmadik felekkel, úgy előbb ehhez beszerezzük az Ön engedélyét.",
"privacy_P5T":"5. Hogyan alkalmazzuk az automatikus adatgyűjtő rendszereket?",
"privacy_P5C_01":"Cookie-k",
"privacy_P5C_021":"A D-Link vagy a nevében eljáró harmadik fél a cookie-kat az ügyfeleinknek nyújtott tartalom testreszabására és fejlesztésére használhatja úgy, hogy értékeli mely területek, szolgáltatások, termékek a legnépszerűbbek, és a Szolgáltatásokat személyre szabhatja, továbbá az információk alapján – ideértve az adott látogató korábbi termékválasztását – javaslatokat tehet. A cookie-kat ezenfelül a felhasználói beállítások tárolására, online rendelési műveletek elvégzéséhez és tranzakciók nyomon követésére használhatjuk.",
"privacy_P5C_022":"A böngészőjét konfigurálhatja úgy, hogy figyelmeztesse, amikor egy oltal cookie-kat próbál küldeni a készülékére, lehetővé téve önnek a cookie-k elfogadását vagy visszautasítását. A böngésző beállításai segítségével leállíthatja vagy korlátozhatja a cookie-k a készülékén való elhelyezését, beleértve a harmadik fél cookie-jait, továbbá törölheti a korábban fogadott cookie-kat. Elképzelhető, hogy bizonyos weblapok nem fognak megfelelően működni, ha letiltja a cookie-k fogadását. Adatvédelmi szabályzatunk nem vonatkozik arra, hogy a partnereink, leányvállalataink, a nyomon követést biztosító vállalat, illetve a szolgáltatók hogyan használnak cookie-kat. Ezekhez a cookie-khoz mi nem férünk hozzá, és nincs ellenőrzésünk felettük. A partnereink, leányvállalataink, a nyomon követést biztosító vállalat, valamint a szolgáltatók munkamenet-azonosító cookie-kat használnak, hogy Ön könnyebben tudjon navigálni az oldalunkon.",
"privacy_P5C_03":"Webjelzők (web beacons)",
"privacy_P5C_04":"A webjelzők („üres gif”-ként vagy „egypixeles gif”-ként is ismertek) weblapon vagy e-mailben használt kis grafikai képek, amelyek lehetővé teszik számunkra, hogy megfigyeljük a Szolgáltatásainkat érintő tevékenységet, és még hatékonyabbá tegyük a cookie-kat. A D-Link, illetve a nevünkben eljáró harmadik fél bizonyos oldalainkon és e-mailjeinkben használhat webjelzőket marketingmunkánk és e-mail-levelezésünk hatékonyságának megméréséhez. Az ezen webjelzőkön keresztül begyűjtött adatokat nem kötjük ügyfeleink személyes adataikhoz.",
"privacy_P6T":"6. Hogyan őrizzük meg személyes adatai biztonságát?",
"privacy_P6C_01":"Személyes adatai védelme érdekében sokféle fizikai, elektronikus és eljárási óvintézkedést alkalmazunk. Amikor Ön Szolgáltatásokat rendel meg az oldalunkon, személyes adatai biztonsága érdekében SSL (Secure Sockets Layer) internet-titkosítási protokollt használunk. Az SSL-protokoll emellett (i) fiókadatai védelmét is ellátja, és (ii) gondoskodik eszköze(i) valamennyi beállításnaplójának és Szolgáltatásának biztonságáról. A D-Link folyamatosan felülvizsgálja irányelveit, és további biztonsági szolgáltatásokat vezet be, amint az új technológiák elérhetővé válnak. Azonban nincs olyan rendszer vagy szolgáltatás, amely teljes biztonságot képes nyújtani, különösen olyan Szolgáltatásoknál, amelyek bizonyos mértékben az internetre támaszkodnak. Ezért Szolgáltatásaink használatával vállalja a kockázatot, hogy harmadik felek engedély nélküli hozzáférést szerezhetnek adataihoz. Amennyiben megállapítjuk, hogy a biztonság sérült, és ez a sérülés az adatai ellopásának vagy a szolgáltatás megszakításának kockázatát hordozza, észszerű lépéseket teszünk az Ön értesítése érdekében.",
"privacy_P6C_02":"Tisztában kell lennie azzal, hogy az online átvitel során az adatok nincsenek teljes biztonságban. Nem tudjuk szavatolni az adatok teljes védelmét és biztonságát, csak azt, hogy a nekünk elektronikusan küldött adatok védelme érdekében minden észszerű lépést megteszünk. Az Ön által kezdeményezett minden adatátvitel kockázata Önt terheli. Adott esetben a Szolgáltatásaink jelszóval védett részeihez hozzáférést kaphat. A jelszó biztonságáért és titkosságának megőrzéséért Ön felel.",
"privacy_P7T":"7. Pontosság és hozzáférés",
"privacy_P7C_01":"A D-Link arra törekszik, hogy megőrizze személyes adatai pontosságát. Ha kérdései vannak személyes adatainak gyűjtésével vagy kezelésével kapcsolatban, örömmel biztosítjuk Önnel az Önnel kapcsolatos információkat. Ha személyes adatai megváltoznak, vagy ha Ön nem kívánja tovább igénybe venni a Szolgáltatásainkat, úgy a törvény által biztosított kereteken belül és a törvényes feltételek teljesülése esetén jogosult lehet adatai kijavítására, frissítésére, módosítására, korlátozására, törlésére, eltávolítására vagy deaktiválására – ebből a célból forduljon hozzánk. Hozzáférési kérelmére általában legfeljebb tíz (10) napon belül válaszolunk.",
"privacy_P7C_02":"Amíg fiókja aktív, vagy ha az a Szolgáltatások az Ön számára történő biztosításához szükséges, az adatait megőrizzük; a törvény előírásaival összhangban megőrizzük őket továbbá a velünk folytatott utolsó kommunikációjától számított időszak lejártáig. Adatait megtartjuk és úgy használjuk, ahogy az törvényi kötelezettségeink teljesítéséhez, jogvitáink megoldásához és szerződéseink érvényesítéséhez szükséges.",
"privacy_P7C_03":"A Szolgáltatásokban elhelyezett, harmadik felek weboldalaira mutató hivatkozások kizárólag az aminek köszönhetően kényelmét szolgálják. A hivatkozások használatával Ön elhagyja az oldalainkat. A D-Link nem vizsgálta át e harmadik felek oldalait, nem ellenőrzi azokat, és nem felel ezekért, tartalmukért vagy adatvédelmi szabályzatukért. Amennyiben ezeken az oldalakon, illetve az oldalak által nyújtott szolgáltatásokhoz kapcsolódóan adatokat kérnek Öntől, határozottan javasoljuk, hogy figyelmesen olvassa el adatvédelmi szabályzatukat, mielőtt bármilyen adatot megoszt. A D-Link nem ajánlja harmadik felek oldalait, információit, szoftvereit, sem az ott található egyéb termékeket vagy anyagokat, illetve az e harmadik felek weboldalainak használatából származó eredményeket, és semmilyen nyilatkozatot sem tesz ezekkel kapcsolatban. Ön a harmadik fél által szolgáltatott oldalakat saját felelősségére használja.",
"privacy_P7C_04":"Szolgáltatásainkban közösségi oldalakkal kapcsolatos funkciók lehetnek elérhetők, például a Facebook Tetszik gombja (és widgetek, például a Megosztás gomb, illetve interaktív miniprogramok is futnak az oldalunkon). Ezek a funkciók rögzíthetik az Ön IP-címét, azt, hogy mely lapokat látogatja meg az oldalunkon, és cookie-t állíthatnak be a funkció helyes működése érdekében. A közösségi oldalak funkcióit és minialkalmazásait harmadik fél vagy közvetlenül a mi oldalunk is tárolhatja. Ezen funkciók használatára az azt biztosító vállalat adatvédelmi szabályzata vonatkozik.",
"privacy_P7C_051":"Facebook Connect vagy Open ID",
"privacy_P7C_052":"A Szolgáltatásainkba olyan belépési szolgáltatások igénybevételével is beléphet, mint a Facebook Connect vagy egy OpenID-szolgáltató. Ezen szolgáltatások hitelesítik az Ön személyazonosságát, és a belépési űrlap kitöltése céljából lehetőséget nyújtanak, hogy megosszon velünk bizonyos személyes adatokat, például az Ön nevét és e-mail-címét. Az olyan szolgáltatások, mint a Facebook Connect, lehetővé teszik, hogy információkat tegyen közzé arról, mit csinált ezen az oldalon, és hogy megoszthassa ezeket az információkat az ismerőseivel.",
"privacy_P8T":"8. Hatálybalépés dátuma és a szabályzat aktualizálása",
"privacy_P8C_01":"Ez az Adatvédelmi szabályzat 2018. május 25-jén lépett hatályba, és minden korábban közzétett adatvédelmi szabályzatot hatálytalanít és a helyébe lép. Fenntartjuk a jogot az Adatvédelmi szabályzat időről időre történő frissítésére. A szabályzat jelentős módosítása esetén közleményt teszünk közzé a weboldalunkon, ahol a módosítása hatálybalépése előtt a frissített Adatvédelmi szabályzatot is megjelenítjük. Amikor legközelebb meglátogatja webhelyünket, olvassa el újra az aktualizált adatvédelmi szabályzatot.",
"privacy_P9T":"9. Elkötelezettségünk az Ön adatainak védelme iránt",
"privacy_P9C_01":"Mivel elköteleztük magunkat személyes adatainak biztonsága mellett, a D-Link alkalmazottait megismertetjük adatvédelmi és biztonsági szabályzatunkkal, és az adatvédelmi garanciáinkat szigorúan érvényesítjük. Mindazonáltal Önnek a személyes adatok védelmének felügyeletéért felelős hatóságnál mindig joga van panaszt tenni. Ha bármilyen kérdése vagy kétsége van Adatvédelmi szabályzatunkkal vagy jogainak gyakorlásával kapcsolatban, kérjük, lépjen velünk kapcsolatba a következő címen: service_support@dlinkcorp.com.",
"privacy_CO_NAME":"D-Link Corporation",
"privacy_CO_ADD":"No. 289, Xinhu 3rd Rd., Neihu District, Taipei City 11494, Tajvan, Kínai Köztársaság",
"privacy_UPD":"Utoljára frissítve: 2018. május 25."
};
_LANG.it={
"privacy_PGT":"Politica sulla privacy",
"privacy_OC_1":"D-Link Corporation e la sua famiglia di società (altrimenti denominate \"D-Link\") si impegnano a tutelare la privacy degli utenti (altrimenti denominati \"utente\" o \"cliente\") di determinati siti D-Link, app e servizi correlati (collettivamente \"Servizi\") o determinati prodotti D-Link (\"Prodotti\"). D-Link è consapevole che la fiducia accordatale dagli utenti richiede misure di protezione della privacy complete e responsabili ed è pertanto impegnata a fornire un'esperienza on-line positiva, agevole e sicura.",
"privacy_OC_2":"D-Link è consapevole della necessità di assicurare la riservatezza delle informazioni ritenute private dall'utente. L'utente può pertanto contare sul massimo impegno nella tutela della privacy da parte di D-Link. D-Link è inoltre tenuta a collaborare alla tutela della legge e alle attività di altri enti pubblici responsabili della tutela del benessere pubblico, laddove siano a rischio gli interessi e la sicurezza dei singoli o della nazione. Nei casi in cui viene richiesta tale collaborazione, D-Link assicura il pieno rispetto della legge, nel più assoluto controllo.",
"privacy_OC_3":"La presente politica sulla privacy di D-Link (denominata anche \"informativa sulla privacy\" o \"informativa) è incentrata sulla tutela della privacy dei clienti a livello nazionale e internazionale. Laddove applicabile, D-Link è tenuta al rispetto di leggi i cui requisiti differiscono dai principi della presente informativa. IN ALCUNE GIURISDIZIONI, D-LINK PUÒ ADOTTARE UN'INFORMATIVA SULLA PRIVACY A PARTE CHE RIFLETTA I REQUISITI DELLE LEGGI APPLICABILI LOCALI.",
"privacy_OC_4":"Informazioni sull'informativa sulla privacy",
"privacy_P1T":"1. Quali informazioni vengono raccolte o elaborate?",
"privacy_P1C_011":"Tutte le informazioni che l'utente invia per utilizzare, acquistare, sottoscrivere, richiedere la licenza, per la sua registrazione o per qualsiasi Servizio o Prodotto rientrante nell'ambito della raccolta o elaborazione, conformemente agli specifici requisiti legali. Per definire meglio il tipo di informazioni raccolte, queste sono state identificate e raggruppate in tre categorie:",
"privacy_P1C_012":"a) Dati personali;",
"privacy_P1C_013":"b) Dati demografici e non specifici di carattere generale",
"privacy_P1C_014":"c) Informazioni sulla rete del cliente",
"privacy_P1C_021":"Dati personali",
"privacy_P1C_022":"Vengono raccolti dati personali tra cui quelli forniti direttamente dall'utente oppure acquisiti nell'ambito delle relazioni tra l'utente e D-Link nonché quelli ottenibili da altre fonti. I dati personali, in base a quanto definito dalla presente informativa sulla privacy, sono costituiti da informazioni utilizzabili per identificare l'utente, ad esempio nome, indirizzo, numero di telefono, indirizzo e-mail e altri dati necessari per l'erogazione dei Servizi, la consegna di Prodotti, per fornire assistenza al cliente o per proteggere i diritti dell'utente. Le informazioni personali dell'utente possono essere elaborate sono nella misura necessaria a eseguire un contratto o fornire Servizi, ai fini di leggittimi interessi oppure se l'utente ha fornito il consenso all'elaborazione per uno o più scopi specifici.",
"privacy_P1C_031":"Dati demografici e non specifici di carattere generale",
"privacy_P1C_032":"Eventuali informazioni immesse dall'utente o registrate nell'ambito di una transazione sono considerate dati demografici e non specifici di carattere generale. Tali informazioni, non contenenti dati personali, possono includere l'esperienza con i Prodotti, ad esempio tipo e quantità dei Prodotti acquistati, browser Web e sistema operativo, identità della pagina Web da cui si è passati al sito Web D-Link, nonché eventuali altri dati demografici, quali qualifica, istruzione, impiego, interessi professionali, che non consentono l'identificazione personale dell'utente. Tali informazioni vengono in genere raccolte mediante cookie, registri Web e Web beacon.",
"privacy_P1C_04":"Possono essere raccolte informazioni sull'utilizzo del Web, ad esempio le pagine visitate nei siti, l'indirizzo IP dell'utente, il comportamento (ovvero le pagine visualizzate, i collegamenti visitati, la quantità di tempo trascorsa nelle pagine, il numero di visite successive ai siti o alle pagine Web e altre azioni eseguite dall'utente nei siti Web D-Link), nonché informazioni sui Prodotti. Tali informazioni possono essere controllate registrando l'URL (Uniform Resource Locator), nonché l'indirizzo IP del computer.",
"privacy_P1C_051":"Informazioni sulla rete del cliente",
"privacy_P1C_052":"Qualora D-Link fornisca all'utente Servizi in forma di telecomunicazioni, potranno essere raccolte e gestite informazioni sulla rete del cliente (\"CPNI\"). Tali informazioni possono includere i tipi di Servizi ricevuti, dati sull'utilizzo, ID utente e password, informazioni su fatturazione e transazioni.",
"privacy_P1C_061":"Informazioni specifiche raccolte sul prodotto",
"privacy_P1C_062":"L'evoluzione dei Prodotti e dei Servizi necessiterà di una maggiore raccolta di informazioni. Ogni Prodotto o tipo di Servizio richiederà la raccolta di informazioni specifiche per supportare le funzioni del Prodotto e per continuare a fornire la migliore esperienza possibile. Ogni Prodotto o tipo di Servizi può comprendere alcuni o tutti i seguenti elementi:",
"privacy_P1C_063":"Informazioni fornite dall'utente durante la configurazione o il processo di installazione",
"privacy_P1C_064":"Riconoscimento di suoni o immagini, inclusi, fra l'altro, voce, rumori e volto",
"privacy_P1C_065":"Dati ambientali, inclusi, fra l'altro, temperatura, luce ambiente, umidità, livelli di CO2, piogge, nebbia, decibel di rumore e movimenti provenienti dai sensori dei prodotti",
"privacy_P1C_066":"Le impostazioni preferite per i Prodotti o Servizi, inclusi, fra l'altro, la temperatura ambiente e del prodotto, la pianificazione, gli avvisi e le notifiche",
"privacy_P1C_067":"Dati di utilizzo dei servizi",
"privacy_P1C_068":"Informazioni tecniche sul prodotto",
"privacy_P1C_069":"Dati e segnali audio e video",
"privacy_P1C_07":"Informazioni fornite dall'utente durante la configurazione o il processo di installazione: Quando si installa un Prodotto o un tipo di Servizi, potrebbe essere richiesto il nome del Prodotto e la sua posizione nella struttura, per consentire di identificare meglio il Prodotto durante l'accesso tramite un dispositivo remoto. Inoltre, sarà necessario fornire il SSID (nome di rete Wi-Fi) e la password in modo che i Prodotti possano connettersi a Internet.",
"privacy_P1C_08":"Suono e Immagine: Alcuni Prodotti potrebbero contenere sensori e software in grado di rilevare i comandi vocali, suoni differenti, come vetri rotti o allarmi antincendio/antifumo, oltre a organizzare determinate funzioni di rilevamento volto. Queste funzioni saranno usate per consentire ai Prodotti di interagire con altri prodotti o per fornire una migliore esperienza utente.",
"privacy_P1C_09":"Dati ambientali: I sensori possono essere integrati in Prodotti che consentono di raccogliere dati quali temperatura, luce ambientale, umidità, livelli di CO2, piogge, nebbia, decibel di rumore e movimenti attraverso i Prodotti. La raccolta di questi dati consente ai Prodotti di eseguire azioni quali attivazione delle luci in caso di rilevamenti di movimenti.",
"privacy_P1C_10":"Impostazioni preferite per Prodotti o Servizi: La raccolta di queste informazioni consente a D-Link di comprendere meglio l'uso che il cliente fa delle funzioni e di migliorare la sua esperienza d'uso generale.",
"privacy_P1C_11":"Dati di utilizzo dei servizi: Al fine di contribuire al risparmio energetico, i Prodotti potrebbero raccogliere informazioni come la durata d'uso del dispositivo, il consumo di acqua, l'uso delle modalità di risparmio energetico e i livelli di umidità, al fine di fornire la data migliore per ottimizzare le risorse.",
"privacy_P1C_12":"Informazioni tecniche sul prodotto: D-Link si impegna a migliorare l'esperienza d'uso dell'utente. Attraverso la raccolta di informazioni tecniche, sarà possibile risolvere a meglio eventuali problemi. Alcune delle informazioni raccolte sono il modello e il numero di serie, la versione software e dati tecnici, quali la potenza del segnale, lo stato del sensore e il livello di carica della batteria restante.",
"privacy_P1C_13":"Dati e segnali audio e video: Alcuni Prodotti forniscono la possibilità di registrare o trasmettere audio e video. A seconda della configurazione e delle impostazioni personali, D-Link potrebbe acquisire le registrazioni audio e video dei Prodotti al fine di inviare e-mail o sezioni di questi dati a supporto del rilevamento movimento o di altri eventi di notifica. Inoltre, se è stata abilitata la registrazione cloud, saranno raccolti e archiviati dati audio e video del dispositivo per il periodo applicabile supportato dal Prodotto.",
"privacy_P1C_14":"",
"privacy_P2T":"2. Scopi per i quali vengono utilizzate le informazioni",
"privacy_P2C_01":"Per offrire agli utenti la migliore esperienza online possibile, vengono raccolti sia dati personali che non personali i quali consentono di comprendere meglio i profili demografici e geografici. Le informazioni raccolte sono analizzate al fine di consentire la determinazione dei prodotti o servizi ritenuti più interessanti dall'utente, per fornire aggiornamenti su nuovi servizi e vantaggi, per personalizzare i Servizi secondo le preferenze dell'utente e per creare prodotti e servizi D-Link migliori per l'utente.",
"privacy_P2C_02":"Grazie alla registrazione dell'indirizzo IP tramite i Servizi, è possibile comprendere i tipi di prodotti, servizi e informazioni di maggiore interesse per l'utente. D-Link può inoltre utilizzare occasionalmente tali dati per fornire informazioni o promozioni attinenti alle diverse dinamiche geografiche e demografiche.",
"privacy_P2C_03":"Occasionalmente, D-Link può inviare sondaggi tramite e-mail o online attraverso i suoi Servizi per ricevere feedback su miglioramenti da apportare ai prodotti e i servizi e/o i servizi. La partecipazione a tali sondaggi è assolutamente volontaria e non prevede l'invio di dati personali o generali. Il rifiuto di partecipare a sondaggi non comporta alcuna penalizzazione per quanto riguarda i rapporti dei clienti con D-Link. Se non si desidera ricevere notifiche di sondaggi successivi, è possibile fare clic sul collegamento disponibile in calce a tutti i messaggi promozionali per richiedere l'esclusione in futuro dalle notifiche.",
"privacy_P2C_04":"D-Link può talvolta inoltre indire concorsi o lotterie. La partecipazione alle lotterie costituisce accettazione della divulgazione dei propri dati personali ai fini di future campagne di marketing. Il consenso dell'Utente all'uso delle informazioni potrebbe costituire condizione per la partecipazione e l'idoneità a tali concorsi e/o lotterie.",
"privacy_P2C_05":"In alcuni casi, D-Link potrebbe combinare le informazioni sull'uso del Web relativo all'accesso dell'utente ai Servizi con le informazioni personali. Le informazioni combinate vengono utilizzate per fornire ai clienti un'esperienza online migliore attraverso funzionalità, Servizi e annunci personalizzati. Dopo la combinazione, i dati risultanti saranno protetti come informazioni personali, come descritto nella presente Politica.",
"privacy_P2C_06":"Occasionalmente, D-Link potrebbe fornire la possibilità di creare aree di profilo personale e visualizzare contenuti protetti. Informazioni personali e di altro tipo potrebbero essere richiesti per questo tipo di scopi.",
"privacy_P2C_07":"Altri modi per usare le informazioni personali e di altro tipo sono: scambio di informazioni allo scopo di accettare feedback dell'utente e fornire supporto, autorizzazione affinché l'utente possa inoltrare informazioni a terzi, ad esempio amici o collaboratori, rispetto degli obblighi contrattuali. D-Link invierà agli amici degli utenti un messaggio e-mail per inviarli ad accedere ai Servizi. D-Link memorizza dette informazioni che saranno utilizzate al solo scopo di inviare la singola e-mail o di tracciare il successo del programma di segnalazione. Gli amici degli utenti possono contattare D-Link, come indicato di seguito, per richiedere la cancellazione di questi dati dal database D-Link.",
"privacy_P2C_08":"Qualora l'utente contatti D-Link tramite la pagina dei contatti del sito o tramite posta elettronica, telefono o corrispondenza cartacea, i contenuti delle comunicazioni potranno essere archiviati per uso futuro nel database dei contatti di D-Link.",
"privacy_P2C_09":"",
"privacy_P3T":"3. Modalità di condivisione delle informazioni",
"privacy_P3C_01":"I dati personali degli utenti non vengono venduti, scambiati o noleggiati a terzi a meno che l'utente non autorizzi tali transazioni e ad eccezione dei casi specifici indicati nella presente informativa.",
"privacy_P3C_02":"Le informazioni personali potrebbero essere condivise in D-Link per fini di elaborazione o archiviazione dei dati, secondo le leggi vigenti. D-Link può inoltre fornire i dati personali a partner di fiducia che agiscono per conto di D-Link o con D-Link nell'ambito di specifici accordi di riservatezza, secondo le leggi vigenti. Tali società possono usare i dati personali per consentire a D-Link di comunicare all'utente offerte di D-Link e di altri partner di marketing, secondo le leggi vigenti. Tuttavia questo società non avranno alcun diritto di condivisione autonoma delle informazioni.",
"privacy_P3C_03":"Nei casi in cui D-Link si avvale di terzi per l'elaborazione dei dati personali degli utenti, a tali soggetti viene richiesto di trattare i dati nel più stretto rispetto delle istruzioni fornite e in conformità alla presente Informativa e ad altre misure atte a garantire sicurezza e riservatezza. Nella misura consentita dalla legge, D-Link non si assume alcuna responsabilità per l'uso che terzi potrebbero fare con le informazioni fornite come consentito dalla presente Politica sulla Privacy o eventualmente raccolte secondo le modalità consentite dalla stessa.",
"privacy_P3C_04":"Alcuni Prodotti comunicano fra loro all'interno del rispettivo ambiente tecnico. Questi Prodotti condivideranno le informazioni per contribuire a fornire la migliore esperienza possibile. Ad esempio, è possibile configurare un evento che indirizzi un sensore di movimento nel garage per accendere una luce collegata a una presa smart nell'abitazione quando viene rilevato il movimento.",
"privacy_P3C_05":"D-Link può rispondere a citazioni in giudizio, ordinanze di tribunale o procedimenti legali divulgando i dati personali degli utenti e altre informazioni correlate se richiesto per legge. D-Link può inoltre utilizzare i dati personali per affermare o esercitare i propri diritti legali o difendersi da controversie.",
"privacy_P3C_06":"D-Link può condividere i dati personali e altre informazioni disponibili allo scopo di esaminare, prevenire o intraprendere azioni in relazione ad attività illegali, sospetti di frode, situazioni di potenziale pericolo per la sicurezza fisica di qualsivoglia persona, inclusi i dipendenti D-Link, violazioni alle condizioni per l'utilizzo di D-Link o per altri motivi richiesti per legge.",
"privacy_P3C_07":"D-Link si impegna a rispettare e proteggere le informazioni sulla rete del cliente. Ad eccezioni dei casi previsti dalla legge o autorizzati dall'utente, D-Link non vende, scambia o condivide le informazioni sulla rete del cliente, tra cui registrazioni di chiamate, con soggetti esterni a D-Link o con persone non autorizzate a rappresentare D-Link nell'offerta di prodotti o servizi oppure nell'esecuzione di funzioni per conto di D-Link.",
"privacy_P3C_08":"In genere, D-Link può utilizzare le informazioni sulla rete del cliente ai fini dell'erogazione dei servizi acquistati, tra cui fatturazione e riscossione relativamente a tali servizi. D-Link può inoltre utilizzare o divulgare le informazioni sulla rete del cliente per offrire servizi di telecomunicazioni dello stesso tipo già acquistato dall'utente presso D-Link. D-Link può inoltre utilizzare o divulgare le informazioni sulla rete del cliente per motivi legali o normativi, ad esempio in risposta a ordinanze di tribunale o citazioni in giudizio oppure per indagare su frodi e prevenire l'uso illegale delle reti e dei servizi di D-Link. D-Link può inoltre utilizzare le informazioni sulla rete del cliente per proteggere altri utenti.",
"privacy_P3C_09":"D-Link richiede all'utente di acconsentire esplicitamente alla condivisione dei dati personali con terze parti per tutti gli scopi non descritti nel presente documento o altrimenti necessari a fini di conformità legale. Possono insorgere circostanze in cui per motivi strategici o commerciali di altro tipo, D-Link decida di vendere, acquistare, fondere o altrimenti riorganizzare le unità aziendali in alcuni paesi. Tali transazioni possono prevedere la divulgazione di dati personali ad acquirenti potenziali o effettivi o la ricezione di tali dati dai venditori. D-Link si adopera per assicurare adeguata protezione alle informazioni coinvolte in tali tipi di transazioni. L'utente verrà informato tramite e-mail e/o con un apposito avviso sul sito Web D-Link di eventuali modifiche correlate alla proprietà o all'uso dei dati personali, oltre alle opzioni disponibili.",
"privacy_P4T":"4. Scelta dell’utente.",
"privacy_P4C_01":"D-Link invita gli utenti a verificare recapiti e preferenze per garantire che siano accurati, completi e aggiornati prima di effettuare l'accesso all'account D-Link. D-Link non condivide o utilizza i dati personali ottenuti o ricevuti online con modalità contrarie alla presente informativa senza darne prima comunicazione all'utente e offrire a quest'ultimo l'opportunità di scelta. Se non si desidera più ricevere questi messaggi marketing, attenersi alle istruzioni per ritirare il consenso incluse nei messaggi stessi. Se l'utente non desidera essere incluso nella lista di distribuzione, può sceglierne l'esclusione in qualsiasi momento accedendo al proprio account D-Link per aggiornare le preferenze nella pagina \"Il mio profilo\". Qualora D-Link avesse l'esigenza di condividere i dati dell'utente con terze parti non autorizzate ad agire per conto di D-Link o non vincolate dalla presente informativa sulla privacy, non procederà senza prima ottenere autorizzazione da parte dell'utente.",
"privacy_P5T":"5. Modalità di utilizzo degli strumenti di raccolta automatica dei dati",
"privacy_P5C_01":"Cookie",
"privacy_P5C_021":"D-Link o una terza parte autorizzata può utilizzare i cookie per personalizzare e migliorare i contenuti offerti ai clienti, migliorare i Servizi determinando le aree, le funzionalità e i prodotti più apprezzati nonché personalizzare i Servizi e formulare indicazioni in base alle informazioni, ad esempio in merito alla scelta di un prodotto, fornite in precedenza da un utente. D-Link può inoltre utilizzare i cookie per archiviare le preferenze degli utenti, completare ordini online e tenere traccia delle transazioni.",
"privacy_P5C_022":"È possibile configurare il browser Web affinché visualizzi un avviso quando un sito Web tenta di inviare un cookie al dispositivo e consenta di accettare o rifiutare il cookie. È possibile impedire o limitare l'inserimento di cookie nel dispositivo, inclusi i cookie di terzi, oppure eliminare i cookie precedentemente accettati, modificando le preferenze del browser Web. Alcune pagine Web potrebbero non funzionare correttamente se i cookie sono disabilitati. Nella Politica sulla privacy non viene descritto l'uso di cookie da parte di partner, affiliati, società di rilevamento o provider di servizi. D-Link non ha accesso, né può controllare questi cookie. Partner, affiliati, società di rilevamento e provider di servizi utilizzando i cookie degli ID sessione per agevolare la navigazione nel sito D-Link da parte degli utenti.",
"privacy_P5C_03":"Web beacon",
"privacy_P5C_04":"I Web beacon (noti inoltre come \"clear GIF\" o \"GIF da un pixel\") sono piccole immagini presenti in una pagina Web o in un messaggio e-mail che consentono di monitorare le attività eseguite nei Servizi e per rendere i cookie più efficaci. D-Link o una terza parte autorizzata può utilizzare Web beacon in determinate pagine o in messaggi e-mail per valutare l'efficacia delle iniziative di marketing e la corrispondenza tramite e-mail. Le informazioni raccolte dai Web beacon non vengono in alcun modo correlate ai dati personali dei clienti.",
"privacy_P6T":"6. Come vengono protetti i dati personali?",
"privacy_P6C_01":"D-Link adotta una serie di precauzioni fisiche, elettroniche e procedurali per proteggere i dati personali dell'utente. Per gli ordini dei Servizi tramite il sito Web, D-Link adotta il protocollo di crittografia Internet Secure Sockets Layer (SSL) che assicura la protezione dei dati personali. Il protocollo SSL è inoltre implementato per (i) salvaguardare le informazioni degli account e (ii) proteggere tutti i log delle impostazioni e i Servizi dei dispositivi. D-Link rivede costantemente le proprie politiche e implementa ulteriori funzionalità di sicurezza in linea con il progresso delle tecnologie. Tuttavia nessun sistema o servizio è in grado di garantire in modo assoluto la sicurezza, specialmente se si tratta di Servizi basati anche parzialmente su Internet. Pertanto, utilizzando i Servizi, l'utente accetta il rischio che terzi possano ottenere accesso non autorizzato alle informazioni. In caso di violazione della sicurezza tale da creare un rischio di furto di identità o di interruzione del servizio, D-Link compirà ogni ragionevole tentativo per informare l'utente.",
"privacy_P6C_02":"L'utente deve essere consapevole del fatto che la trasmissione di dati online non è completamente sicura. D-Link non è in grado di garantire protezione e sicurezza totali dei dati, bensì di assicurare ogni ragionevole azione atta a proteggere le informazioni inviate elettronicamente. I rischi correlati alla trasmissione di dati sono a carico dell'utente. Laddove applicabile, l'utente può ottenere accesso a Servizi che richiedono l'immissione di una password. È responsabilità dell'utente assicurare la protezione e la segretezza della password.",
"privacy_P7T":"7. Accuratezza e accesso",
"privacy_P7C_01":"D-Link si impegna per mantenere l'accuratezza dei dati personali dell'utente. In caso di dubbi relativi alla raccolta o elaborazione delle informazioni personali, D-Link sarà lieta di fornire all'utente le informazioni pertinenti. In caso di variazioni delle informazioni personali oppure se l'utente non intende più usufruire dei Servizi, ha diritto, nella misura consentita della legge, di correggere, aggiornare, modificare, limitare, eliminare, rimuovere o disattivare tali servizi contattando D-Link. Di norma, D-Link risponde alle richieste di accesso entro dieci (10) giorni.",
"privacy_P7C_02":"D-Link conserverà le informazioni dell'utente fino a quando l'account è attivo o per il tempo necessario a fornire i Servizi e per un determinato periodo di tempo, secondo le leggi vigenti, a partire dalla data dell'ultime interazione con D-Link. Se necessario, D-Link manterrà i dati personali dei clienti per adempiere ad obblighi legali, risolvere controverse e garantire l'applicazione dei contratti.",
"privacy_P7C_03":"I collegamenti a siti di terze parti tramite i Servizi sono forniti a esclusivo vantaggio dell'utente. Visitando tali collegamenti si esce dal sito D-Link. D-Link non verifica i siti di terzi e non vi esercita alcun controllo e non è pertanto responsabile di tali siti, del relativo contenuto o delle rispettive informative sulla privacy. Se in tali siti o per i servizi forniti da tali siti viene richiesto di fornire informazioni, è consigliabile leggere con attenzione l'informativa sulla privacy applicabile prima di condividere qualsiasi dato. D-Link non sostiene né rilascia dichiarazioni di alcun tipo sui siti di terzi o su informazioni, software o altri prodotti e materiali ivi disponibili o sui risultati ottenibili utilizzando tali siti. I rischi correlati all'accesso a siti di terze parti sono a carico dell'utente.",
"privacy_P7C_04":"I Servizi D-Link includono funzionalità di social network, come il pulsante Mi piace di Facebook e widget quali il pulsante Condividi oppure miniprogrammi eseguiti nel sito stesso. L'utilizzo di queste funzionalità può comportare l'invio di informazioni relative all'indirizzo IP e alla pagina visitata sul sito, oltre che l'impostazione eventuale di un cookie al fine di consentire il corretto funzionamento delle funzionalità stesse. Queste funzionalità e widget sono ospitati da terze parti o direttamente sul sito D-Link. L'utilizzo di queste funzionalità è regolamentato dall'informativa sulla privacy della rispettiva società fornitrice.",
"privacy_P7C_051":"Facebook Connect o Open ID",
"privacy_P7C_052":"È possibile accedere ai Servizi utilizzando servizi di accesso come Facebook Connect o un provider OpenID. Questi servizi autenticheranno l'identità dell'utente e consentiranno di condividere alcuni dati personali con D-Link, ad esempio il nome e l'indirizzo e-mail, per compilare automaticamente il modulo di registrazione. Servizi come Facebook Connect permettono inoltre di pubblicare informazioni sulle attività su questo sito nella pagina del profilo dell'utente e condividerle con altri utenti della rete.",
"privacy_P8T":"8. Data di validità e aggiornamenti all'informativa",
"privacy_P8C_01":"La presente informativa sulla privacy è in vigore dal 25 maggio 2018 e sostituisce tutte le informative sulla privacy pubblicate in precedenza. D-Link si riserva il diritto di aggiornare nel tempo la propria informativa sulla privacy. In caso di modifiche consistenti alla Politica, sul sito Web verrà pubblicato un avviso oltre alla versione aggiornata della Politica sulla privacy prima che le modifiche siano rese effettive. Alla successiva visita nel sito, l'utente dovrà leggere di nuovo la Politica sulla privacy aggiornata. ",
"privacy_P9T":"9. L'impegno a tutela della privacy",
"privacy_P9C_01":"D-Link si impegna a tutelare le informazioni personali degli utenti e, a questo scopo, comunica le sue linee guida sulla privacy e la sicurezza ai suoi dipendenti e applica rigorosamente le misure di tutela appropriate. Tuttavia, l'utente disporrà sempre del diritto di reclamo presso le autorità responsabili della supervisione della protezione delle informazioni personali. In caso di domande o dubbi sulla politica sulla privacy o per esercitare i propri diritti, contattare D-Link all'indirizzo service_support@dlinkcorp.com",
"privacy_CO_NAME":"D-Link Corporation",
"privacy_CO_ADD":"No. 289, Xinhu 3rd Rd., Neihu District, Taipei City 11494, Taiwan, R.O.C.",
"privacy_UPD":"Ultimo aggiornamento: 25 maggio 2018"
};
_LANG.ja={
"privacy_PGT":"個人情報の保護について",
"privacy_OC_1":"D-Link Corporation およびその関連会社 （(以下「D-Link」または「弊社」または「当社」という）は、特定の D-Link サイト、アプリ、サービス（総称して「本サービス」）または D-Link 製品（「本製品」）のお客様（「ユーザー」または「お客様」という）のプライバシーを保護することに専心しています。お客様に信頼していただくには、当社が包括的に責任をもってプライバシーを保護する必要があると認識しています。そのため、当社では、有益、簡単、安全なオンライン経験をお客様に提供できるよう尽力しています。",
"privacy_OC_2":"当社は、お客様が合理的理由から公開されることを望まれない情報の秘密性を維持する必要があると認識しています。お客様は、この目標に対する完全なコミットメントを期待されており、そうされる権利があり、当社はそれを提供いたします。個人的または国家全体の安全保障上の利益であるかどうかにかかわらず、当社は法執行機関およびその他の公益の保護に関与している政府機関を支援する義務も有しています。支援を要請された場合、当社では法の範囲内でかつ最も厳しい条件に基づきその要請に応えます。",
"privacy_OC_3":"この D-Link プライバシーポリシー（以下「本プライバシーポリシー」または「ポリシー」という）は、国内外のお客様を対象としています。該当する場合、D-Link は本ポリシーと異なる要件が含まれる法律を順守します。特定の管轄地域内において、D-Link は、適用される地域の法律の要件が反映されるよう個別にプライバシーポリシーを採用しています。",
"privacy_OC_4":"D-Link プライバシー ポリシーの内容：",
"privacy_P1T":"1. 収集または処理される情報",
"privacy_P1C_011":"使用、購入、申込み、ライセンス要求、本サービスまたは本製品の登録のためにお客様が提出する情報は、具体的な合法的必要条件の範囲でそれに従って収集され、処理されます。かかる情報の種類を適切に定義するために、当社ではそれを確認してから、以下の 3 つのカテゴリーに分類しています。",
"privacy_P1C_012":"a) 個人情報",
"privacy_P1C_013":"b) 一般的な不特定の人口学的情報",
"privacy_P1C_014":"c) 顧客関する専属的なネットワーク情報",
"privacy_P1C_021":"個人情報",
"privacy_P1C_022":"当社では、お客様が当社に提供した情報、当社との関係の結果として収集された情報、その他の情報源から取得した情報などの、お客様の個人情報を収集しています。本プライバシーポリシーにより定義される個人情報とは、名前、住所、電話番号、メールアドレス、その他の情報であって、本サービスの提供、本製品の配送、カスタマーサポートの提供、またはそれらにおけるお客様お客様権利を保護するために必要とされる、お客様個人を特定するために使用されるあらゆる情報をいいます。当社では、本サービスの契約または提供を遂行するために必要な範囲で、正当な利害関係の目的に対し、または特定の目的のための処理にお客様が同意した場合にのみお客様の個人情報を取り扱います。",
"privacy_P1C_031":"一般的な不特定の人口学的情報",
"privacy_P1C_032":"お客様が入力したり、取引プロセスの一部として記録された非個人的な情報は、一般的な不定の人口学的情報とみなされます。これは個人情報が含まれない情報で、購入した本製品の種類および数量など、本製品を扱った経験、ウェブブラウザとオペレーティングシステムの種類、お客様のブラウザと当社ウェブサイトを仲介したサイトのＩＤ、役職、学歴、職歴、専門知識などのその他のあらゆる人口学的情報が含まれますが、個人を特定するような情報ではありません。このような情報は、通常 cookie、ウェブログ、ウェブビーコンの利用により収集されます。",
"privacy_P1C_04":"当社では、当社のサイトでお客様が閲覧したページ、お客様のインターネットプロトコル（IP）、アドレス、行動（例として、お客様が閲覧したページ、クリックしたリンク、そうしたページに滞在した時間、お客様が当社のサイトまたはページを再訪したかどうか、D-Link のサイトに関連してお客さまがとったその他の行動など）、および本製品の情報などの、ウェブ使用情報を収集しています。このような情報は、ユニフォーム・リソース・ロケ-ター（URL）の記録や、お客様のコンピュータの IP アドレスから追跡される場合があります。",
"privacy_P1C_051":"顧客に関する専属的ネットワーク情報",
"privacy_P1C_052":"当社がお客様に対して電気通信の形態で本サービスを提供する場合、お客様に関する特定の専属的ネットワーク情報（CPNI）を収集し、保持することがあります。お客様の CPNI には、お客様が受け取った本サービスの種類、使用情報、ユーザーID、パスワード、請求および取引情報が含まれる場合があります。",
"privacy_P1C_061":"収集された製品に関する情報",
"privacy_P1C_062":"本製品ならびに本サービスを発展させるには、より多くの情報を収集する必要があります。本製品、または本サービスのタイプのそれぞれには本製品の機能をサポートする際に、べきるだけ上質の経験を与え続けるために収集される特定の情報が必要です。本製品、または本サービスのタイプのそれぞれは、次の一部あるいはすべてを収集します。",
"privacy_P1C_063":"セットアップあるいはインストール プロセス中にお客様から提供される情報",
"privacy_P1C_064":"認識される音声、ノイズ、表情などの音と画像",
"privacy_P1C_065":"製品のセンサーからの温度、環境光、湿度、CO2 レベル、降雨、水分、雑音デシベル、動きなどの環境データ",
"privacy_P1C_066":"お客様が設定される室温や製品温度、スケジューリング、警報、通知など、本製品または本サービスの設定",
"privacy_P1C_067":"ユーティリティ使用データ",
"privacy_P1C_068":"製品からの技術データ",
"privacy_P1C_069":"音声とビデオの信号とデータ",
"privacy_P1C_07":"セットアップあるいはインストール プロセス中にお客様から提供される情報 本製品、または本サービスのタイプをインストールする際、お客様はご利用の本製品名と施設内の場所を聞かれますが、これはリモートデバイスを通じてアクセスする時に製品を見つけやすくするためです。さらに、本製品がインターネットに接続できるためにお客様の SSID (Wi-Fi ネットワーク名) とパスワードが必要です。",
"privacy_P1C_08":"音と画像: 特定の本製品にはセンサー、および音声コマンドの検出、ガラスの割れる音と火災警報音などの異なる音、特定の表情機能の検出が可能なソフトウェアが含まれます。これらの機能はお客様がご利用の本製品が他の製品とやりとりしたり、ユーザー体験をより良くするために使うことができます。",
"privacy_P1C_09":"環境データ：センサーは、本製品からの温度、環境光、湿度、CO2 レベル、降雨、水分、雑音デシベル、動きなどのデータを収集できる本製品に組み込まれる場合があります。そのデータを収集することで、本製品は動きが検出された場合に光を照らすなどのアクションがとれます。",
"privacy_P1C_10":"本製品または本サービスに対するお客様が選択する設定：この情報を集めることにより、D-Link がお客様による機能の利用に対する理解を深めることができ、お客様の体験全般を改善することができます。",
"privacy_P1C_11":"ユーティリティ使用データ 省エネルギーのため、本製品はデバイス利用時間、水消費量、省電力モードの利用、水分レベルなどの情報を収集し、お客様がリソースを節約できるよう関連するデータを提供します。",
"privacy_P1C_12":"製品からの技術データD-Link はお客様のより良い体験のために努力します。技術情報を収集することで、問題を正しくトラブルシュートできるようになります。収集する情報の中には、モデルとシリアル番号、ソフトウェアバージョン、信号強度やセンサーの状態、バッテリー残量などの技術情報が含まれます。",
"privacy_P1C_13":"音声とビデオの信号とデータ：本製品には音声とビデオの記録やストリーミングができるものがあります。お客様個別の構成と設定によっては、D-Link がモーション検知やその他の通知イベントによって本製品からの音声とビデオの一場面や一定のまとまりをメールできるよう音声とビデオをキャプチャします。さらに、クラウド録画を有効にしている場合は、お客様がご利用の本製品がサポートする利用可能期間に音声とビデオデータをデバイスから収集して保存します。",
"privacy_P1C_14":"",
"privacy_P2T":"2.情報の使用目的",
"privacy_P2C_01":"お客様に、できるかぎり最高のオンライン体験を提供できるよう、当社では人口学的および地域的プロファイルの理解を深めるために、お客様の個人情報および、非個人情報を収集しています。当社が収集した情報は、お客様が興味をもたれるかもしれない人気のある製品またはサービスを判断したり、新しいサービスやメリットに関してお客様に提供したり、お客さま向けに当社のウェブサイトをカスタマイズしたり、お客様のニーズに合わせて D-Link 製品やサービスをより適切に設計するために、詳しく調査されています。",
"privacy_P2C_02":"当社の本サービスで IP アドレスを追跡することにより、お客様に関連した製品、サービス、および情報のタイプを深く理解できるようになります。また、折に触れてこの情報を使用することで、地理的および人口学的なさまざまな動向に合った情報やプロモーションをお客様に提供することができます。",
"privacy_P2C_03":"当社では、適時、当社の製品およびサービスやウェブサイトに対して行うべき改善に関してフィードバックを求めるために、電子メールや、本サービスを通してオンライン上で調査をお願いすることがあります。この調査への回答は任意であり、個人情報および一般情報は必要ありません。調査に回答されなくても、当社の組織がお客様に対して不利益をもたらすことはありません。今後、調査の通知を受け取りたくない場合、当社が送信する各広告メールの下にあるリンクをクリックすることで、以後調査の通知を受け取らないように設定することができます。",
"privacy_P2C_04":"当社では、折に触れてコンテストや懸賞も開催しています。懸賞に参加することで、今後行われるマーケティングキャンペーン向けに使用するため、個人情報の開示に同意したことになります。お客様の情報の使用に同意することにより、当該コンテストや懸賞に参加し、資格を得ることになります。",
"privacy_P2C_05":"場合によっては、当社の本サービスへのアクセスに関連するウェブの使用情報を、個人情報に組み合わせることがあります。カスタマイズされた機能、本サービス、広告などを提供することでお客様に対してより快適な体験を提供するため、当社では情報を組み合わせて使用しています。情報を組み合わせて作り出されたデータは、本ポリシー内で記載されているとおり、個人情報として保護されます。",
"privacy_P2C_06":"当社では、個人的なプロファイルエリアを作成するため、また保護されたコンテンツを閲覧するための機能を、適時お客様に提供しています。当該目的のために、お客様の個人やその他の情報が必要となることがあります。",
"privacy_P2C_07":"当社がお客様の個人情報およびその他の情報を使用するための追加的な方法には、顧客からフィードバックを受け取ったり、サポートを提供することを目的とする情報の交換、友達または同僚などの別の個人に対して情報を転送できるようにする、契約上の義務に合わせるようにするなどの手段が含まれています。当社では、お客様のお友達が当社の本サービスにアクセスできるように、ワンタイムメールをお送りしています。D-Link はこの情報を保管し、ワンタイムメールを送信し、友達紹介制度の成功を追跡することのみを目的として使用されます。お客様のお友達が、当社のデータベースから個人情報を削除したい場合、以下に挙げた連絡先情報で当社に依頼することができます。",
"privacy_P2C_08":"Web サイトの「お問い合わせ」ページ、またはメール、電話、書面で当社にご連絡いただいた場合は、将来使用するために、当社のお問い合わせ用データベース上のファイルにお客様のコメントを保存することがあります。",
"privacy_P2C_09":"",
"privacy_P3T":"3.情報の共有方法",
"privacy_P3C_01":"本プライバシーポリシーに記載されている場合を除き、お客様の許可なく、第三者に個人情報を販売、譲渡、貸与することはありません。",
"privacy_P3C_02":"当社ではデータの処理または保管の目的のために、法に則り、D-Link 内でお客様の個人情報を共有することがあります。また、秘密保持契約に基づき、合法的な方法で、D-Link の代理人や、D-Link と協働する信頼できるパートナーに対して個人情報を提供する場合もあります。これらの企業は、法の範囲内で、D-Link や当社のマーケティングパートナーからの依頼により、お客様と D-Link がコミュニケーションできるようにするために、お客様の個人情報を使用します。ただし、これらの企業は、お客様の個人情報を共有するための独立的な権利を所有しているものではありません。",
"privacy_P3C_03":"お客様の個人情報の処理をサポートするために第三者を利用する場合、当社では、これらの第三者が、当社の指示に厳しく従い、本ポリシーおよびその他の適切な機密およびセキュリティ対策に従い、当該情報の処理に同意するよう求めています。法の許す範囲で D-Link では、本プライバシーポリシーで承認された情報を提供している、または本プライバシーポリシーで承認された情報を収集している第三者に対して、一切責任を負うものではありません。",
"privacy_P3C_04":"その方々の環境内の本製品のいくつかには互いに通信し合うものがあります。そういった本製品はお客様のに最高の体験を提供するために情報を共有します。たとえば、ご自宅で動きが検出された場合にスマート プラグと接続されたライトを点灯させるよう、ガレージ内のモーション センサーに指示するイベントを設定できます。",
"privacy_P3C_05":"当社では、法律または規制により必要とされる場合、お客様の個人情報およびその他の関連情報を開示することで召喚令状、裁判所命令、法的手続きに対応しています。また、当社の法的権利を確立する、もしくは行使するために、または法的要求から保護するために、お客様の個人情報を使用することもあります。",
"privacy_P3C_06":"違法な活動、詐欺行為の疑いがある場合、D-Link の従業員を含む人々の身体上の安全に対して潜在的脅威がある場合、D-Link の利用規約に違反する場合、その他法律または条例の要請がある場合には、調査、防止および行動をとるために、当社が利用できる個人情報およびその他の追加情報を共有する場合があります。",
"privacy_P3C_07":"当社は、お客様の CPNI を尊重し、保護することをお約束します。法律により必要とされていたり、お客様により許可されている場合を除き、D-Link 社外の人物による、または当社の製品またはサービスを提供することを示す、または当社の代理人として職務を果たすことが許可されていない人物に、お客様の呼び出し記録を含む、お客様の CPNI を販売、商取引または共有することはありません。",
"privacy_P3C_08":"一般的に、お客様が購入したサービスを提供する場合、これらのサービスのための請求および収集などにおいて、お客様の CPNIを使用する場合があります。さらに、お客様が当社からすでに購入した同種類の通信サービスを提供するため、CPNI を使用したり、開示することが許可されています。また、裁判所命令もしくは召喚令状に対する対応などの法的もしくは規制の理由により、または不正を調査するため、当社のネットワークおよびサービスの不法な使用を防ぐために、お客様のCPNIを使用したり、開示する場合もあります。当社では、他のお客様を保護するために追加的に CPNI を使用する場合もあります。",
"privacy_P3C_09":"当社では、上記で記載されている以外の目的で、または適用法もしくは規制により必要とされている場合に、お客様の個人情報を第三者と共有することに同意するかどうかをお尋ねしています。D-Link では、戦略的またはその他の業務上の理由による場合、またはそれにかかわらず発生した状況により、他の国において販売、購入、統合、ビジネスの再編成を決定します。このような商取引には、見込み客もしくは実際の購入者、または販売者からの受領による個人情報の開示が含まれる場合もあります。このような種類の取引内で、情報の適切な保護を求めることが D-Link の慣行です。当社サイトにおけるオーナーシップの変更、お客様の個人情報の使用、お客様の個人情報に関する所有の選択などについては、電子メールや特別な通知を通して伝達されます。",
"privacy_P4T":"4.事前承諾",
"privacy_P4C_01":"お客様の連絡先情報および環境設定などが正確かつ完璧で、最新の情報であることを、お客様の D-Link アカウントにログインすることにより確認していただけます。D-Link では、お客様に最初に知らせることなく、またお客様の選択を反映させることなく、本ポリシーに反する方法により、オンラインにより提供されたり、受け取ったお客様の個人情報を共有したり、使用することはありません。当社のマーケティングメッセージの受け取り停止の選択は、そのメッセージの中に含まれる配信中止の指示に従うことで可能になります 当社のメーリングリストからお客様のメールアドレスを削除したい場合、D-Link アカウントでログインし、My Profile の環境設定を更新することで、いつでも配信の停止を選択することができます。当社の代理人ではなく、当社のプライバシーポリシーによって管理されていない第三者とお客様の情報を共有することを望む場合、最初にお客様の許可を得ます。",
"privacy_P5T":"5.自動データ収集ツールの使用",
"privacy_P5C_01":"Cookie",
"privacy_P5C_021":"D-Link または当社の代理人として行動している第三者は、当社のお客様に対して、当社のお客様コンテンツを調整および改善するために、エリア、機能、製品が最も人気のあるように評価することにより当社の本サービスを改善するために、また製品の選択など特定のユーザーが事前に提供していたような情報に基づき、当社の本サービスをカスタマイズし、推薦するために cookie を使用しています。当社では、お客様の環境設定を保管し、オンライン注文を完了し、取引を追跡するために、 cookie を使用することもあります。",
"privacy_P5C_022":"サイトがお客様のデバイスに cookie を送ってくるような場合、お客様に警告するようウェブブラウザを設定することで、cookieを受け取ったり拒否したりすることもできます。第三者の cookie または事前に承認した cookie を削除するなど、お客様のブラウザの設定を変えることにより、デバイスの cookie の配置を停止または制限することもできます。cookie が無効になっていると、ウェブページが正しく動作しないこともあります。当社のパートナー、関連会社、トラッキング利用企業、サービスプロバイダーなどが cookie を使用する場合、当社の本プライバシーポリシーは適用されません。当社では、これらの cookie にアクセスしたり、コントロールすることはできません。当社のパートナー、関連会社、トラッキング利用企業、サービスプロバイダーは、あなたを当社のウェブサイトに簡単にナビゲートするためにセッション ID cookie を使用しています。",
"privacy_P5C_03":"ウェブビーコン",
"privacy_P5C_04":"ウェブビーコン（「クリア gifs」または「ワンピクセル gifs」ともいう）は、当社の本サービスに関するアクティビティを監視するために、またはより効果的にクッキーを配置することができるようにするためのウェブページ内、またはメール内にある小さなグラフィック画像です。D-Link や当社の代理人として行動する第三者は、当社のマーケティングの取り組みおよびメールメールでのやりとりの効果を評価するために、当社のページおよびメールの確実性において、ウェブビーコンを使用する場合があります。これらのウェブビーコンにより収集された情報を、当社の顧客の個人情報と結びつけることはありません。",
"privacy_P6T":"6. 個人情報の安全確保",
"privacy_P6C_01":"当社は、お客様の個人情報を保護するために、さまざまな物理的、電子的、手続きに関する保護措置を保持しています。当社のサイトより本サービスを注文する場合、お客様の個人情報の安全性を保護するために、インターネットプロトコルである、セキュア・ソケット・レイヤー（SSL）を使用しています。SSLプロトコルは、（i）お客様のアカウント情報を保護する、（ii）お客様のデバイスの全ての設定および本サービスの保護も行います。D-Link では、継続的に本ポリシーを改訂し、新しいテクノロジー採用された場合、セキュリティー機能を追加しています。ただし、特にインターネット上のある範囲に依存する本サービスなど、セキュリティーの絶対的な確実性を提供するシステムまたはサービスはありません。そのため、当社の本サービスを使用することで、第三者がお客様の情報へ無許可でアクセスするようなリスクも認識しなければなりません。安全への侵害が発生した、当該侵害により、個人情報の漏洩またはサービスの崩壊のリスクがある場合、当社では妥当性を持ってお客様へ通知することを試みます。",
"privacy_P6C_02":"インターネット上で送信したデータは、完全に安全ではないことを理解しなければなりません。当社は、データの完全な保護と安全性を保証することはできません。また、電子的に当社に送信された情報を保護するための全ての合理的な措置をとっています。お客様によるデータの送信は、お客様の自己責任となります。必要に応じて、パスワードを必要とする当社の本サービスへアクセスすることもできます。お客様は、パスワードの安全性と機密性にも責任を負っています。",
"privacy_P7T":"7.精度とアクセス",
"privacy_P7C_01":"D-Link では、お客様の情報の安全性を維持するよう努めています。お客様の個人情報の収集や処理に関して質問がある場合には、お客様に関連する情報の提供をいたします。お客様の個人情報に変更があった場合、またはお客様が当社の本サービスの利用を希望されない場合、お客様は法の範囲内で、法的要件を満たす限りにおいて、当社に連絡することで収集、更新、変更、制限、削除、除去または無効にする権利があります。当社では通常、お客様のリクエストに 10 日以内に対応いたします。",
"privacy_P7C_02":"当社では、お客様のアカウントが、お客様に本サービスを提供するために有効または必要である限り、お客様が当社とやりとりした日から法の範囲内で特定期間の間、お客様の情報を保有します。当社の法律上の義務を順守する、紛争を解決する、当社の契約を締結するために必要な場合、お客様の情報を保有および使用します。",
"privacy_P7C_03":"本サービスによる第三者サイトへのリンクは、お客様に便利なように提供されています。お客様のこれらのリンクの使用が、当社のサイトへ残される場合があります。D-Link では、このような第三者サイトを確認しておらず、またコントロールもしていないため、そのコンテンツまたはプライバシーポリシーに対して責任を負うものではありません。これらのサイトまたはこれらのサイトが提供するサービスに関連して、情報の提供を求められた場合、情報を共有する前に、プライバシーポリシーをよく確認することを強くお勧めします。D-Link では、第三者のウェブサイト、またはあらゆる情報、ソフトウェアもしくはその他の製品や素材、または第三者サイトを使用することで取得した結果について、承認または表明するものではありません。第三者サイトへは、お客様の自己責任でアクセスしてください。",
"privacy_P7C_04":"当社の本サービスには、facebook の「いいね」ボタンのようなSNS機能や、当社のウェブサイト上で作動する「これを共有する」ボタンやインタラクティブミニプログラムなどのウィジェットも含まれることがあります。これらの機能は、当社のサイトを訪問したページのIP アドレスを収集することがあります。機能が正しく作動するようcookieを設定することもあります。SNS 機能およびウィジェットは、第三者によって提供されたり、当社のサイト上で直接提供されます。このような機能へのやりとりは、提供している企業のプライバシーポリシーにより管理されています。",
"privacy_P7C_051":"Facebook コネクトまたはオープン ID",
"privacy_P7C_052":"Facebook コネクトまたはオープン ID プロバイダなどのサインインサービスを使用して、当社の本サービスへログインすることができます。これらのサービスは、お客様の ID を認証し、当社のサインアップフォームへ自動入力するために、お客様の名前、メールアドレスなどの特定の個人情報を当社と共有するオプションを提供します。Facebook コネクトのようなサービスは、お客様のネットワーク内で、他と共有するためにプロフィールページへ、そのサイト上でのアクティビティに関する情報を投稿するためのオプションを提供しています。",
"privacy_P8T":"8.発効日とプライバシー ポリシーの更新",
"privacy_P8C_01":"本プライバシーポリシーは、2018 年 5 月 25 日から有効とし、以前に投稿されたプライバシーポリシーからの改訂版となっています。当社は、当社の本プライバシーポリシーを適時に更新する権利を留保します。本ポリシーの重要な部分を変更する場合、更新されたプライバシーポリシーに従い、変更が有効になる前に当社のサイト上で改訂版を通知します。お客様が当社のサイトを次に訪問される際、お客様には改定されたプライバシーポリシーをもう一度お読みいただきます。",
"privacy_P9T":"9. お客様のプライバシーに対するコミットメント",
"privacy_P9C_01":"当社はお客様の個人情報の保護を約束しており、当社のプライバシーおよびセキュリテイのガイドラインを D-Link の社員に周知し、当社のプライバシー保護を徹底しています。それでもお客様は、個人情報保護の監督責任をもつ当局に苦情を申し立てる権利があります。当社の本プライバシーポリシーについて、またはお客様の権利の行使についてご質問あるいはご懸念がある場合は、ervice_support@dlinkcorp.com までご連絡ください",
"privacy_CO_NAME":"D-Link Corporation",
"privacy_CO_ADD":"No. 289, Xinhu 3rd Rd., Neihu District, Taipei City 11494, Taiwan, R.O.C.",
"privacy_UPD":"最終更新日：2018 年 5 月 25 日"
};
_LANG.ko={
"privacy_PGT":"개인 정보 보호 정책",
"privacy_OC_1":"D-Link Corporation 및 그 계열사 (또는 본 문서에서 “D-Link”, “당사”, “당사를”, “당사의” 라고 지칭)는 특정 D-Link 사이트, 앱 서비스 (통칭 “서비스”) 또는 특정 D-Link 제품 (“제품”)의 모든 사용자 (또는 “귀하”, “사용자”, “고객” 이라고 지칭)의 개인 정보를 보호하기 위해 다하고 있습니다. 당사에 대한 귀하의 신뢰는 포괄적이며 책임감 있는 개인 정보 보호를 요구한다는 점을 잘 알고 있으므로, 당사는 명확하고, 간단하고, 안전한 온라인 환경을 제공하기 위해 최선을 다하고 있습니다.",
"privacy_OC_2":"당사는 귀하가 비공개 상태로 유지되기를 원하는 정보의 기밀성을 유지할 필요에 대해 잘 알고 있습니다. 귀하는 이런 목표를 위한 최선의 노력 외에 어떤 것도 기대하거나 원하지 않습니다. 또한 당사는 개인적인지 전체 국가의 보안을 위한 것인지에 관계없이 법 집행 및 공공 복지를 보호하려는 기타 정부 기관의 책임을 지원할 의무가 있습니다. 지원 요청을 받을 경우, 당사는 엄격하게 법률의 범위 내에서 가장 엄격한 조건에 따라 지원합니다.",
"privacy_OC_3":"본 D-Link 개인정보보호정책 (이하 “개인정보보호정책” 또는 “정책”이라고 지칭)은 국내외 소비자의 개인정보를 다룹니다. 해당하는 경우, D-Link는 본 정책과 다른 요구사항을 포함하고 있는 법률을 준수합니다. 특정한 사법권 관할 구역에서, D-Link는 해당 지역 법률의 요구사항을 반영하기 위해 별도의 개인정보보호정책을 채택할 수 있습니다.",
"privacy_OC_4":"본 개인 정보 보호 정책에서는 다음 사항에 대해 설명합니다.",
"privacy_P1T":"1. 어떤 정보를 수집하거나 처리합니까?",
"privacy_P1C_011":"사용, 구매, 가입, 라이센스 요청, 서비스나 제품의 등록에 대해 제출한 모든 정보는 합법적인 특정 요구조건과 그 범위에 따라 수집되거나 처리될 수 있습니다. 그러한 정보의 유형을 보다 자세히 정의하기 위해 정보를 식별하고 다음과 같은 세 가지 범주로 그룹화했습니다:",
"privacy_P1C_012":"a) 개인 정보",
"privacy_P1C_013":"b) 일반 정보 및 인구 통계 정보",
"privacy_P1C_014":"c) 고객 전용 네트워크 정보",
"privacy_P1C_021":"개인 정보",
"privacy_P1C_022":"당사는 귀하가 당사에 제공하는 정보, 귀하와 당사 사이의 관계를 통해 수집한 정보 및 당사가 다른 출처에서 얻을 수 있는 정보를 포함해 귀하의 개인 정보를 수집합니다. 본 개인정보보호정책에서 정의할 때 개인 정보란 이름, 주소, 전화 번호, 이메일 주소와 같이 귀하를 개인적으로 식별하기 위해 사용할 수 있는 정보와 서비스를 제공하거나, 제품을 배송하거나, 고객 지원을 제공하거나 귀하의 상기 권한을 보안하기 위해 필요한 기타 정보를 의미합니다. 합법적인 이익을 목적으로, 계약을 체결하거나 서비스를 제공하는 데 필요한 범위에서, 또는 하나 이상의 특정한 목적을 위해 처리하도록 귀하가 동의한 경우에만 개인 정보를 처리할 수 있습니다.",
"privacy_P1C_031":"일반 정보 및 인구 통계 정보",
"privacy_P1C_032":"귀하에 의해 입력되거나 트랜잭션 과정의 일부로 기록된 비개인 정보는 일반적인 비특정 및 인구통계학적 정보로 간주됩니다. 이는 개인 정보를 포함하지 않는 정보이며, 구매 제품의 유형과 수량, 귀하의 웹 브라우저 및 운영 체제, 귀하의 브라우저가 당사의 사이트에 들어온 웹 페이지의 정체 그리고 어떤 개인을 특정적으로 식별하지 않은 기타 인구통계학적 정보(예: 호칭, 교육 및 고용 배경, 전문적 관심 사항)와 같은 제품을 통한 경험을 포함할 수 있습니다. 그러한 정보는 일반적으로 쿠키, 웹 로그 및 웹 탐지 장치를 사용하여 수집됩니다.",
"privacy_P1C_04":"당사는 귀하가 당사의 사이트를 방문하는 페이지, 귀하의 인터넷 프로토콜(IP) 주소, 행동(예: 귀하가 보는 페이지, 클릭하는 링크, 해당 페이지에 머무는 시간 및 당사의 사이트나 페이지에 재방문하는 지 여부 그리고 귀하가 D-Link의 사이트와 연계하여 취하는 행동) 및 제품 정보와 같은 웹 사용 정보를 수집할 수 있습니다. 그러한 정보는 Uniform Resource Locator(URL) 뿐 아니라 귀하의 컴퓨터 IP 주소를 기록하여 추적할 수 있습니다.",
"privacy_P1C_051":"고객 전용 네트워크 정보",
"privacy_P1C_052":"정보통신 형태로 서비스를 제공해야 할 경우, 특정 고객 전용 네트워크 정보(\"CPNI\")를 수집하여 유지 관리할 수 있습니다. CPNI에는 사용자가 받는 서비스 유형, 사용 정보, 사용자 ID 및 암호, 대금 및 트랜잭션 정보가 포함될 수 있습니다.",
"privacy_P1C_061":"수집된 제품의 특정 정보",
"privacy_P1C_062":"제품과 서비스의 발전은 더 많은 정보의 수집을 필요로 할 것입니다. 각 제품이나 서비스에는 제품 기능을 지원하고 최상의 경험을 계속 제공하기 위해 수집된 특정 정보가 필요합니다. 각 제품이나 서비스는 다음 중 일부 또는 전부를 수집할 수 있습니다:",
"privacy_P1C_063":"설치 또는 설치 프로세스 중에 사용자가 제공한 정보",
"privacy_P1C_064":"음성, 잡음 및 얼굴을 포함하되 이에 국한되지 않는, 사운드 및 이미지 인식",
"privacy_P1C_065":"온도, 환경광, 습도, CO2 수준, 강수량, 수분, 잡음 데시벨, 제품 센서의 동작을 포함하되 이에 국한되지 않는, 환경 데이터",
"privacy_P1C_066":"실내 및 제품 온도, 일정, 경고 및 알림을 포함하되 이에 국한되지 않는, 사용자가 선호하는 제품이나 서비스의 설정",
"privacy_P1C_067":"유틸리티 사용 데이터",
"privacy_P1C_068":"제품의 기술 정보",
"privacy_P1C_069":"오디오 및 비디오 신호 및 데이터",
"privacy_P1C_07":"설치 또는 설치 프로세스 중에 사용자가 제공한 정보: 원격 장치를 통해 제품에 액세스할 때 제품을 더 잘 식별할 수 있도록, 제품이나 서비스를 설치할 때 사업장 내에서 제품의 위치와 이름을 묻는 메시지가 나타날 수 있습니다. 또한, 제품을 인터넷에 연결할 수 있도록 SSID (Wi-Fi 네트워크 이름) 및 암호를 제공해야 합니다.",
"privacy_P1C_08":"사운드와 이미지: 특정 제품에는 음성 명령의 감지, 유리 조각이나 연기/화재 경보기와 같은, 기타 사운드의 감지뿐만 아니라, 특정 안면 특징을 인식할 수 있는 센서 및 소프트웨어가 포함될 수 있습니다. 다른 제품과 사용자의 제품이 상호 작용하거나 더 나은 사용자 환경을 제공하는 데 이러한 기능들이 사용될 것입니다.",
"privacy_P1C_09":"환경 데이터: 온도, 환경광, 습도, CO2 수준, 강수량, 수분, 잡음 데시벨, 제품 동작과 같은 데이터를 수집할 수 있도록 제품에 센서가 내장될 수 있습니다. 제품은 데이터를 수집함으로써, 동작이 감지되면 조명을 켜는 것과 같은 작동을 할 수 있습니다.",
"privacy_P1C_10":"제품이나 서비스에 대해 선호하는 설정: D-Link는 정보를 수집함으로써, 고객의 기능 사용을 더 잘 이해하고 전반적인 고객 경험을 향상시킬 수 있습니다.",
"privacy_P1C_11":"유틸리티 사용 데이터: 제품은 에너지 절약을 돕기 위해, 장비 사용 기간, 물 소비, 절전 모드 활용, 수분 수준 등의 정보를 수집할 수 있으므로 관련 날짜를 제공해서 자원을 더 절약할 수 있도록 합니다.",
"privacy_P1C_12":"제품의 기술 정보: D-Link는 사용자의 경험을 향상시키기 위해 노력합니다. 기술 정보를 수집함으로써 문제를 더 잘 해결할 수 있습니다. 수집하는 정보 중 일부는 모델 및 일련 번호, 소프트웨어 버전, 신호 강도, 센서 상태, 배터리 잔량과 같은 기술 정보입니다.",
"privacy_P1C_13":"오디오 및 비디오 신호 및 데이터: 일부 제품은 오디오 및 비디오를 녹음하거나 스트리밍할 수 있는 기능을 제공합니다. D-Link는 개인적 구성 및 설정에 따라, 동작 감지 또는 기타 알림 이벤트를 지원하는 데이터의 클립이나 섹션을 이메일로 보내기 위해 제품에서 오디오 및 비디오 녹화를 캡처할 수 있습니다. 더우기, 클라우드 녹화를 활성화한 경우, 사용자의 제품에서 지원하는 해당 기간 동안 장치의 오디오 및 비디오 데이터를 수집하고 저장합니다.",
"privacy_P1C_14":"",
"privacy_P2T":"2. 이 정보는 어떤 용도로 사용됩니까?",
"privacy_P2C_01":"최상의 온라인 환경을 제공하기 위해 당사는 인구 통계 및 지리적 프로파일을 보다 정확하게 파악할 수 있도록 개인 정보와 비개인 정보를 모두 수집합니다. 귀하에게 가장 인기있는 제품이나 서비스를 결정하는 데 도움을 주고, 새로운 서비스 및 혜택으로 업데이트하며, 귀하가 원하는 대로 서비스를 정의하고, 귀하의 요구에 맞게 D-Link 제품 및 서비스를 더 잘 설계할 수 있도록 수집된 정보를 자세히 검토합니다.",
"privacy_P2C_02":"당사의 서비스를 통해 귀하의 IP 주소를 추적하면 귀하와 관련된 제품과 서비스 유형 및 정보를 더 잘 파악하고 경우에 따라 이 정보를 사용하여 다양한 지리적 및 인구 통계학적 요구에 적합한 정보나 프로모션을 귀하에게 제공할 수 있습니다.",
"privacy_P2C_03":"경우에 따라 제품 및 서비스에서 개선할 점에 대한 사용자 의견을 얻기 위해 전자 메일을 사용하거나 서비스를 통해 온라인으로 사용자에게 설문 조사를 전송할 수 있습니다. 이러한 설문 조사는 자발적 참여로 수행되며 개인 정보 및 일반 정보가 필요하지 않습니다. 모든 설문 조사나 여론 조사 수행을 거부해도 당사 조직에서 고객의 입지가 불리해지지는 않습니다. 향후 설문 조사나 여론 조사에 대한 알림을 받지 않으려면 모든 프로모션 이메일 맨 아래에 있는 링크를 클릭하여 향후 이러한 알림을 보내지 않도록 요청할 수 있습니다.",
"privacy_P2C_04":"또한 시기에 따라 컨테스트 또는 사은 행사를 열 수도 있습니다. 사은 행사에 참여하면 향후 마케팅 캠페인에 사용하도록 개인 정보를 공개하는 것에 동의하는 것입니다. 정보 사용에 동의하면 해당 컨테스트나 사은 행사에 참여할 조건 또는 자격이 부여됩니다.",
"privacy_P2C_05":"경우에 따라 서비스 액세스와 관련된 웹 사용 정보를 개인 정보와 결합할 수 있습니다. 결합된 정보를 사용하면 사용자 정의된 기능, 서비스 및 광고를 제공하여 보다 향상된 경험을 고객에게 제공할 수 있습니다. 결합된 결과 데이터는 이 정책에 설명된 대로 개인 정보로 보호됩니다.",
"privacy_P2C_06":"개인 프로파일 영역을 만들어 보호된 컨텐츠를 볼 수 있는 기능을 제공하기도 합니다. 이러한 용도에는 개인 정보 및 기타 정보가 필요할 수 있습니다.",
"privacy_P2C_07":"당사가 귀하의 개인 및 기타 정보를 사용할 수 있는 다른 방법: 고객 피드백을 받고 지원을 제공하며, 귀하가 친구나 동료와 같은 다른 개인에게 정보를 전달할 수 있도록 하기 위해 그리고 계약 상의 책임을 다하기 위한 정보의 교환. 당사는 귀하의 친구에게 서비스를 액세스하도록 초대하는 1회성 이메일을 보내드립니다. D-Link는 이 정보를 보관하고 온전히 1회성 이메일을 보내거나 추천 프로그램의 성공 여부를 조회하기 위한 목적으로만 사용합니다. 귀하의 친구는 아래에 열거된 당사 연락처로 연락하여 이러한 정보를 데이터베이스에서 제거하도록 요청할 수 있습니다.",
"privacy_P2C_08":"사이트의 \"연락처\" 페이지, 이메일, 전화 또는 서신을 통해 연락하는 경우 나중에 연락처 데이터베이스에서 사용하도록 파일에 귀하의 의견을 보관할 수 있습니다.",
"privacy_P2C_09":"",
"privacy_P3T":"3. 정보는 어떻게 공유합니까?",
"privacy_P3C_01":"개인 정보는 본 정책에 별다른 설명이 있는 경우를 제외하고 사용자가 판매, 교환 또는 대여 권한을 부여하지 않는 한 타사에 판매, 교환 또는 대여하지 않습니다.",
"privacy_P3C_02":"당사는 법률에 따라 데이터를 처리하거나 보관하기 위해 D-Link 내에서 개인 정보를 공유할 수 있습니다. 또한 기밀성 계약과 합법적인 방식에 따라 D-Link와 함께 또는 D-Link를 대신하여 활동하는 신뢰할 수 있는 파트너에게는 개인 정보를 제공할 수 있습니다. 이러한 회사에서는 개인 정보를 사용하여 법의 범위 내에서 D-Link가 D-Link 및 마케팅 파트너에서 제공하는 서비스를 사용자에게 전달하는 데 도움을 줄 수 있습니다. 그러나 이러한 회사에는 정보를 공유할 수 있는 독립된 권한이 없습니다.",
"privacy_P3C_03":"타사에 D-Link의 개인 정보 처리 지원을 요청하는 경우 타사가 당사의 지침, 본 정책 및 기타 적합한 기밀성 및 보안 방식에 따라 해당 정보를 처리하는 데 동의하도록 해야 합니다. 법률이 허용하는 범위에서, D-Link는 본 개인 정보 보호 정책에 따라 정보를 제공받거나 본 개인정보보호정책에 따라 정보를 수집한 타사에 대해 책임을 지지 않습니다.",
"privacy_P3C_04":"기술 환경 내의 일부 제품은 서로 통신합니다. 이러한 제품들은 최상의 경험을 제공할 수 있도록 정보를 공유합니다. 예를 들어, 동작이 감지되면 차고의 동작 센서를 지시하는 이벤트를 설정해서 집 안의 스마트 플러그에 연결된 조명을 켤 수 있습니다.",
"privacy_P3C_05":"당사는 법률이나 규정에서 요구하는 경우 개인 정보 및 기타 관련 정보를 공개하여 소환장, 법원 명령 또는 법적 절차에 대응할 수 있습니다. 또한 개인 정보를 사용하여 법적 권한을 설정 또는 수행하거나 법적 청구에 대해 항의할 수 있습니다.",
"privacy_P3C_06":"당사는 불법 활동, 사기 혐의, D-Link 직원을 포함한 모든 사람의 신변 안전에 위협이 될 수 있는 상황, D-Link의 사용 조건 위반 또는 법률이나 규정에서 요구하는 다른 상황과 관련하여 조사, 보호 또는 조치를 취하기 위해 제공된 개인 정보 및 다른 모든 추가 정보를 공유할 수 있습니다.",
"privacy_P3C_07":"당사는 귀하의 CPNI를 존중하고 보호하는 데 최선을 다합니다. 법률이 요구하거나 귀하가 허용하는 경우를 제외하고 당사는 D-Link 외부 사람 또는 당사를 대신하여 제품이나 서비스를 제공하거나 직무를 수행하도록 허가되지 않은 사람과 귀하의 CPNI(통화 기록을 포함)를 판매, 거래 또는 공유하지 않습니다.",
"privacy_P3C_08":"일반적으로 당사는 귀하가 구입한 서비스에 대한 대금 및 수집을 포함하여 해당 서비스 제공 시 CPNI를 사용할 수 있습니다. 또한 이미 구입한 것과 동일한 유형의 통신 서비스를 제공하기 위해 CPNI를 사용하거나 공개할 수 있습니다. 법원 명령이나 소환장에 대해 응답하거나 사기 행위를 조사하고 불법적인 네트워크 및 서비스 사용을 방지하기 위한 경우처럼 법률 또는 규정상의 이유로 CPNI를 사용하거나 공개할 수도 있습니다. 또한 CPNI를 사용하여 다른 고객을 보호할 수 있습니다.",
"privacy_P3C_09":"당사는 위에 기술되지 않은 목적, 또는 해당 법률이나 규제의 요구에 따라 귀하의 개인 정보를 타사와 공유하기 위해 귀하의 선택적 동의를 요구하게 됩니다. 전략적이든 다른 사업적 이유든 간에 D-Link가 일부 국가에서 매각, 매입, 합병 또는 사업체 재구성을 결정하는 상황이 일어날 수 있습니다. 그러한 거래에는 잠재적이거나 실제적인 매입자에게 개인 정보를 공개하거나 매각자로부터 그러한 개인 정보를 받는 행위 등이 포함될 수 있습니다. 이러한 유형의 거래에서 적절한 정보 보호를 위해 노력하는 것이 D-Link의 관행입니다. 귀하는 귀하의 개인 정보 소유권이나 사용뿐 아니라 개인 정보에 관해 가질 수 있는 선택권의 변경 사항에 대해 이메일 및/또는 당사 사이트의 명확한 고지를 통해 통보를 받게 됩니다.",
"privacy_P4T":"4. 선택 사항",
"privacy_P4C_01":"D-Link 계정에 로그인하여 귀하의 연락처 정보와 기본 설정이 정확하고 완벽하며 최신 정보로 유지하는지 확인할 수 있습니다. D-Link는 귀하에게 사전에 알려 선택권을 부여하지 않고 본 정책에 반하는 방법으로 온라인 상에서 당사에 제공되거나 당사가 받은 귀하의 개인 정보를 공유하거나 사용하지 않습니다. 귀하는 이러한 메시지에 포함된 수신 거부 지침에 따라 마케팅 메시지의 수신을 중지할 수 있습니다. 당사의 메일링 목록에서 제외되고자 할 경우, 언제든지 D-Link 계정에 로그인하여 내 프로필의 기본 설정을 업데이트하여 선택 취소할 수 있습니다. 만일 당사를 대리하지 않거나 당사의 개인정보보호정책에 통제받지 않는 타사와 귀하의 정보를 공유하고자 할 경우 당사는 먼저 귀하의 허가를 얻습니다.",
"privacy_P5T":"5. 자동 데이터 수집 도구는 어떻게 사용합니까?",
"privacy_P5C_01":"쿠키",
"privacy_P5C_021":"D-Link 또는 D-Link를 대신하여 활동하는 타사는 쿠키를 사용하여 고객에게 제공되는 컨텐츠를 조정하여 개선하고, 가장 인기 있는 영역, 기능 및 제품을 평가하여 서비스를 향상시키며, 사용자가 원하는 대로 서비스를 정의하고 제품 선택 옵션을 포함하여 특정 사용자가 이전에 제공한 정보에 따라 권장할 수 있습니다. 또한 쿠키를 사용하여 사용자 기본 설정을 저장하고 온라인 주문 작업을 완료하며 트랜잭션을 추적할 수 있습니다.",
"privacy_P5C_022":"사이트에서 장치로 쿠키를 전송하려고 할 때 경고하도록 웹 브라우저를 구성하여 쿠키를 허용하거나 거부할 수 있습니다. 웹 브라우저 기본 설정을 조정하면 타사 쿠키를 포함한 쿠키를 장치에 배치하는 것을 중지 또는 제한하거나 이전에 허용된 쿠키를 삭제할 수 있습니다. 쿠키를 사용하지 않도록 설정한 경우 일부 웹페이지가 제대로 작동하지 않을 수 있습니다. 당사의 파트너, 계열 회사, 트래킹 유틸리티 회사, 서비스 제공업체에 의한 쿠키의 사용은 당사의 개인정보보호정책에 포함되지 않습니다. 당사는 이러한 쿠키에 액세스하거나 제어할 권한이 없습니다. 당사의 파트너, 계열 회사, 트래킹 유틸리티 회사, 서비스 제공업체는 세션 ID 쿠키를 이용하여 귀하가 당사의 사이트를 더 쉽게 탐색할 수 있도록 만듭니다.",
"privacy_P5C_03":"웹 탐지 장치",
"privacy_P5C_04":"웹 탐지 장치(또는 “clear gif”나 “one-pixel gif”)는 웹 페이지나 이메일에 있는 작은 그래픽 이미지로서 당사가 서비스에 관련된 활동을 모니터링하거나 쿠키를 더 효과적으로 만들 수 있도록 해 줍니다. D-Link 또는 당사를 대리하는 타사는 특정한 페이지 및 이메일에서 웹 탐지 장치를 사용하여 마케팅 작업과 이메일 통신문의 효과를 측정할 수 있습니다. 당사는 이러한 웹 탐지 장치를 통해 수집한 정보를 고객의 개인 정보와 연계하지 않습니다.",
"privacy_P6T":"6. 개인 정보를 어떻게 안전하게 유지합니까?",
"privacy_P6C_01":"당사는 귀하의 개인 정보를 보호하기 위해 다양한 물리적, 전자적 및 절차적 안전 조치를 유지합니다. 당사의 사이트를 통해 서비스를 주문할 경우, 귀하의 개인 정보를 보호하기 위해 인터넷 암호화 프로토코로 보안 소켓 레이어(SSL)를 사용합니다. SSL 프로토콜은 (i) 귀하의 계정 정보를 보호하기위해 그리고 (ii) 귀하의 장치에 대한 모든 설정 및 서비스 로그를 보호하기 위해서도 구현되어 있습니다. D-Link는 정책을 계속적으로 개정하고 새로운 기술이 도입될 때마다 추가적인 보안 기능을 구현합니다. 그러나 어떠한 시스템이나 서비스도 절대적으로 보안을 보장할 수는 없습니다. 특히 인터넷에 어느 정도 의존하는 서비스의 경우는 더욱 그렇습니다. 따라서 당사의 서비스를 사용함으로써 귀하는 타사가 귀하의 정보에 허가 받지 않고 액세스할 위험을 인지해야 합니다. 만일 보안 침해가 일어나고 그러한 침해가 신원 정보의 도난이나 서비스 중단 위험을 일으킨다고 확인될 경우 당사는 귀하에게 알리기 위해 합당한 시도를 할 것입니다.",
"privacy_P6C_02":"귀하는 온라인 전송을 통한 데이터가 완전히 안전하지는 않다는 사실을 이해해야 합니다. 당사는 완전한 보호와 보안 데이터를 보장하지 않으며 전자적으로 당사에 전송되는 정보를 보호하기 위해 모든 합당한 조치를 취할 뿐입니다. 데이터 전송은 귀하 자신의 책임입니다. 해당하는 경우 암호가 필요한 당사의 서비스에 액세스 권한이 부여될 수 있습니다. 귀하는 암호의 안전과 비밀 유지에 책임이 있습니다.",
"privacy_P7T":"7. 정확성 및 액세스",
"privacy_P7C_01":"D-Link는 귀하의 개인 정보를 정확하게 유지하기 위해 노력합니다. 귀하의 개인 정보를 수집하거나 처리하는 것과 관련하여 질문이 있다면, 관련된 정보를 기꺼이 제공해 드리겠습니다. 귀하의 개인 정보가 바뀌거나 더 이상 당사의 서비스를 원하지 않을 경우 법적인 요구조건의 충족을 당사에 연락하여 알림으로써, 개인 정보를 수정, 업데이트, 개정, 삭제, 제거하거나 비활성화할 수 있습니다. 당사는 일반적으로 (10)일 이내에 귀하의 요청에 응답합니다.",
"privacy_P7C_02":"계정이 활성 상태인 동안 또는 서비스의 제공이 필요한 동안 그리고 법의 범위 내에서 당사와 마지막으로 소통한 날짜로부터 일정 기간 동안 귀하의 정보를 유지하게 됩니다. 당사는 필요에 따라 당사의 법적 책임을 준수하고 분쟁을 해결하며 계약을 집행하기 위해 귀하의 정보를 보관하고 사용합니다.",
"privacy_P7C_03":"서비스를 통해 타사 사이트로의 링크는 완전히 귀하의 편의를 위해 제공되는 것입니다. 귀하가 이러한 링크를 사용하면 당사 사이트를 떠나게 됩니다. D-Link는 타사 사이트를 검토하지 않으며 통제하지도 않습니다. 그리고 그들 중 일부, 사이트의 컨텐츠 또는 사이트의 개인정보보호정책에 대해 책임을 지지 않습니다. 만일 귀하가 이러한 사이트에서 또는 이 사이트가 제공하는 서비스와 연계하여 정보를 제공하도록 요청을 받는 경우 정보를 공유하기 전에 이러한 사이트의 개인정보보호정책을 자세히 검토하도록 강력히 권고합니다. D-Link는 타사 사이트에 대해 또는 해당 사이트에 있는 정보, 소프트웨어나 기타 제품 혹은 자료, 해당 타사 사이트를 사용하여 얻을 수 있는 결과물에 대해 어떠한 주장도 승인하지 않으며 주장 자체도 하지 않습니다. 타사 사이트에 대한 액세스는 귀하 자신의 책임입니다.",
"privacy_P7C_04":"당사의 서비스에는 Facebook Like 버튼과 위젯 버튼, ShareThis 버튼 또는 당사 사이트에서 실행되는 대화식 미니 프로그램과 같은 소셜 미디어 기능이 포한될 수 있습니다. 이러한 기능은 귀하의 IP 주소, 귀하가 당사 사이트에서 방문하는 페이지 정보를 수집하며, 기능이 적절히 작동하도록 쿠키를 설정할 수 있습니다. 소셜 미디어 기능과 위젯은 타사에 의해 호스팅되거나 당사 사이트에서 직접 호스팅됩니다. 이러한 기능과의 상호 작용은 이 기능을 제공하는 회사의 개인정보보호정책이 적용됩니다.",
"privacy_P7C_051":"Facebook Connect 또는 Open ID",
"privacy_P7C_052":"Facebook Connect나 Open ID 제공자와 같은 로그인 서비스를 사용하여 당사의 서비스에 로그인할 수 있습니다. 이러한 서비스는 귀하의 신원을 인증하고 가입 양식을 사전에 채우기 위해 귀하의 이름 및 이메일 주소와 같은 특정 개인 정보를 당사와 공유할 수 있는 옵션을 제공합니다. Facebook Connect와 같은 서비스는 네트워크 내의 다른 사람들과 공유할 수 있도록 이 사이트에서 귀하의 활동에 대한 정보를 귀하의 프로파일 페이지에 게시할 수 있는 옵션을 제공합니다.",
"privacy_P8T":"8. 유효 날짜 및 정책 업데이트",
"privacy_P8C_01":"이 개인정보보호정책은 2018년 5월 25일부터 발효되었으며 이전에 게시된 모든 개인정보보호정책을 대체합니다. 당사는 때때로 개인정보보호정책을 업데이트할 권리를 가집니다. 구체적인 방식으로 정책을 변경할 경우, 변경 사항이 효력을 발생하기 이전에 당사 사이트에 업데이트된 개인정보보호정책과 함께 고지문을 게시합니다. 다음에 당사 사이트를 방문하면, 업데이트된 개인정보보호정책을 다시 한 번 읽어야 합니다.",
"privacy_P9T":"9. 개인정보보호에 대한 확약",
"privacy_P9C_01":"개인 정보 보안에 최선을 다하고 있기 때문에, 당사는 D-Link 직원에게 개인정보보호 및 보안 지침을 전달하고 개인정보보호 방책을 엄격히 적용합니다. 그럼에도 불구하고, 귀하는 개인 정보 보호 감독에 책임이 있는 관계 관청에 항상 항의를 제기할 권리가 있습니다. 개인정보보호정책 또는 권리 행사에 대한 질문이나 우려가 있으시면, service_support@dlinkcorp.com으로 문의하십시오.",
"privacy_CO_NAME":"D-Link Corporation",
"privacy_CO_ADD":"No. 289, Xinhu 3rd Rd., Neihu District, Taipei City 11494, Taiwan, R.O.C.",
"privacy_UPD":"최종 업데이트: 2018년 5월 25일"
};
_LANG.nl={
"privacy_PGT":"Privacybeleid",
"privacy_OC_1":"D-Link Corporation en diens moeder- en dochterondernemingen (hierna genoemd 'D-Link', 'wij' of 'ons') verbinden zich ertoe de privacy van gebruikers (hierna genoemd 'u', 'gebruiker' of 'klant') van een bepaalde D-Link-website, app en services (hierna gezamenlijk genoemd 'Services') of bepaalde D-Link-producten ('Producten') te beschermen. We erkennen dat het vertrouwen dat u in ons stelt uitgebreide en verantwoordelijke privacybeschermingen vereist, en bijgevolg verbinden we er ons toe om u een positieve, eenvoudige en veilige online-ervaring te bieden.",
"privacy_OC_2":"We erkennen de behoefte om de vertrouwelijkheid te behouden van informatie waarvan u met reden verwacht dat deze privé blijft. U verwacht, verdient en krijgt niets minder dan onze volledige verbintenis tot deze doelstelling. We hebben ook de verplichting om te assisteren bij de bekrachtiging van de wetgeving en andere overheidsinstellingen die verantwoordelijk zijn voor de bescherming van het openbare welzijn, ongeacht of dit in het belang is van een persoon of de veiligheidsbelangen van de hele natie. Indien en wanneer we gevraagd worden om te helpen, doen we dit strikt binnen het toepassingsgebied van de wetgeving en onder de strengste voorwaarden.",
"privacy_OC_3":"Dit D-Link-privacybeleid (hierna genoemd \"Privacybeleid\" of \"Beleid\") behandelt de privacy van nationale en internationale klanten. Waar van toepassing, zal D-Link de toepasselijke wetgeving naleven die vereisten bevat die verschillen van dit Beleid. IN BEPAALDE RECHTSGEBIEDEN ZAL D-LINK EEN AFZONDERLIJK PRIVACYBELEID AANNEMEN CONFORM DE PLAATSELIJK TOEPASSELIJKE WETGEVING.",
"privacy_OC_4":"Ons Privacybeleid nader uitgelegd:",
"privacy_P1T":"1. Welke informatie wordt verzameld of verwerkt?",
"privacy_P1C_011":"Alle door u verstrekte informatie door gebruik, aankoop, abonnement, licentieverzoek of registratie van een van de Services of Producten kan worden verzameld of verwerkt binnen het kader en in overeenstemming met specifieke wettelijke vereisten. Om beter te definiëren om over welk informatietype het gaat, hebben we de informatie in drie categorieën ingedeeld:",
"privacy_P1C_012":"a) Persoonlijke informatie;",
"privacy_P1C_013":"b) Algemene niet-specifieke en demografische informatie; en",
"privacy_P1C_014":"c) Informatie over uw netwerk: CPNI (Customer proprietary network information)",
"privacy_P1C_021":"Persoonlijke informatie",
"privacy_P1C_022":"We verzamelen uw persoonlijke informatie, inclusief de informatie die u ons bezorgt, informatie verzameld als het gevolg van uw relatie met ons en informatie die we eventueel uit andere bronnen verkrijgen. Persoonsgegevens zoals gedefinieerd door dit Privacybeleid bevat elke informatie die gebruikt kan worden om u persoonlijk te identificeren, zoals naam, adres, telefoonnummer, e-mailadres en overige informatie die nodig is om Services te leveren, Producten te leveren, klantenondersteuning te bieden en bovenstaande rechten te waarborgen. We mogen uw persoonlijke informatie alleen zover verwerken als dat nodig is om een overeenkomst na te komen of om Services te leveren, voor het doeleinde van wettelijke belangen of door u verleende toestemming voor de verwerking van een of meer specifieke doeleinden.",
"privacy_P1C_031":"Algemene niet-specifieke en demografische informatie",
"privacy_P1C_032":"Alle niet-persoonlijke informatie die door u werd ingevoerd of geregistreerd als onderdeel van het transactieproces wordt als niet-specifieke en demografische informatie beschouwd. Dit is informatie die geen persoonlijke informatie bevat, en omvat mogelijke ervaring met de Producten, zoals type en hoeveelheden van aangekochte Producten, gebruikte webbrowser en besturingssystemen, de identiteit van de webpagina waarlangs uw browser onze website vond, en eventueel andere demografische gegevens, zoals titel, onderwijs- en tewerkstellingsachtergrond, professionele belangen, die niet een specifieke persoon identificeren. Dergelijke informatie wordt gewoonlijk verzameld door het gebruik van cookies, weblogs en webidentificaties.",
"privacy_P1C_04":"Mogelijk verzamelen we informatie over internetgebruik, zoals de webpagina's die u bezoekt op onze websites, uw Internet Protocol-adres (IP), gedrag (d.w.z. de pagina's die u bekijkt, de links waarop u klikt, de tijd die u doorbrengt op dergelijke webpagina's en of u onze websites of webpagina's opnieuw bezoekt, alsook andere acties die u onderneemt in verband met websites van D-Link) en productinformatie. Dergelijke informatie kan getraceerd worden door opname van de Uniform Resource Locator (URL) en het IP-adres van uw computer.",
"privacy_P1C_051":"Informatie over uw netwerk: CPNI (Customer Proprietary Network Information)",
"privacy_P1C_052":"Indien we telecommunicatiediensten aan u verstrekken, kunnen we bepaalde eigen netwerkinformatie van de klant verzamelen en bijhouden (\"CPNI\"). Uw CPNI omvat mogelijk het type Services die u krijgt, gebruiksinformatie, gebruikers-ID's en wachtwoorden, facturatie- en transactie-informatie.",
"privacy_P1C_061":"Productspecifieke informatie verzameld",
"privacy_P1C_062":"De ontwikkeling van Producten en Services vereist de verzameling van meer informatie. Voor elk Product of type Services zal specifieke informatie worden verzameld om de productfuncties te ondersteunen en om u de best mogelijke ervaring te kunnen bieden. Voor elk Product of type Services kunnen enkele of alle van de volgende gegevens worden verzameld:",
"privacy_P1C_063":"Informatie door u geleverd tijdens het installatieproces",
"privacy_P1C_064":"Beeld- en geluidsherkenning, met inbegrip van maar niet beperkt tot spraak, geluid en gezichten",
"privacy_P1C_065":"Gegevens over de omgeving, met inbegrip van maar niet beperkt tot temperatuur, omgevingslicht, luchtvochtigheid, CO2-niveau, neerslag, vocht, decibels en beweging van de productsensoren",
"privacy_P1C_066":"Uw voorkeursinstellingen van Producten en Services, met inbegrip van maar niet beperkt tot temperatuur van de ruimte en het product, schema's, waarschuwingen en meldingen",
"privacy_P1C_067":"Gebruiksgegevens nutsvoorzieningen",
"privacy_P1C_068":"Technische informatie over het product",
"privacy_P1C_069":"Audio- en videosignalen en gegevens",
"privacy_P1C_07":"Informatie door u geleverd tijdens het installatieproces: Wanneer u een Product of type Services installeert, kunnen de productnaam en de locatie in het gebouw worden gevraagd om u beter te helpen het Product te identificeren wanneer u het opent via een apparaat op afstand. Daarnaast moet u uw SSID (wifinetwerknaam) en wachtwoord invoeren zodat het Product kan worden verbonden met het internet.",
"privacy_P1C_08":"Beeld en geluid: Bepaalde Producten kunnen sensoren en software bevatten die spraakopdrachten kunnen detecteren, verschillende geluiden kunnen detecteren zoals brekend glas of rook-/brandalarmen en kunnen bepaalde gezichtskenmerken herkennen. Dergelijke functies worden gebruikt om uw Producten te laten communiceren met andere producten of voor een betere gebruikerservaring.",
"privacy_P1C_09":"Omgevingsgegevens: In de Producten kunnen sensoren zijn ingebouwd waarmee we gegevens kunnen verzamelen zoals temperatuur, omgevingslicht, luchtvochtigheid, CO2-gehalte, neerslag, vocht, decibels en beweging van de Producten. Door deze gegevens te verzamelen, kunnen Producten acties uitvoeren zoals de lichten inschakelen bij de detectie van beweging.",
"privacy_P1C_10":"Uw voorkeursinstellingen van Producten of Services: Door deze informatie te verzamelen, kan D-Link beter begrijpen hoe de klant de functies gebruikt en zo de algemene klantervaring verbeteren.",
"privacy_P1C_11":"Gebruiksgegevens nutsvoorzieningen: Om u te helpen energie te besparen, kunnen de Producten informatie verzamelen zoals gebruiksduur van het apparaat, waterverbruik, gebruik van energiebesparingsmodi, en vochtigheidsniveaus zodat we u de relevante gegevens kunnen bieden om u beter te helpen te besparen.",
"privacy_P1C_12":"Technische informatie over het product: D-Link streeft ernaar uw ervaring te verbeteren. Door technische informatie te verzamelen, kunnen we beter problemen oplossen. Een deel van de informatie die we verzamelen is het model en het serienummer, de softwareversie en technische informatie zoals signaalsterkte, sensorstatus en resterende batterijduur.",
"privacy_P1C_13":"Audio- en videosignalen en gegevens: Sommige Producten kunnen audio en video registreren of streamen. Afhankelijk van uw persoonlijke configuratie en instellingen kan D-Link de audio- en video-opnames opnemen van de Producten om fragmenten of delen van deze gegevens te e-mailen ter ondersteuning van bewegingsdetectie of andere meldingsevenementen. Indien u bovendien cloudopname hebt ingeschakeld, zullen we de audio- en videogegevens van uw apparaat verzamelen en opslaan gedurende de periode die door uw Product wordt ondersteund.",
"privacy_P1C_14":"",
"privacy_P2T":"2. Waar gebruiken we de informatie voor?",
"privacy_P2C_01":"We verzamelen zowel uw persoonlijke als niet-persoonlijke informatie om ons een beter begrip te geven van het demografische en geografische profiel, zodat we u de beste online ervaring kunnen bieden. De informatie die we verzamelen wordt grondig beoordeeld om ons te helpen bepalen wat de meest populaire Producten of Services zijn die u kunnen interesseren, u een update te geven over nieuwe services en voordelen, om onze Services voor u te personaliseren en producten en services beter af te stemmen op uw behoeften.",
"privacy_P2C_02":"Door uw IP-adres via onze Services te volgen, krijgen we meer inzicht in het type producten, services en informatie die voor u relevant zijn. Deze gegevens kunnen we af en toe gebruiken om u van informatie of promoties te voorzien die passen bij uw specifieke geografische en demografische profiel.",
"privacy_P2C_03":"We kunnen u af en toe enquêtes sturen via e-mail of online via onze Services om feedback te vragen over verbeteringen die we moeten aanbrengen aan onze producten en Services. Deze enquêtes worden op vrijwillige basis ingevuld en er is geen persoonlijke informatie, uitsluitend algemene informatie vereist. Een weigering om een enquête of peiling in te vullen heeft geen strafmaatregelen tot gevolg voor de klanten bij onze organisatie. Indien u geen meldingen of enquêtes of polls wilt ontvangen, kunt u klikken op de link onderaan elke promotiemail die we u sturen en kunt u vragen om dergelijke berichten in de toekomst niet meer te ontvangen.",
"privacy_P2C_04":"We kunnen ook wedstrijden of trekkingen organiseren. Door deel te nemen aan de trekkingen stemt u in met vrijgave van uw persoonlijke gegevens voor gebruik door ons in toekomstige marketingcampagnes. Uw toestemming om gebruik te maken van uw gegevens kan een voorwaarde zijn voor uw deelname en om in aanmerking te komen voor zo'n wedstrijd of trekking.",
"privacy_P2C_05":"In sommige gevallen kunnen we informatie over webgebruik betreffende uw toegang tot onze Services combineren met persoonlijke informatie. We gebruiken de gecombineerde informatie om onze klanten een betere online-ervaring te bieden, door functies, Services en advertenties op maat aan te bieden. Na het combineren worden de resulterende gegevens beschermd als persoonlijke gegevens zoals beschreven in dit beleid.",
"privacy_P2C_06":"We kunnen u regelmatig de mogelijkheid bieden een persoonlijk profiel te maken en beschermde inhoud te bekijken. Uw persoonlijke en andere informatie kunnen hiervoor zijn vereist.",
"privacy_P2C_07":"Andere manieren waarop we mogelijk uw persoonlijke en overige gegevens gebruiken omvatten: het uitwisselen van informatie met als doel om klantenfeedback te aanvaarden en ondersteuning te bieden, zodat u informatie kunt doorsturen naar een andere persoon zoals een vriend(in) of collega en het voldoen aan de contractuele verplichtingen. We sturen uw vriend(in) eenmalig een e-mail om hem of haar uit te nodigen om onze Services te gebruiken. D-Link bewaart deze informatie en ze wordt enkel gebruikt om deze eenmalige e-mail te versturen of het succes van ons verwijzingsprogramma te volgen. Uw vriend(in) kan contact opnemen met ons volgens de onderstaande informatie om te vragen om deze informatie uit onze database te verwijderen.",
"privacy_P2C_08":"Als u contact met ons opneemt via de pagina 'Contact' op onze site of via e-mail, telefoon of geschreven correspondentie, houden wij mogelijk voor toekomstig gebruik een bestand met uw opmerkingen bij in onze database met contacten.",
"privacy_P2C_09":"",
"privacy_P3T":"3. Hoe delen we uw informatie?",
"privacy_P3C_01":"Uw persoonlijke informatie wordt niet verkocht, geruild of verhuurd aan derden tenzij u ons daarvoor toestemming geeft en tenzij anders vermeld in dit Beleid.",
"privacy_P3C_02":"In overeenstemming met de wet kan uw persoonlijke informatie binnen D-Link worden gedeeld voor gegevensverwerking of opslag. We geven mogelijk ook uw persoonlijke informatie door aan vertrouwde partners die in naam van D-Link of met D-Link samenwerken onder de vertrouwelijkheidsovereenkomsten en in overeenstemming met wettelijke vereisten. Deze bedrijven gebruiken mogelijk uw persoonlijke informatie om D-Link te helpen om met u te communiceren over aanbiedingen van D-Link en onze marketingpartners binnen het toepassingsgebied van de wetgeving. Deze bedrijven hebben echter geen onafhankelijk recht om uw informatie te delen.",
"privacy_P3C_03":"Wanneer we externe partijen gebruiken om ons te helpen bij het werken van uw persoonlijke informatie, vereisen we dat deze partijen ermee instemmen om deze informatie te verwerken volgens onze instructies en in overeenstemming met dit beleid en andere vertrouwelijkheids- en veiligheidsmaatregelen. Voor zover wettelijk toegestaan is D-Link niet aansprakelijk voor aan externe partijen verstrekte informatie in het kader van dit privacybeleid of in overeenstemming met dit privacybeleid informatie hebben verzameld.",
"privacy_P3C_04":"Sommige producten binnen hun technische omgeving communiceren met elkaar. Deze Producten delen informatie om u te helpen de best mogelijke ervaring te bieden. U kunt bijvoorbeeld een gebeurtenis instellen die een bewegingssensor in uw garage opdraagt om een licht in te schakelen dat is verbonden met een smart plug in uw huis wanneer beweging wordt gedetecteerd.",
"privacy_P3C_05":"We kunnen reageren op dagvaardingen, gerechtelijke bevelen of juridische processen door uw persoonlijke informatie en andere bijbehorende informatie bekend te maken indien de wet of regelgeving dit vereist. We kunnen uw persoonlijke informatie ook gebruiken om onze wettelijke rechten uit te oefenen of ons te verdedigen tegen rechtsvorderingen.",
"privacy_P3C_06":"We delen mogelijk persoonlijke informatie en andere beschikbare informatie om illegale activiteiten, vermoedens van fraude, situaties die potentieel bedreigend zijn voor de fysieke veiligheid van een persoon inclusief medewerkers van D-Link en schendingen van de gebruiksvoorwaarden van D-Link te onderzoeken, te voorkomen of aan te pakken.",
"privacy_P3C_07":"We verbinden ons ertoe om uw CPNI te respecteren en beschermen. Met uitzondering zoals vereist door de wetgeving of mits het door u wordt toegestaan, verkopen, verhandelen of delen we uw CPNI niet, inclusief uw belgegevens met iemand buiten D-Link of met iemand die niet bevoegd is om ons te vertegenwoordigen voor het aanbieden van onze producten of diensten of om functies in onze naam uit te voeren.",
"privacy_P3C_08":"We kunnen uw CPNI gebruiken bij het leveren van de diensten die u aankoopt, met inbegrip van facturatie en verzamelingen van deze diensten. Daarnaast zijn we gemachtigd om CPNI te gebruiken of bekend te maken om telecommunicatiediensten aan te bieden van hetzelfde type dat u al van ons hebt gekocht. We kunnen uw CPNI ook gebruiken of bekend maken voor wettelijke of regelgevende redenen, zoals om gevolg te geven aan een dagvaarding of bevel van de rechtbank of om fraude te onderzoeken of om het onwettige gebruik van ons netwerk en diensten te voorkomen. We kunnen ook CPNI gebruiken om andere klanten te beschermen.",
"privacy_P3C_09":"We vragen u om uw opt-intoestemming om uw persoonlijke informatie te delen met een derde partij voor een ander doel dan zoals hierboven beschreven of zoals onderzijds vereist door de toepasselijke wetgeving of reglementen. Er kunnen zich omstandigheden voordoen, waarbij hetzij omwille van strategische of andere zakelijke redenen, D-Link beslist om in sommige landen ondernemingen te verkopen, samen te voegen of anderzijds te reorganiseren. Dergelijke transactie kan betrekking hebben op de bekendmaking van persoonlijke informatie aan prospectieve of feitelijke kopers of de ontvangst hiervan van verkopers. Het is de praktijk van D-Link om gepaste bescherming te zoeken voor informatie bij dit soort transacties. U wordt verwittigd via e-mail en/of een prominente melding op onze website over eventuele veranderingen in eigenaarschap of toepassingen van uw persoonlijke informatie, evenals uw eventuele voorkeuren in verband met uw persoonlijke informatie.",
"privacy_P4T":"4. Uw keuze",
"privacy_P4C_01":"U kunt ervoor zorgen dat uw contactinformatie en voorkeuren accuraat, compleet en up-to-date zijn, door u aan te melden op uw D-Link-account. D-Link zal uw persoonlijke informatie die u online aan ons gegeven hebt of die wij ontvangen hebben, niet delen of gebruiken voor toepassingen die in strijd zijn met dit Beleid, zonder u eerst te informeren en u een keuze te bieden. Volg de instructies voor het stopzetten van uw abonnement op onze marketingmeldingen door de instructies in deze meldingen te volgen. Indien u niet op onze mailinglijst wilt staan, kunt er te allen tijde uitstappen door u aan te melden op uw D-Link-account en de voorkeur van Mijn profiel bij te werken. Indien we ooit zouden wensen om uw informatie te delen met derde partijen die niet in onze naam handelen en niet onder ons Privacybeleid vallen, vragen we u eerst om uw toestemming.",
"privacy_P5T":"5. Hoe gebruiken we automatische dataverzamelingsprogramma's?",
"privacy_P5C_01":"Cookies",
"privacy_P5C_021":"D-Link of derden die namens ons handelen, kunnen cookies gebruiken om de inhoud die we onze webbezoekers aanbieden, aan te passen en te verbeteren, om onze Services te verbeteren door vast te stellen welke onderdelen, functies en producten het populairst zijn en om onze Services persoonlijker te maken en aanbevelingen te doen op basis van informatie die een bepaalde bezoeker zojuist heeft geleverd, inclusief productkeuzes. We kunnen ook cookies gebruiken om gebruikersvoorkeuren op te slaan, online orderactiviteit te voltooien en om transacties bij te houden.",
"privacy_P5C_022":"U kunt uw webbrowser configureren om u te waarschuwen wanneer een website een cookie naar uw apparaat probeert te sturen en ervoor zorgen dat u de cookie kunt accepteren of weigeren. U kunt de voorkeuren van uw webbrowser aanpassen zodat de plaatsing van cookies op uw apparaat, inclusief de cookies van derden, worden stopgezet of beperkt of u kunt eerder aanvaarde cookies verwijderen. Sommige webpagina's werken mogelijk niet correct indien u de cookies hebt uitgeschakeld.  Ons Privacybeleid dekt het gebruik van cookies door onze partners, dochterondernemingen, traceerbedrijven en dienstverleners niet. We hebben geen toegang tot of controle over deze cookies. Onze partners, filialen, traceerbedrijven en dienstverleners gebruiken sessie ID-cookies om het voor u makkelijker te maken om op onze website te navigeren.",
"privacy_P5C_03":"Webbeacons",
"privacy_P5C_04":"Webindicaties (ook wel \"clear gifs\" of \"one-pixel gifs\" genoemd) zijn kleine grafische beelden op een webpagina of in een e-mail waarmee we de activiteit op onze Services kunnen bewaken of om cookies effectiever te maken. D-Link of een derde partij die in onze naam handelt, kan gebruik maken van webbakens op bepaalde van onze webpagina's en e-mails om de effectiviteit van onze marketinginspanningen en e-mailcorrespondentie te meten. We koppelen de informatie die deze webbakens verzamelen niet aan de persoonlijke informatie van onze klanten.",
"privacy_P6T":"6. Hoe beschermen we uw persoonlijke informatie?",
"privacy_P6C_01":"We verzorgen een hele reeks fysieke, elektronische en procedurematige beveiligingen om uw persoonlijke informatie te beschermen. Wanneer u Services bestelt via onze website, gebruiken we het internetcoderingsprotocol Secure Sockets Layer (SSL) om de veiligheid van uw persoonlijke informatie te beschermen. Het SSL-protocol wordt ook geïmplementeerd voor het (i) bewaken van uw accountinformatie en (ii) het beveiligen van alle logs van instellingen en Services van uw apparaat(apparaten). D-Link zal verder zijn beleid herzien en aanvullende beveiligingsfuncties implementeren naarmate nieuwe technologieën beschikbaar komen. Toch kan geen enkel systeem of service een absolute veiligheidsgarantie bieden, meerbepaald Services die in zekere mate op het internet steunen. Wanneer u dus onze Services gebruikt, erkent u het risico dat derde partijen onbevoegde toegang kunnen krijgen tot uw informatie. Indien we vaststellen dat er een veiligheidsinbreuk is opgetreden en dat dergelijke inbreuk een risico op identiteitsdiefstal of serviceonderbreking vormt, zullen we redelijke inspanningen leveren om u te verwittigen.",
"privacy_P6C_02":"U moet begrijpen dat data via online transmissie niet volledig veilig zijn. We kunnen geen volledige bescherming en beveiliging van data garanderen, enkel dat we alle redelijke inspanningen leveren om informatie te beschermen die ons elektronisch werd doorgestuurd. Wanneer u data doorstuurt, gebeurt dit op eigen risico. Indien van toepassing krijgt u mogelijk toegang tot onze Services die een wachtwoord vereisen. U bent verantwoordelijk voor de veiligheid en vertrouwelijkheid van het wachtwoord.",
"privacy_P7T":"7. Accuraatheid en toegang",
"privacy_P7C_01":"D-Link tracht de nauwkeurigheid van uw persoonlijke informatie te behouden. Voor eventuele vragen over het verzamelen of verwerken van uw persoonlijke informatie staan we tot uw beschikking om informatie over u aan u te verstrekken. Indien uw persoonlijke informatie verandert, of indien u niet langer gebruik wenst te maken van onze Services, hebt u binnen het kader van de wetgeving het recht om de informatie door contact met ons op te nemen te laten corrigeren, updaten, wijzigen, beperken, verwijderen, wissen of te deactiveren, zolang aan wettelijke vereisten wordt voldaan. Over het algemeen zullen we binnen een periode van tien (10) dagen op uw toegangsverzoek antwoorden.",
"privacy_P7C_02":"We behouden uw informatie zolang uw account actief is, nodig is om uw Services te leveren en gedurende een bepaalde periode in het kader van de wetgeving vanaf de datum van uw laatste interactie. We zullen uw informatie als nodig bijhouden en gebruiken om onze wettelijke verplichten na te leven, geschillen op te lossen en onze overeenkomsten te bekrachtigen.",
"privacy_P7C_03":"Links naar websites van derde partijen via de Services zijn er uitsluitend voor uw gebruiksgemak. Wanneer u deze links gebruikt, verlaat u onze websites. D-Link heeft deze websites van derde partijen niet beoordeeld en heeft hier geen zeggenschap over of is niet verantwoordelijkheid voor deze websites, hun content of hun privacybeleid. Indien u op deze websites of in verband met services geleverd door deze websites, gevraagd wordt om informatie te verlenen, raden we ten zeerste aan dat u hun privacybeleid leest voordat u informatie deelt. D-Link stemt niet in met of maakt geen voorstellingen van websites van derden, of van informatie, software of andere producten of materialen die daarin worden aangetreffen, of eventuele resultaten die verkregen worden uit het gebruik van dergelijke websites van derden. Uw toegang tot websites van derden gebeurt op eigen risico.",
"privacy_P7C_04":"Onze Services omvatten sociale mediafuncties zoals de Facebook Vind ik leuk-knop en widgets, zoals de ShareThis knop of interactieve mini-programma's die op onze website worden uitgevoerd. Deze functies verzamelen mogelijk uw IP-adres, welke pagina u bezoekt op onze website, en laten mogelijk een cookie achter zodat de functie correct functioneert. Social media-functies en widgets worden gehost door een derde partij of rechtstreeks gehost op onze website. Uw interacties met deze functies vallen onder het privacybeleid van het bedrijf dat deze functies levert.",
"privacy_P7C_051":"Facebook Connect of Open ID",
"privacy_P7C_052":"U kunt zich aanmelden bij onze Services met behulp van aanmelddiensten zoals Facebook Connect of een Open ID provider. Deze services bevestigen uw identiteit en bieden u de mogelijkheid om bepaalde persoonlijke informatie met ons te delen zoals uw naam en e-mailadres zodat uw inschrijfformulier al gedeeltelijk kan worden ingevuld. Services zoals Facebook Connect bieden u de mogelijkheid om informatie te posten over uw activiteiten op deze website op uw profielpagina, zodat u dit kunt delen met anderen binnen uw netwerk.",
"privacy_P8T":"8. Datum van in werking treden en beleidsupdates",
"privacy_P8C_01":"Dit Privacybeleid is effectief vanaf 25 Mei 2018, heeft voorrang op alle vorige geposte privacybeleidsplannen en vervangt deze. We behouden ons het recht voor om ons Privacybeleid bij te werken. Wanneer we het Beleid op een materiële manier wijzigen zal een melding gepost worden op onze website, naast het bijgewerkte Privacybeleid voordat de wijziging van kracht wordt. Bij uw volgende bezoek aan onze website, zult u opnieuw het bijgewerkte Privacybeleid moeten lezen.",
"privacy_P9T":"9. Onze verbintenis tot uw privacy",
"privacy_P9C_01":"Wij zijn toegewijd om uw persoonlijke informatie te beschermen. Wij verstrekken onze privacy- en veiligheidsrichtlijnen aan het D-Link-personeel en handhaven veiligheidsmechanismen voor uw privacy. U hebt echter altijd het recht om een klacht in te dienen bij de verantwoordelijke autoriteiten die verantwoordelijk zijn voor het toezicht van de bescherming van persoonlijke informatie. Voor eventuele vragen en twijfels over ons Privacybeleid of uitoefening van uw rechten neemt u contact met ons op: service_support@dlinkcorp.com.",
"privacy_CO_NAME":"D-Link Corporation",
"privacy_CO_ADD":"No. 289, Xinhu 3rd Rd., Neihu District, Taipei City 11494, Taiwan, R.O.C.",
"privacy_UPD":"Laatst bijgewerkt: 25 Mei 2018"
};
_LANG.pl={
"privacy_PGT":"Zasady zachowania poufności",
"privacy_OC_1":"Firma D-Link Corporation oraz rodzina jej spółek (w niniejszych Zasadach zachowania poufności określane również mianem „D-Link”, „my”, „nasze”, „nas”) dokładają wszelkich starań, aby chronić poufność danych osobowych każdego użytkownika (określanego również jako „Ty”, „użytkownik” lub „klient”) określonej witryny, aplikacji lub usług firmy D-Link (nazywanych zbiorczo „Usługami”), lub określonych produktów firmy D-Link („Produkty”). Firma D-Link jest świadoma, iż zaufanie jej klientów zależy od stosowania przez nią wszechstronnych i stabilnych mechanizmów zabezpieczeń, oraz dąży do zapewniania użytkownikom swojej witryny maksymalnego komfortu i bezpieczeństwa.",
"privacy_OC_2":"Rozumiemy potrzebę zachowania poufności informacji, którymi użytkownicy słusznie nie chcą się dzielić z innymi. Użytkownik ma prawo oczekiwać od firmy D-Link całkowitego zaangażowania w realizację tego celu. Firma D-Link ma też obowiązek wspierania organów ochrony porządku publicznego i innych agencji rządowych odpowiedzialnych za dobro publiczne w zakresie ochrony jednostek i całego narodu. Na żądanie firma D-Link udziela takim instytucjom wszelkiej stosownej pomocy, przestrzegając przy tym skrupulatnie obowiązujących przepisów prawnych i spełniając najbardziej surowe wymagania.",
"privacy_OC_3":"Niniejsze zasady zachowania poufności firmy D-Link („Zasady zachowania poufności” lub „Zasady”) dotyczą prywatności klientów pochodzących zarówno z tego, jak i z innych krajów. W stosownych przypadkach firma D-Link będzie przestrzegać przepisów prawa zawierających wymagania odmienne od niniejszych Zasad. W NIEKTÓRYCH JURYSDYKCJACH FIRMA D-LINK WPROWADZI ODMIENNE ZASADY ZACHOWANIA POUFNOŚCI, KTÓRE BĘDĄ ODZWIERCIEDLAĆ WYMAGANIA MIEJSCOWYCH PRZEPISÓW PRAWA.",
"privacy_OC_4":"Wyjaśnienie Zasad zachowania poufności:",
"privacy_P1T":"1. Jakie informacje są gromadzone lub przetwarzane?",
"privacy_P1C_011":"Wszelkie informacja podawane przez użytkownika w związku z korzystaniem, zakupem, subskrypcją, żądaniem licencji lub rejestracją dotyczącą dowolnych z naszych Produktów i Usług mogą być gromadzone lub przetwarzane w zakresie i w sposób zgodny z konkretnymi wymaganiami prawnymi. Aby lepiej określić rodzaje takich informacji, zgrupowaliśmy je w trzech kategoriach:",
"privacy_P1C_012":"a) dane osobowe;",
"privacy_P1C_013":"b) informacje ogólne, nieswoiste i demograficzne;",
"privacy_P1C_014":"c) informacje zastrzeżone dotyczące sieci klienta.",
"privacy_P1C_021":"Dane osobowe",
"privacy_P1C_022":"Gromadzimy dane osobowe użytkownika, w tym informacje przekazane przez niego, zebrane w wyniku relacji z naszą firmą oraz uzyskane przez nas z innych źródeł. Dane osobowe w świetle niniejszych Zasad zachowania poufności to wszelkie informacje umożliwiające identyfikację użytkownika, takie jak imię i nazwisko, adres zamieszkania, numer telefonu, adres e-mail oraz inne informacje niezbędne do świadczenia Usług, dostarczania Produktów, zapewniania wsparcia technicznego lub ochrony praw użytkownika. Możemy przetwarzać dane osobowe użytkownika tylko w zakresie niezbędnym w celu realizacji kontraktu lub świadczenia usług, na potrzeby uzasadnionych prawnie interesów oraz w przypadkach, kiedy użytkownik wyraził zgodę na przetwarzanie jego danych w konkretnych celach.",
"privacy_P1C_031":"Dane ogólne, nieswoiste i demograficzne",
"privacy_P1C_032":"Za ogólne, nieswoiste i demograficzne są uznawane wszelkie dane inne niż dane osobowe podane przez użytkownika lub zarejestrowane w ramach transakcji. Te dane nie zawierają informacji osobowych i mogą obejmować dane dotyczące wykorzystywanych przez użytkownika Produktów, na przykład rodzaj i liczbę zakupionych Produktów, wersję używanej przez użytkownika przeglądarki i rodzaj systemu operacyjnego, nazwę witryny internetowej, z której użytkownik przeszedł do witryny firmy D-Link, a także wszelkie pozostałe dane demograficzne, takie jak tytuł, wykształcenie oraz informacje o zatrudnieniu i zainteresowaniach zawodowych, które nie umożliwiają identyfikacji konkretnej osoby. Takie informacje są zazwyczaj gromadzone przy użyciu plików cookie, dzienników sieciowych oraz sygnalizatorów Web Beacon.",
"privacy_P1C_04":"Firma D-Link może gromadzić informacje dotyczące korzystania z sieci przez użytkownika, takie jak zestawienie wszystkich stron w witrynach firmy D-Link odwiedzonych przez użytkownika, adres IP użytkownika, zachowanie użytkownika w sieci (tj. wyświetlane strony, klikane linki, ilość czasu spędzanego na przeglądaniu poszczególnych stron, witryny lub strony odwiedzane ponownie czy inne działania podejmowane przez użytkownika w związku z witryną firmy D-Link), a także informacje o Produktach. Takie informacje mogą być rejestrowane za pomocą adresów URL, jak również adresu IP komputera użytkownika.",
"privacy_P1C_051":"Informacje zastrzeżone dotyczące sieci klienta",
"privacy_P1C_052":"Jeśli firma D-Link będzie świadczyła na rzecz użytkownika Usługi w formie telekomunikacyjnej, będzie mieć prawo do gromadzenia i utrzymywania określonych informacji zastrzeżonych dotyczących sieci klienta („informacje CPNI”, Customer Proprietary Network Information). Informacje CPNI użytkownika mogą obejmować rodzaje Usług świadczonych na rzecz użytkownika, informacje o korzystaniu, identyfikatory i hasła użytkownika oraz informacje rozliczeniowe i dotyczące transakcji.",
"privacy_P1C_061":"Gromadzone informacje o produktach",
"privacy_P1C_062":"Rozwój Produktów i Usług wymaga gromadzenia dodatkowych informacji. Każdy Produkt lub rodzaj Usług będzie wymagał gromadzenia określonych informacji w związku z jego funkcjami oraz w celu dalszego zapewniania użytkownikowi jak najlepszej obsługi. Każdy Produkt lub rodzaj Usług będzie gromadził niektóre z poniższych informacji lub wszystkie:",
"privacy_P1C_063":"Informacje podawane przez użytkownika w czasie konfiguracji lub instalacji.",
"privacy_P1C_064":"Dane związane z rozpoznawaniem dźwięku i obrazów, m.in. głosu, hałasu i twarzy.",
"privacy_P1C_065":"Dane środowiskowe rejestrowane przez czujniki produktu, w tym dotyczące temperatury, oświetlenia otoczenia, wilgotności, poziomu CO2, opadów atmosferycznych, wilgoci, natężenia hałasu i ruchu.",
"privacy_P1C_066":"Preferowane przez użytkownika ustawienia Produktów lub Usług, w tym między innymi związane z temperaturą produktu i w pomieszczeniu, harmonogramami, alertami i powiadomieniami",
"privacy_P1C_067":"Dane dotyczące korzystania z narzędzi.",
"privacy_P1C_068":"Dane techniczne z produktu.",
"privacy_P1C_069":"Dane i sygnały audio i wideo.",
"privacy_P1C_07":"Informacje podawane przez użytkownika w czasie konfiguracji lub instalacji: Podczas instalacji Produktu lub rodzaju Usług użytkownik może zostać poproszony o podanie nazwy Produktu i lokalizacji w budynku, co pozwoli na lepszą identyfikację Produktu podczas dostępu za pośrednictwem urządzenia zdalnego. Dodatkowo konieczne jest podanie identyfikatora SSID (nazwy sieci Wi-Fi) i hasła, aby Produkt miał łączność z Internetem.",
"privacy_P1C_08":"Dźwięk i obraz: Niektóre Produkty mogą zawierać czujniki i oprogramowanie, które obsługują wykrywanie poleceń głosowych, różnych dźwięków, takich jak rozbicie szkła czy alarmy dymowe/pożarowe, a także rozpoznawanie pewnych cech twarzy. Te funkcje będą używane do tego, aby zezwolić Produktom na interakcję z innymi produktami lub zapewnić lepszą obsługę użytkownika.",
"privacy_P1C_09":"Dane środowiskowe: Produkty mogą być wyposażone we wbudowane czujniki, które umożliwiają nam gromadzenie danych dotyczących, np. temperatury, oświetlenia otoczenia, wilgotności, poziomów CO2, opadów, wilgoci, natężenia hałasu i ruchu. Gromadząc te dane, Produkty mogą podejmować działania, takie jak włączenie świateł po wykryciu ruchu.",
"privacy_P1C_10":"Ustawienia Produktów i Usług preferowane przez użytkownika: Gromadząc te informacje, firma D-Link może lepiej zrozumieć, w jaki sposób klient korzysta z funkcji, i udoskonalić ogólną jakość obsługi.",
"privacy_P1C_11":"Dane dotyczące korzystania z narzędzi: Aby pomóc w oszczędzaniu energii, Produkty mogą gromadzić informacje, takie jak czas korzystania z urządzenia, zużycie wody, używanie trybów oszczędzania energii i poziomy wilgotności, co pozwala nam przekazywać dokładniejsze informacje o lepszym gospodarowaniu zasobami.",
"privacy_P1C_12":"Dane techniczne z produktu: D-Link nieustannie stara się doskonalić jakość obsługi. Gromadząc dane techniczne, jesteśmy w stanie sprawniej rozwiązywać problemy. Do niektórych z gromadzonych przez nas informacji należą model i numer seryjny, wersja oprogramowania, i dane techniczne, takie jak moc sygnału, stan czujnika i pozostały czas pracy na baterii.",
"privacy_P1C_13":"Dane i sygnały audio i wideo: Niektóre Produkty dają możliwość nagrywania lub transmisji strumieniowej dźwięku i wideo. Zależnie od osobistych ustawień i konfiguracji, firma D-Link może rejestrować dźwięk i nagrania wideo z Produktów w celu wysyłania klipów wideo lub fragmentów tych danych po wykryciu ruchu lub wystąpieniu innych zdarzeń skutkujących wysłaniem powiadomień. Oprócz tego, jeśli włączono rejestrowanie w chmurze, będziemy zbierać i przechowywać dane dźwiękowe i wideo z urządzenia użytkownika przez stosowny okres obsługiwany przez posiadany Produkt.",
"privacy_P1C_14":"",
"privacy_P2T":"2. Do czego firma D-Link wykorzystuje zgromadzone informacje?",
"privacy_P2C_01":"Zarówno dane osobowe użytkownika, jak i informacje dotyczące użytkownika, a niebędące jego danymi osobowymi, firma D-Link gromadzi w celu utworzenia szczegółowego profilu demograficznego i geograficznego użytkownika, co umożliwia maksymalne dopasowanie swojej witryny internetowej do wymagań użytkownika. Zgromadzone informacje są poddawane wnikliwej analizie, która pozwala wyodrębnić najbardziej przydatne dla użytkownika produkty lub usługi, dostarczać użytkownikowi na bieżąco informacji o nowych usługach i ofertach promocyjnych, które mogą go zainteresować, spersonalizować Usługi pod kątem użytkownika oraz rozwijać produkty i usługi firmy D-Link, tak aby lepiej odpowiadały potrzebom użytkownika.",
"privacy_P2C_02":"Dzięki śledzeniu adresu IP komputera użytkownika za pośrednictwem naszych Usług, lepiej poznajemy rodzaje produktów, usług i informacje, których poszukuje użytkownik, i możemy od czasu do czasu użyć tych informacji w celu dostarczenia użytkownikowi informacji lub ofert promocyjnych zgodnych z profilem demograficznym i geograficznym użytkownika.",
"privacy_P2C_03":"Od czasu do czasu firma D-Link może za pośrednictwem poczty e-mail lub online poprzez swoje Usługi przesyłać użytkownikowi ankiety, aby poznać jego opinie na temat udoskonaleń, jakie powinna wprowadzić do swoich produktów i usług. Użytkownik nie jest zobowiązany do wypełniania tych ankiet i nie musi w nich podawać swoich danych osobowych ani danych ogólnych. Odmowa wypełnienia dowolnej ankiety nie spowoduje nałożenia na użytkownika żadnej kary ani zdegradowania go w hierarchii klientów obowiązującej w firmie D-Link. Aby nie otrzymywać powiadomień o kolejnych ankietach, użytkownik może skorzystać z linku z prośbą o zaprzestanie przesyłania takich powiadomień, widocznego na dole każdej promocyjnej wiadomości e-mail wysyłanej do użytkownika.",
"privacy_P2C_04":"Firma D-Link może również okazjonalnie organizować konkursy lub loterie. Podjęcie przez użytkownika decyzji o udziale w loterii jest równoznaczne z wyrażeniem przez niego zgody na ujawnienie jego danych osobowych do wykorzystania przez firmę D-Link w przyszłych kampaniach marketingowych. Wyrażenie przez użytkownika zgody na wykorzystanie jego danych przez firmę D-Link może być warunkiem zakwalifikowania użytkownika do udziału w takich konkursach lub loteriach.",
"privacy_P2C_05":"W niektórych przypadkach firma D-Link może łączyć informacje dotyczące korzystania przez użytkownika z sieci w celu uzyskania dostępu do swoich Usług z danymi osobowymi użytkownika. Firma D-Link wykorzystuje takie połączone informacje do poprawienia wrażeń klientów poprzez wprowadzanie odpowiednio dostosowanych funkcji, Usług i reklam. Po połączeniu dane wynikowe są chronione jak dane osobowe zgodnie z opisem w niniejszych Zasadach.",
"privacy_P2C_06":"W określonych sytuacjach firma D-Link może umożliwić użytkownikowi tworzenie obszarów profilu osobistego oraz przeglądanie zawartości chronionej. W takich przypadkach może być wymagane podanie przez użytkownika swoich danych osobowych lub innych.",
"privacy_P2C_07":"Firma D-Link może również wykorzystać dane osobowe i inne dane użytkownika w celach: wymiany informacji w związku z dostarczeniem przez użytkownika informacji zwrotnych i udzielenia mu stosownej pomocy; umożliwienia użytkownikowi przekazania informacji innej osobie, np. znajomemu lub współpracownikowi; wypełnienia zobowiązań umownych. Taka osoba otrzyma jedną wiadomość e-mail zapraszającą do wypróbowania naszych Usług. Firma D-Link gromadzi takie dane i używa ich wyłącznie do celów wysłania takiej pojedynczej wiadomości e-mail lub śledzenia powodzenia naszego programu poleceń. Znajomy może skontaktować się z nami, korzystając z danych zamieszczonych poniżej, aby zażądać usunięcia tych danych z naszej bazy danych.",
"privacy_P2C_08":"Jeśli użytkownik skontaktuje się z firmą D-Link za pomocą strony Kontakt w witrynie internetowej firmy D-Link lub za pomocą poczty e-mail, poczty tradycyjnej lub telefonu firma D-Link może zarchiwizować komentarze użytkownika w swojej bazie danych kontaktów w celu wykorzystania w przyszłości.",
"privacy_P2C_09":"",
"privacy_P3T":"3. W jakich okolicznościach dane użytkownika są udostępniane?",
"privacy_P3C_01":"Dane osobowe użytkownika nie będą sprzedawane ani użyczane osobom trzecim, o ile użytkownik nie zezwoli na takie wykorzystanie jego danych osobowych i o ile nie stwierdzono inaczej w stosownych postanowieniach zawartych w niniejszych Zasadach.",
"privacy_P3C_02":"Możemy udostępniać dane osobowe użytkownika w obrębie firmy D-Link w celu przetwarzania lub przechowywania zgodnie z prawem. Możemy również udostępniać dane osobowe użytkownika swoim zaufanym partnerom, występującym wspólnie z firmą D-Link lub w jej imieniu i związanym z firmą D-Link umowami o zachowaniu poufności, przestrzegając przy tym obowiązujących przepisów prawa. Partnerzy ci mogą wykorzystywać dane osobowe użytkownika w celu poprawy komunikacji między firmą D-Link a użytkownikiem w sprawach dotyczących ofert firmy D-Link i jej partnerów marketingowych, w zakresie dozwolonym przez prawo. Niemniej, firmy te nie mają niezależnego prawa do udostępniania danych użytkownika.",
"privacy_P3C_03":"W przypadku zamiaru skorzystania przez firmę D-Link z pomocy osób trzecich przy przetwarzaniu danych osobowych użytkownika firma D-Link wymaga, aby wspomniane osoby trzecie zobowiązały się do przetwarzania tych danych osobowych ściśle według procedur obowiązujących w firmie D-Link, zgodnie z niniejszymi Zasadami i z zastosowaniem wszelkich innych stosownych środków umożliwiających zachowanie poufności i bezpieczeństwa. W zakresie dozwolonym przez obowiązujące prawo firma D-Link nie bierze na siebie żadnej odpowiedzialności za działania osób trzecich, które otrzymały dane użytkownika zgodnie z niniejszymi Zasadami zachowania poufności lub które zgromadziły dane użytkownika zgodnie z niniejszymi Zasadami zachowania poufności.",
"privacy_P3C_04":"Niektóre Produkty w ich środowisku technicznym wzajemnie komunikują się ze sobą. Będą one udostępniać informacje w celu zapewnienia możliwie najlepszej obsługi użytkownika. Przykładowo można skonfigurować zdarzenie, które instruuje czujnik ruchu w garażu, aby po wykryciu ruchu zostało włączone światło podłączone do gniazdka Smart Plug w domu użytkownika.",
"privacy_P3C_05":"Firma D-Link może ujawnić dane osobowe użytkownika oraz inne powiązane informacje po otrzymaniu wezwania do sądu, nakazu sądowego lub informacji o wszczęciu postępowania sądowego, o ile będzie do tego zobligowana na podstawie obowiązujących przepisów ustawowych lub rozporządzeń. Ponadto firma D-Link może wykorzystać dane osobowe użytkownika do wykazania lub wyegzekwowania swoich praw lub do obrony przed zgłoszonym roszczeniem.",
"privacy_P3C_06":"Firma D-Link może udostępnić dane osobowe oraz wszelkie inne dane, którymi dysponuje, w celu przeprowadzenia dochodzenia w sprawie nielegalnej działalności, podejrzenia o oszustwo, sytuacji potencjalnie zagrażającej fizycznemu bezpieczeństwu jakiejkolwiek osoby, w tym pracownika firmy D-Link, naruszeń jakichkolwiek zasad ustanowionych przez firmę D-Link lub w innej sprawie zgłoszonej na podstawie przepisu ustawowego lub rozporządzenia, jak również może udostępnić takie dane w celu zapobieżenia takim nielegalnym czynom lub w celu podjęcia przeciwko nim środków zaradczych.",
"privacy_P3C_07":"Zobowiązujemy się do szanowania i ochrony informacji zastrzeżonych dotyczących sieci klienta. Firma D-Link nie będzie sprzedawać, użyczać ani udostępniać informacji CPNI, w tym rejestrów rozmów telefonicznych, żadnej osobie spoza firmy D-Link ani żadnej osobie nieupoważnionej do reprezentowania firmy D-Link w zakresie oferowania i sprzedaży produktów lub usług firmy D-Link, jak również żadnej osobie nieupoważnionej do występowania w imieniu firmy D-Link, chyba że użytkownik zezwoli na wspomniane sprzedaż, użyczenie lub udostępnienie informacji zastrzeżonych dotyczących swojej sieci lub sprzedaż, użyczenie lub udostępnienie będą wymagane na podstawie przepisów prawa.",
"privacy_P3C_08":"Zasadniczo firma D-Link może korzystać z informacji CPNI użytkownika w celu obsługi zakupionych przez niego usług, w tym rozliczania transakcji płatniczych i poboru opłat należnych za usługi. Ponadto firma D-Link może korzystać z informacji CPNI użytkownika oraz ujawniać je w celu oferowania usług telekomunikacyjnych tego samego rodzaju, co usługi już zakupione przez użytkownika od firmy D-Link. Firma D-Link może również korzystać z informacji CPNI użytkownika oraz je ujawniać w celach związanych z obowiązującymi przepisami prawa, np. po otrzymaniu wezwania do sądu lub nakazu sądowego lub w celu przeprowadzenia dochodzenia w sprawie oszustwa, a także w celu zapobieżenia nielegalnemu użyciu sieci i usług należących do firmy D-Link. Ponadto możemy używać informacji CPNI użytkownika do ochrony innych klientów.",
"privacy_P3C_09":"Przed udostępnieniem danych osobowych użytkownika innym firmom w jakimkolwiek celu nieopisanym powyżej lub dla celów wynikających z wymogów prawnych użytkownik zostanie poproszony o wyrażenie zgody na takie udostępnienie danych. Mogą zaistnieć okoliczności, w których, ze względów strategicznych lub innych powodów biznesowych, firma D-Link zdecyduje się sprzedać, kupić, połączyć lub w inny sposób przeprowadzić reorganizację przedsiębiorstw w niektórych państwach. Taka transakcja może być powiązana z ujawnieniem danych osobowych potencjalnym lub faktycznym nabywcom albo otrzymaniem ich od kupujących. W przypadku takich transakcji procedury firmy D-Link zakładają zapewnienie odpowiedniej ochrony tych informacji. Użytkownik zostanie powiadomiony za pośrednictwem poczty e-mail lub widocznego powiadomienia na naszej witrynie o jakichkolwiek zmianach w prawie własności lub o użyciu jego danych osobowych oraz o wszelkich możliwościach wyboru w zakresie jego danych osobowych.",
"privacy_P4T":"4. Pozostawienie decyzji w gestii użytkownika",
"privacy_P4C_01":"Aby mieć pewność, że dane kontaktowe i preferencje są dokładne, kompletne i aktualne, należy zalogować się do swojego konta D-Link. Firma D-Link nie będzie udostępniać ani wykorzystywać dostarczonych lub otrzymanych danych osobowych użytkownika do celów sprzecznych z niniejszymi Zasadami bez uprzedniego poinformowania użytkownika i umożliwienia mu wyboru. Użytkownik może zrezygnować z otrzymywania marketingowych wiadomości wysyłanych przez naszą firmę, wykonując instrukcje rezygnacji z subskrypcji znajdujące się w każdej wiadomości. Użytkownik może w dowolnym momencie zrezygnować z subskrypcji mailingowej poprzez zalogowanie się do swojego konta D-Link i modyfikację preferencji na stronie Mój profil. Przed jakimkolwiek przekazaniem danych użytkownika innym firmom niedziałającym w naszym imieniu i niewymienionym w niniejszych Zasadach zachowania poufności nasza firma najpierw uzyska zgodę użytkownika.",
"privacy_P5T":"5. W jaki sposób firma D-Link korzysta z narzędzi do automatycznego gromadzenia danych?",
"privacy_P5C_01":"Pliki „cookie”",
"privacy_P5C_021":"Firma D-Link lub osoba trzecia występująca w jej imieniu może używać plików cookie do dostosowywania lub poprawiania zawartości udostępnianej klientom firmy D-Link, do ulepszenia Usług przez wyróżnianie najpopularniejszych obszarów, funkcji i produktów oraz do personalizacji tych Usług i promowania określonych usług lub produktów na podstawie informacji wprowadzonych wcześniej przez danego użytkownika, w tym na podstawie wcześniej wybieranych przez niego produktów. Firma D-Link może również używać plików „cookie” do przechowywania informacji o preferencjach użytkownika, do wypełniania internetowych formularzy zamówień oraz do śledzenia transakcji.",
"privacy_P5C_022":"Użytkownik może skonfigurować swoją przeglądarkę internetową w taki sposób, aby próba wysłania pliku cookie na komputer użytkownika przez jakąkolwiek witrynę powodowała wygenerowanie alertu i monitu o zaakceptowanie lub odrzucenie takiego przesyłanego pliku cookie. Użytkownik może zablokować lub ograniczyć umieszczanie plików cookie na swoim urządzeniu, w tym plików cookie osób trzecich, jak również usunąć wcześniej zapisane pliki cookie, zmieniając odpowiednie ustawienia w przeglądarce internetowej. Użytkownik powinien zwrócić uwagę, że po wyłączeniu plików cookie niektóre strony internetowe mogą działać nieprawidłowo. Użycie plików cookie przez naszych partnerów, firmy stowarzyszone, firmy udostępniające narzędzia śledzące oraz usługodawców leży poza zakresem niniejszych Zasad zachowania poufności. Nasza firma nie posiada dostępu do takich plików cookie ani kontroli nad nimi. W celu ułatwienia nawigacji po witrynie naszej firmy nasi partnerzy, firmy stowarzyszone, firmy udostępniające narzędzia do śledzenia oraz usługodawcy używają plików cookie z identyfikatorami sesji.",
"privacy_P5C_03":"Sygnały nawigacyjne w sieci Web",
"privacy_P5C_04":"Sygnalizatory web beacons (znane również jako „puste pliki gif” lub „jednopikselowe pliki gif”) to małe obrazki umieszczane na stronach internetowych lub w wiadomościach e-mail umożliwiające monitorowanie aktywności dotyczącej naszych Usług lub zwiększające efektywność plików cookie. Firma D-Link lub inna firma działająca w jej imieniu może używać sygnalizatorów web beacon na niektórych naszych stronach lub w wiadomościach e-mail w celu określenia efektywności działań marketingowych oraz korespondencji e-mail. Informacje zgromadzone za pomocą sygnałów nawigacyjnych w sieci Web nie są powiązane z danymi osobowymi naszych klientów.",
"privacy_P6T":"6. Jak są zabezpieczane dane osobowe użytkownika?",
"privacy_P6C_01":"Do ochrony danych osobowych naszych klientów nasza firma stosuje różne fizyczne, elektroniczne oraz proceduralne zabezpieczenia. Przy zamawianiu Usług za pośrednictwem naszej witryny do ochrony bezpieczeństwa danych osobowych użytkownika używany jest protokół szyfrowania transmisji internetowej o nazwie Secure Sockets Layer (protokół SSL). Protokół SSL jest również stosowany do (i) ochrony informacji o koncie użytkownika oraz (ii) zabezpieczenia wszystkich dzienników ustawień oraz Usług na urządzeniach użytkownika. Firma D-Link w sposób ciągły koryguje swoje zasady i wprowadza nowe funkcje bezpieczeństwa w miarę wprowadzania nowych technologii. Żaden system ani usługa nie może jednak zagwarantować stuprocentowego bezpieczeństwa, w szczególności dotyczy to Usług, które w pewnym stopniu opierają się na Internecie. Dlatego też poprzez korzystanie z Usług naszej firmy użytkownik potwierdza, że jest świadomy niebezpieczeństwa uzyskania nieuprawnionego dostępu do jego danych przez inne podmioty. Jeśli stwierdzimy, że doszło do włamania i że stwarza to ryzyko kradzieży tożsamości lub zakłócenia funkcjonowania usług, podejmiemy odpowiednie próby powiadomienia o tym użytkownika.",
"privacy_P6C_02":"Użytkownik powinien zdawać sobie sprawę z tego, że dane przesyłane online nie są w pełni bezpieczne. Nie możemy zagwarantować pełnego zabezpieczenia i bezpieczeństwa danych, możemy natomiast zagwarantować, że podejmiemy odpowiednie działania w celu ochrony danych przesyłanych do nas w formie elektronicznej. Przesyłanie do nas wszelkich danych odbywa się na odpowiedzialność użytkownika. W niektórych przypadkach uzyskanie przez użytkownika dostępu do naszych Usług może wymagać podania hasła. Użytkownik jest odpowiedzialny za bezpieczne i poufne przechowywanie hasła.",
"privacy_P7T":"7. Dokładność i dostęp do danych",
"privacy_P7C_01":"Firma D-Link dąży do utrzymania dokładności danych osobowych użytkownika. W przypadku pytań dotyczących gromadzenia i przetwarzania danych osobowych chętnie udzielimy informacji dotyczących użytkownika. W przypadku zmiany danych osobowych użytkownika lub zamiaru zaprzestania korzystania z naszych Usług, użytkownik ma w ramach obowiązujących przepisów prawo do korygowania, aktualizowania, poprawiania, ograniczania usuwania, kasowania lub dezaktywowania swoich danych; w celu wykonania tego prawa, o ile są spełnione wymagania prawne, użytkownik powinien skontaktować się z nami. Na żądanie dostępu użytkownika odpowiadamy zwykle w ciągu dziesięciu (10) dni.",
"privacy_P7C_02":"Dane osobowe użytkownika będziemy przechowywać tak długo, jak długo będzie aktywne konto użytkownika lub jak długo będzie to niezbędne do świadczenia Usług na rzecz użytkownika, a także przez okres ustalony w obowiązujących przepisach od momentu ostatniej interakcji użytkownika z nami. Będziemy je przechowywać i wykorzystywać w sposób niezbędny do spełnienia wymogów prawnych, rozwiązywania sporów oraz egzekwowania umów między naszą firmą a użytkownikiem.",
"privacy_P7C_03":"Dostępne w Usługach linki do witryn innych firm służą jedynie wygodzie użytkownika. Skorzystanie z tych linków powoduje opuszczenie witryn firmy D-Link. Firma D-Link nie prowadzi analizy witryn innych firm, nie kontroluje ich ani nie jest odpowiedzialna za takie witryny, ich zawartość lub stosowane w nich zasady zachowania poufności. Jeżeli użytkownik zostanie poproszony o wprowadzenie danych w tych witrynach lub w związku z usługami świadczonymi za pośrednictwem tych witryn, przed udostępnieniem jakichkolwiek danych stanowczo zachęcamy do uważnego zapoznania się z obowiązującymi w nich zasadami zachowania poufności. Firma D-Link nie promuje witryn stron trzecich ani nie daje żadnych zapewnień dotyczących tych witryn oraz dostępnych w nich informacji, oprogramowania lub innych produktów i materiałów czy też wyników, które można uzyskać poprzez korzystanie z takich witryn stron trzecich. Korzystanie z witryn stron trzecich odbywa się na odpowiedzialność użytkownika.",
"privacy_P7C_04":"Nasze Usługi mogą zawierać funkcje społecznościowe, takie jak przycisk „lubię to” serwisu Facebook oraz widżety, takie jak przycisk „Udostępnij” lub interaktywne miniaplikacje działające na naszej witrynie. Te funkcje mogą gromadzić adres IP użytkownika oraz informacje o stronach odwiedzanych w naszej witrynie, mogą też zapisać na komputerze użytkownika plik cookie w celu umożliwienia poprawnego działania danej funkcji. Funkcje społecznościowe oraz widżety są hostowane na serwerach strony trzeciej albo bezpośrednio w witrynie naszej firmy. Interakcje użytkownika z tymi funkcjami są objęte zasadami zachowania poufności firmy dostarczającej daną funkcję.",
"privacy_P7C_051":"Usługi Facebook Connect i Open ID",
"privacy_P7C_052":"Użytkownik może zalogować się w naszych Usługach, za pomocą usług logowania, takich jak Facebook Connect lub Open ID. Usługi te pozwalają na potwierdzenie tożsamości użytkownika i umożliwiają udostępnienie pewnych danych osobowych, takich jak imię i nazwisko oraz adres e-mail w celu wstępnego wypełnienia pól w formularzu rejestracyjnym. Usługi takie jak Facebook Connect dają możliwość umieszczenia na stronie profilu użytkownika informacji o jego aktywności w naszej witrynie i udostępnienie jej innym osobom w kręgu znajomych użytkownika.",
"privacy_P8T":"8. Data rozpoczęcia obowiązywania i aktualizacje Zasad zachowania poufności",
"privacy_P8C_01":"Niniejsze Zasady zachowania poufności weszły w życie z dniem 25 maja 2018 roku i zastępują wszystkie opublikowane wcześniej zasady zachowania poufności. Niniejszym zastrzegamy sobie prawo do okresowego uaktualniania Zasad zachowania poufności. W razie istotnej zmiany niniejszych Zasad przed wejściem zmiany w życie w naszej witrynie zostanie umieszczone powiadomienie wraz ze zaktualizowanymi Zasadami zachowania poufności zmianach. Podczas następnej wizyty użytkownika w naszej witrynie powinien on ponownie przeczytać zaktualizowane Zasady zachowania poufności.",
"privacy_P9T":"9. Nasze zaangażowanie w prywatność użytkownika",
"privacy_P9C_01":"Ponieważ naszym obowiązkiem jest zapewnienie bezpieczeństwa danych osobowych użytkowników, przedstawiamy pracownikom firmy D-Link wytyczne dotyczące zasad zachowania poufności i bezpieczeństwa, a także ściśle egzekwujemy zasady bezpieczeństwa dotyczące zachowania poufności danych. Tym niemniej użytkownik ma zawsze prawo złożenia skargi w organach odpowiedzialnych za nadzór nad ochroną danych osobowych. W razie jakichkolwiek pytań czy wątpliwości dotyczących Zasad zachowania poufności lub dochodzenia swoich praw prosimy o kontakt pod adresem: service_support@dlinkcorp.com.",
"privacy_CO_NAME":"D-Link Corporation",
"privacy_CO_ADD":"No. 289, Xinhu 3rd Rd., Neihu District, Taipei City 11494, Tajwan, Republika Chińska.",
"privacy_UPD":"Ostatnia aktualizacja: 25 maja 2018 roku"
};
_LANG.pt_BR={
"privacy_PGT":"Política de Privacidade",
"privacy_OC_1":"As Empresas D-Link e suas afiliadas (alternativamente aqui referidas como \"D-Link\", \"Empresa\") são comprometidas com a proteção da privacidade de todos os usuários (alternativamente aqui referidos como \"usuário(s)\" ou \"cliente(s)\") de alguns sites da D-Link, aplicativos e serviços (coletivamente \"Serviços\") ou de alguns produtos da D-Link (\"Produtos\"). A D-Link reconhece que a confiança depositada na Empresa pelo usuário exige proteção integral e responsável da privacidade e, portanto, a D-Link está comprometida em fornecer-lhe uma experiência online positiva, fácil e segura.",
"privacy_OC_2":"Reconhecemos a necessidade de manter a confidencialidade das informações que você espera permanecer privado de forma razoável. Você espera, merece e recebe nada menos do que o nosso maior compromisso com a sua privacidade em função deste objetivo. Temos também a obrigação de auxiliar as autoridades responsáveis na aplicação da lei e outras agências governamentais responsáveis pela proteção do bem-estar público, seja ele um indivíduo ou os interesses de segurança para todo o país. Se e quando somos convidados a ajudar, nós o faremos estritamente dentro do escopo da lei e nas mais rigorosas condições.",
"privacy_OC_3":"Esta política de privacidade da D-Link (aqui referida como \"Política de Privacidade\" ou \"Política\") aborda a privacidade dos clientes nos mercados interno e externo. Quando aplicável, a D-Link cumprirá as leis contendo os requisitos que diferem desta Política. EM CERTAS JURISDIÇÕES, A D-LINK DEVE ADOTAR UMA POLÍTICA DE PRIVACIDADE SEPARADA PARA REFLETIR OS REQUISITOS DAS LEIS LOCAIS APLICÁVEIS.",
"privacy_OC_4":"Nossa Política de Privacidade explicada:",
"privacy_P1T":"1. Quais informações são coletadas ou processadas?",
"privacy_P1C_011":"Quaisquer informações que o usuário enviar para uso, compra, inscrição, licença, solicitação, cadastro de ou para quaisquer Serviços ou Produtos, podem ser coletadas ou processadas dentro do escopo dos e de acordo com os requisitos legais especificados. Para melhor definir os tipos de informações que são coletadas, a D-Link identificou e agrupou-as em três categorias:",
"privacy_P1C_012":"a) Informações pessoais;",
"privacy_P1C_013":"b) Informações não específicas e demográficas; e",
"privacy_P1C_014":"c) informações de rede proprietárias do cliente",
"privacy_P1C_021":"Informações pessoais",
"privacy_P1C_022":"A D-Link coleta informações pessoais do usuário, incluindo informações por ele fornecidas, informações coletadas como resultado de seu relacionamento com a Empresa e informações obtidas de outras fontes. As informações pessoais, conforme definido por esta Política de Privacidade, são quaisquer informações que possam ser usadas para pessoalmente o usuário; como nome, endereço, número de telefone, endereço de e-mail e outras informações necessárias para fornecer um serviço, entregar um produto ou fornecer um serviço de suporte ao cliente. A D-Link pode processar as informações pessoais do usuário somente dentro do escopo de suas necessidades a fim de concretizar um contrato ou entregar Serviços, para fins de interesses legais ou par ao caso de o usuário consentir o processamento para um ou mais fins específicos.",
"privacy_P1C_031":"Informações não específicas e demográficas gerais",
"privacy_P1C_032":"Qualquer informação não pessoal que você tenha inserido ou registrado como parte do processo de transação é considerada informação geral não específica e demográfica. Trata-se de informação que não contém informações pessoais e pode incluir experiência com Produtos, como o tipo e as quantidades de Produtos comprados, o seu navegador e os tipos de sistemas operacionais, a identidade da página da web, a partir da qual seu navegador entrou em nosso site, e qualquer outra informação demográfica, como título, educação e formação profissional, interesses profissionais, que não identifica especificamente qualquer indivíduo. Tais informações normalmente são coletadas pelo uso de cookies, registros da web e sinalizadores da web.",
"privacy_P1C_04":"Podemos coletar informações sobre o uso da web, como as páginas da web que você visita em nossos sites, seu endereço no Internet Protocol (IP), o comportamento (ou seja, as páginas que você vê, os links nos quais clica, a quantidade de tempo que permanece em tais páginas da web, e, se visita novamente nossos sites ou nossas páginas da web e outras ações que você executa em conexão com sites ou páginas e outras que executa em conexão com os sites da D-Link) e informações sobre o Produto. Tais informações podem ser rastreadas registrando o Uniform Resource Locator (URL), bem como o endereço IP do seu computador.",
"privacy_P1C_051":"Informações de rede proprietárias do cliente",
"privacy_P1C_052":"Ao fornecermos Serviços de telecomunicações para você, podemos coletar e manter certas informações proprietárias de rede do cliente (\"CPNI\"). CPNI incluem os tipos de Serviços que você recebe, informações de uso, IDs de usuário e senhas, informações de cobrança e transações.",
"privacy_P1C_061":"Informações específicas coletadas do produto",
"privacy_P1C_062":"A evolução dos Produtos e Serviços exigirá a coleta de mais informações. Cada Produto ou tipo de Serviços exigirá informações específicas a serem coletadas em suporte aos recursos do Produto e para continuar a fornecer-lhe a melhor experiência possível. Cada Produto ou tipo de Serviços irá coletar algumas ou todas as informações seguintes:",
"privacy_P1C_063":"Informações fornecidas por você durante o processo de instalação ou instalação",
"privacy_P1C_064":"Reconhecimento de som e imagem, incluindo, entre outros, voz, ruído e rosto",
"privacy_P1C_065":"Dados ambientais, incluindo, sem limitação, temperatura, luz ambiente, umidade, níveis de CO2, precipitação, umidade, decibéis de ruído e movimento dos sensores do produto",
"privacy_P1C_066":"A sua configuração favorita para os Produtos ou Serviços, incluindo, entre outros, temperatura ambiente e do produto, agendamento, alertas e notificações",
"privacy_P1C_067":"Dados de uso de utilidades",
"privacy_P1C_068":"Informações técnicas do produto",
"privacy_P1C_069":"Sinais e dados de áudio e vídeo",
"privacy_P1C_07":"Informações fornecidas por você durante o processo de instalação ou instalação: Quando você instala um Produto ou tipo de Serviços, você pode ser questionado pelo nome do seu Produto e sua localização nas instalações para melhor ajudá-lo a identificar o Produto ao acessá-lo através de um dispositivo remoto. Além disso, você deverá fornecer seu SSID (nome da rede Wi-Fi) e senha para que o Produto possa conectar à Internet.",
"privacy_P1C_08":"Som e imagem: Alguns Produtos podem conter sensores e softwares capazes de detectar comandos de voz, detectar sons diferentes, como a quebra de vidro ou alarmes de fumaça/incêndio, bem como reconhecer determinadas características faciais. Tais recursos podem ser usados para permitir que seus Produtos interajam com outros produtos ou proporcionem uma melhor experiência para o usuário.",
"privacy_P1C_09":"Dados ambientais: Os sensores são incorporados aos Produtos que nos permitem coletar dados como temperatura, luz ambiente, umidade, níveis de CO2, precipitação, umidade, decibéis e movimentos do Produto. Ao coletar esses dados, os Produtos podem realizar ações como ligar luzes, se forem detectados movimentos.",
"privacy_P1C_10":"Suas configurações favoritas para os Produtos e Serviços: Ao coletar essas informações, a D-Link entenderá melhor o uso dos recursos do cliente e melhorar desta forma a sua experiência geral.",
"privacy_P1C_11":"Dados de uso de utilidades: Em um esforço para ajudá-lo a economizar energia, os Produtos podem coletar informações, incluindo a duração de uso do dispositivo, o consumo de água, a utilização de modos de economia de energia e os níveis de umidade para que possamos fornecer-lhe a data mais relevante para melhor ajudá-lo a economizar seus recursos.",
"privacy_P1C_12":"Informações técnicas do produto: A D-Link se esforça para melhorar sua experiência. Ao coletar informações técnicas, temos maior capacidade para solucionar problemas. Algumas das informações que coletamos são o modelo e o número de série, a versão de software e as informações técnicas, como a intensidade do sinal, o estado do sensor e a duração restante da bateria.",
"privacy_P1C_13":"Sinais e dados de áudio e vídeo: Alguns Produtos oferecem a capacidade de gravar ou transmitir áudio e vídeo. Dependendo da sua configuração e configurações pessoais, a D-Link pode capturar as gravações de áudio e vídeo dos Produtos para enviar clipes de e-mails ou seções desses dados como suporte de detecção de movimento ou outros eventos de notificação. Além disso, se você ativou a gravação em nuvem, nós iremos coletar e armazenar os dados de áudio e vídeo do seu dispositivo para o período aplicável suportado pelo seu Produto.",
"privacy_P1C_14":"",
"privacy_P2T":"2. Para o que usamos as informações?",
"privacy_P2C_01":"Com o objetivo de lhe fornecer a melhor experiência online possível, nós coletamos suas informações pessoais e não pessoais para uma melhor compreensão dos perfis demográfico e geográfico. As informações que coletamos são revisadas detalhadamente para que possamos determinar os produtos ou serviços de seu maior interesse, atualizá-lo sobre novos serviços e benefícios, personalizar Serviços para você e projetar melhor os produtos e serviços da D-Link, de acordo com suas necessidades.",
"privacy_P2C_02":"Ao rastrear o seu endereço IP através de nossos Serviços, entenderemos melhor os tipos de produtos, serviços e informações relevantes para você e, ocasionalmente, usaremos essas informações para fornecer informações ou promoções que correspondam as suas dinâmicas geográficas e demográficas.",
"privacy_P2C_03":"Ocasionalmente, podemos enviar pesquisas para você via e-mail ou online através de nossos Serviços, a fim de solicitar feedback sobre as melhorias que devemos promover em nossos produtos e serviços. Essas pesquisas são completadas de forma voluntária e as informações pessoais e gerais não são necessárias. A recusa em completar qualquer pesquisa ou sondagem não resultará em qualquer penalização na classificação dos clientes da nossa organização. Se não desejar receber notificações de pesquisas ou sondagens subsequentes, você pode clicar no link fornecido na parte inferior de cada e-mail promocional que lhe enviamos para confirmar que não deseja receber notificações futuras.",
"privacy_P2C_04":"Podemos também realizar concursos ou sorteios em períodos diferentes. Ao entrar nos sorteios, você concorda em divulgar suas informações pessoais para o nosso uso em futuras campanhas de marketing. Seu consentimento para o uso de suas informações pode ser uma condição de sua participação e elegibilidade para qualquer concurso ou sorteio.",
"privacy_P2C_05":"Em alguns casos, podemos combinar informações de uso da web, relacionadas ao seu acesso aos nossos Serviços com informações pessoais. Usamos as informações combinadas para oferecer aos nossos clientes uma melhor experiência online, fornecendo recursos, serviços e publicidade personalizados. Uma vez combinados, os dados resultantes são protegidos como informações pessoais conforme descrito nesta Política.",
"privacy_P2C_06":"Podemos ocasionalmente fornecer a você a possibilidade de criar áreas de perfil pessoais e visualizar conteúdos protegidos. As suas informações pessoais e outras informações podem ser necessárias para tais fins.",
"privacy_P2C_07":"As formas adicionais nas quais podemos usar suas informações pessoais e outras incluem: trocar informações para aceitar o feedback de clientes e fornecer suporte, permitindo que você encaminhe informações para outra pessoa, como um amigo ou colega de trabalho, cumprindo com as obrigações contratuais. Enviaremos ao seu amigo um e-mail único convidando-os a acessar nossos Serviços. A D-Link armazena essas informações e as utiliza apenas com o único propósito de enviar esse e-mail único ou acompanhar o sucesso do nosso programa de referência. Seu amigo pode entrar em contato conosco nas informações de contato listadas abaixo para solicitar a remoção dessas informações do nosso banco de dados.",
"privacy_P2C_08":"Se você entrar em contato conosco através da página \"Contate-nos\" em nosso site, ou via e-mail, telefone ou correspondência escrita, seus comentários podem ser mantidos em arquivo para uso futuro em nosso banco de dados de contatos.",
"privacy_P2C_09":"",
"privacy_P3T":"3. De que forma compartilhamos suas informações?",
"privacy_P3C_01":"Suas informações pessoais não serão vendidas, negociadas ou alugadas para terceiros, a menos que você nos conceda permissão para fazê-lo e, exceto quando indicado de outra forma nesta Política.",
"privacy_P3C_02":"A Empresa pode compartilhar as informações pessoais do usuário na D-Link para fins de processamento ou armazenamento de dados. A Empresa pode também fornecer informações pessoais do usuário a parceiros confiáveis que atuem em nome da ou com a D-Link nos acordos de confidencialidade. Essas empresas podem usar informações pessoais do usuário para ajudar a D-Link a se comunicar com o usuário sobre as ofertas da D-Link e dos parceiros de marketing da Empresa dentro do proposto legal. No entanto, essas empresas não têm nenhum direito independente de compartilhar essas informações.",
"privacy_P3C_03":"Quando a D-Link usa empresas terceiras para auxiliar no processamento de informações pessoais do usuário, a Empresa exige que essas partes concordem em processar essas informações de acordo com suas instruções e em conformidade com esta Política e com quaisquer outras medidas de confidencialidade e de segurança. Dentro dos limites permitidos pela lei, a D-Link não assume qualquer responsabilidade por terceiros que receberam informações conforme permitido por esta Política de Privacidade ou que coletaram informações conforme permitido por esta Política de Privacidade.",
"privacy_P3C_04":"Alguns Produtos dentro do ambiente técnico comunicam-se entre si. Esses Produtos irão compartilhar informações para fornecer a você a melhor experiência possível. Por exemplo, você pode configurar um evento que direcione um sensor de movimento, em sua garagem, para ligar uma luz conectada a um plugue inteligente em sua casa, quando o movimento for detectado.",
"privacy_P3C_05":"Podemos responder a intimações, ordens judiciais ou processos legais, divulgando suas informações pessoais e outras informações relacionadas, se exigido por lei ou regulamento. Também podemos usar suas informações pessoais para estabelecer ou exercer nossos direitos legais ou defendermo-nos contra reivindicações legais.",
"privacy_P3C_06":"Podemos compartilhar informações pessoais e qualquer outra informação adicional disponível para investigar, prevenir ou tomar medidas sobre atividades ilegais, suspeitas de fraude, situações que envolvam ameaças potenciais à segurança física de qualquer pessoa, incluindo funcionários da D-Link, violações de quaisquer dos termos de uso da D-Link, ou de outra forma exigidos por lei ou regulamento.",
"privacy_P3C_07":"Estamos empenhados em respeitar e proteger as CPNI. Exceto conforme exigido por lei ou autorizado por você, não vendemos, trocamos ou compartilhamos suas CPNI, incluindo seus registros de chamadas com qualquer pessoa fora da D-Link ou com qualquer pessoa que não esteja autorizada a nos representar para oferecer nossos produtos ou serviços, ou para executar funções em nosso nome.",
"privacy_P3C_08":"Geralmente, podemos usar suas CPNI na prestação de serviços que você compra, incluindo faturamento e cobrança por esses serviços. Além disso, somos autorizados a usar ou divulgar o CPNI para oferecer serviços de telecomunicações do mesmo tipo que você já compra de nós. Também podemos usar ou divulgar suas CPNI por razões legais ou regulamentares, como em resposta a uma ordem judicial ou intimação, ou para investigar fraudes e prevenir o uso ilegal de nossa rede e serviços. Além disso, podemos usar as CPNI para proteger outros clientes.",
"privacy_P3C_09":"Pediremos seu consentimento, de preferência, para compartilhar suas informações pessoais com um terceiro para qualquer finalidade não descrita acima ou, de outra forma, exigido pela lei ou regulamento aplicável. Podem surgir circunstâncias em que, por razões estratégicas ou de outra natureza comercial, a D-Link decide vender, comprar, fundir ou reorganizar as empresas em alguns países. Essa transação pode envolver a divulgação de informações pessoais a compradores potenciais ou reais, ou o recebimento dos vendedores. A D-Link adota esta prática para buscar proteção apropriada e obter informações nesses tipos de transações. Você será notificado via e-mail e/ou um aviso proeminente em nosso site sobre qualquer alteração na propriedade ou usos de suas informações pessoais, bem como quaisquer escolhas que você possa ter sobre suas informações pessoais.",
"privacy_P4T":"4. Sua escolha",
"privacy_P4C_01":"Você pode ajudar a garantir que suas informações e preferências de contato sejam precisas, completas e atualizadas ao fazer login na sua conta D-Link. A D-Link não compartilhará ou usará suas informações pessoais fornecidas ou recebidas por nós online, de forma contrária a esta Política, sem primeiro informá-lo e oferecer-lhe uma escolha. Você pode optar por deixar de receber nossas mensagens de marketing seguindo as instruções de cancelamento de inscrição incluídas nessas mensagens. Se não deseja estar em nossa lista de endereços, você pode optar por sair a qualquer momento, acessando sua conta D-Link para atualizar a preferência do Meu Perfil. Se desejarmos compartilhar suas informações com terceiros que não atuem em nosso nome e regidos pela nossa Política de Privacidade, obteremos primeiramente a sua permissão.",
"privacy_P5T":"5. De que forma usamos as ferramentas automáticas para a coleta de dados?",
"privacy_P5C_01":"Cookies",
"privacy_P5C_021":"A D-Link ou um terceiro que atue em nosso nome pode usar cookies para adaptar e melhorar o conteúdo que entregamos aos nossos clientes, melhorar nossos Serviços, avaliando quais áreas, recursos e produtos são mais populares, personalizar nossos Serviços e fazer recomendações com base em informações, incluindo opções de produtos, que um visitante particular já tenha fornecido. Nós também podemos usar cookies para armazenar as preferências do usuário, completar atividades de pedidos online e acompanhar transações.",
"privacy_P5C_022":"Você pode configurar seu navegador da web para alertá-lo quando um site tentar enviar um cookie para seu dispositivo e permitir que você aceite ou recuse o cookie. Você pode interromper ou restringir a colocação de cookies em seu dispositivo, incluindo cookies de terceiros ou excluir cookies aceitos anteriormente, ajustando suas preferências do navegador da web. Algumas páginas da web podem não funcionar corretamente se você desativar os cookies. O uso de cookies por nossos parceiros, afiliados, empresas de serviços de rastreamento, prestadores de serviços não está coberto pela nossa Política de Privacidade. Não temos acesso ou controle sobre esses cookies. Nossos parceiros, afiliados, empresas de serviços de rastreamento, provedores de serviços usam cookies de ID de sessão para facilitar a navegação no nosso site.",
"privacy_P5C_03":"Sinalizadores da web",
"privacy_P5C_04":"Sinalizadores da web (também conhecidos como \"gifs limpos\" ou \"gifs de pixel único\") são pequenas imagens gráficas em uma página da web ou em um e-mail que nos permitem monitorar a atividade referente a nossos Serviços ou para tornar os cookies mais eficazes. A D-Link ou um terceiro que atua em nosso nome pode usar sinalizadores da web em determinadas páginas e e-mails para avaliar a eficácia de nossos esforços de marketing e correspondência por e-mail. Não vinculamos as informações recolhidas por estes sinalizadores da web às informações pessoais dos nossos clientes.",
"privacy_P6T":"6. De que forma mantemos suas informações pessoais seguras?",
"privacy_P6C_01":"Nos mantemos uma variedade de proteções físicas, eletrônicas e processuais para proteger suas informações pessoais. Quando você solicita Serviços através do nosso site, usamos o protocolo de criptografia da Internet Secure Sockets Layer (SSL) para proteger a segurança de suas informações pessoais. O protocolo SSL é implementado também para (i) proteger as informações da sua conta e (ii) proteger todos os registros de configurações e Serviços online dos seus dispositivos. A D-Link continuará revisando sua política e implementando recursos de segurança adicionais à medida que as novas tecnologias se tornem disponíveis. No entanto, nenhum sistema ou serviço pode fornecer uma garantia absoluta de segurança, principalmente os Serviços que dependem de certas medidas na Internet. Portanto, ao usar nossos Serviços, você reconhece o risco de que terceiros tenham acesso não autorizado às suas informações. Se determinarmos que ocorreu violação de segurança e que tal violação cria riscos de roubo de identidade, ou interrupção do serviço, faremos tentativas significativas para notificá-lo.",
"privacy_P6C_02":"Entenda que os dados via transmissão online não estão completamente seguros. Não podemos garantir proteção integral e segurança de dados, apenas que tomaremos todas as ações cabíveis para proteger as informações enviadas eletronicamente. A transmissão de qualquer dado feita por você será por sua conta e risco. Quando aplicável, você terá acesso aos nossos Serviços que exigem senha. Você é responsável pela segurança e confidencialidade da senha.",
"privacy_P7T":"7. Precisão e acesso",
"privacy_P7C_01":"A D-Link se esforça para manter a precisão de suas informações pessoais. Se houver dúvidas por parte do usuário sobre como a Empresa coleta ou processa suas informações pessoais, a D-Link estará sempre aberta a fornecer as informações que esclareçam tais dúvidas. Se houver alterações nas informações pessoais do usuário, ou se o usuário não desejar mais receber Serviços da D-Link, ele terá o direito de, dentro dos limites legais, corrigir, atualizar, reformular, restringir, excluir, remover ou desativar essas alterações entrando em contato com a Empresa, desde que os requisitos legais sejam obedecidos. A D-Link responderá ao pedido de acesso do usuário no prazo de 10 dias.",
"privacy_P7C_02":"A D-Link reterá as informações pessoais do usuário pelo tempo em que a conta do usuário estiver ativa ou conforme necessário, para fornecer Serviços e por determinado período dentro dos limites da lei, a partir da data em que houver interação entre o usuário e a Empresa. A D-Link mantém e usa as informações do usuário, conforme necessário para cumprir com obrigações legais, resolver disputas e fazer cumprir os acordos firmados.",
"privacy_P7C_03":"Os links para os sites de terceiros através dos Serviços são fornecidos apenas como conveniência para você. O uso desses links por você fará com que você saia de nossos sites. A D-Link não analisou esses sites de terceiros, não os controla e não é responsável por nenhum deles, nem seu conteúdo ou sua política de privacidade. Se solicitarem a você o fornecimento de informações sobre esses sites ou conexão com os serviços fornecidos por esses sites, recomendamos que você revise cuidadosamente sua política de privacidade, antes de compartilhar qualquer informação. A D-Link não endossa nem faz quaisquer representações sobre quaisquer sites de terceiros, ou qualquer informação, software ou outros produtos ou materiais encontrados nos mesmos, ou quaisquer resultados que possam ser obtidos usando esses sites de terceiros. O seu acesso a sites de terceiros será feito por sua conta e risco.",
"privacy_P7C_04":"Nossos Serviços incluem recursos de mídia social, como o botão e widgets do Facebook Like como o botão ShareThis ou miniprogramas interativos que são executados em nosso site. Esses recursos podem coletar seu endereço de IP, qual página você está visitando em nosso site e podem configurar um cookie habilitando o recurso a funcionar corretamente. Os recursos e widgets das redes sociais são hospedados por terceiros ou hospedados diretamente em nosso site. Suas interações com esses recursos são regidas pela política de privacidade da empresa que o fornece.",
"privacy_P7C_051":"Facebook Connect ou Open ID",
"privacy_P7C_052":"Você pode fazer login em nossos Serviços usando os serviços de login, como Facebook Connect ou um provedor Open ID. Esses serviços irão autenticar sua identidade e fornecer-lhe a opção para compartilhar certas informações pessoais conosco, como seu nome e endereço de e-mail para o preenchimento prévio do nosso formulário de inscrição. Serviços como Facebook Connect oferecem a opção de publicar informações sobre suas atividades nesse site, no perfil de sua página, para compartilhar com outras pessoas da sua rede.",
"privacy_P8T":"8. Dados efetivos e Atualizações de Política",
"privacy_P8C_01":"Esta Política de Privacidade está efetivada a partir de 25 de maio de 2018 e substitui todas as políticas de privacidade publicadas anteriormente. A D-Link reserva-se o direito de atualizar sua Política de Privacidade ocasionalmente. Quando a D-Link altera a política de forma material, um aviso é postado no site da Empresa, juntamente com a Política de Privacidade atualizada antes da alteração entrar em vigor. Na próxima visita do usuário ao site da Empresa, é importante que ele leia a Política de Privacidade atualizada.",
"privacy_P9T":"9. Compromisso da Empresa com a privacidade do usuário",
"privacy_P9C_01":"A D-Link está sempre comprometida com a segurança das informações pessoais do usuário e, desta forma, comunica suas diretrizes sobre privacidade e segurança para os empregados da Empresa, além de reforçar de forma consistente as garantias da privacidade. Mesmo assim, o usuário tem sempre o direito a apresentar queixa para as autoridades responsáveis a fim de que estas supervisionem a proteção das informações pessoais. Se o usuário tiver perguntas ou dúvidas sobre a Política de Privacidade da Empresa, ele poderá entrar em contato via: service_support@dlinkcorp.com.",
"privacy_CO_NAME":"D-Link Corporation",
"privacy_CO_ADD":"No. 289, Xinhu 3rd Rd., Neihu District, Taipei City 11494, Taiwan, R.O.C.",
"privacy_UPD":"Última atualização: 25 de maio de 2018"
};
_LANG.ru={
"privacy_PGT":"Политика конфиденциальности",
"privacy_OC_1":"Корпорация D-Link и семейство ее компаний (далее также \"D-Link\", \"мы\", “наш” или \"нам\") прилагают все усилия для защиты конфиденциальности любого пользователя (далее также \"вы\", \"пользователь\" или \"клиент\") сайта D-Link, приложений и услуг (вместе \"Услуги\") или определенных продуктов D-Link (\"Продукты\"). Мы понимаем, что доверие, оказываемое вами нам, требует надежной и ответственной защиты конфиденциальности, поэтому мы стремимся обеспечивать положительную, удобную и надежную работу в сети.",
"privacy_OC_2":"Мы сознаем необходимость поддерживать конфиденциальность информации, для которой вы разумно ожидаете сохранения приватности. Вы ожидаете, заслуживаете и получаете нашу максимальную приверженность к достижению этой цели. Мы также несем обязательства помогать правоохранительным органам и другим государственным службам, отвечающим за защиту общественного благосостояния как частных лиц, так и интересов безопасности целого народа. Если нам будет направлен запрос о помощи, мы ответим на него в соответствии с законодательством и максимально жесткими условиями.",
"privacy_OC_3":"Политика конфиденциальности D-Link (здесь и далее именуемая \"Политика конфиденциальности\" или \"Политика\") направлена на защиту личных данных наших клиентов внутри и за пределами страны. Где применимо, D-Link будет соответствовать законам, которые содержат требования, отличные от нашей политики. В ОПРЕДЕЛЕННЫХ ЮРИСДИКЦИЯХ D-LINK МОЖЕТ ПРИНЯТЬ ОТДЕЛЬНУЮ ПОЛИТИКУ КОНФИДЕНЦИАЛЬНОСТИ, ЧТОБЫ ОТРАЗИТЬ В НЕЙ ТРЕБОВАНИЯ ПРИМЕНИМОГО МЕСТНОГО ЗАКОНОДАТЕЛЬСТВА.",
"privacy_OC_4":"Наши правила защиты личных данных разъясняют нижеследующее.",
"privacy_P1T":"1. Какая информация собирается и обрабатывается?",
"privacy_P1C_011":"Любая информация, отправленная вами во время использования, покупки, подписки, запроса лицензии, регистрации Услуг или Продуктов, может быть собрана и обработана в раках применимого законодательства. Чтобы лучше определить тип такой информации, мы определили и сгруппировали эти данные по трем категориям:",
"privacy_P1C_012":"a) личная информация;",
"privacy_P1C_013":"b) общая неспецифическая и демографическая информация;",
"privacy_P1C_014":"c) информация о частных сетях заказчиков",
"privacy_P1C_021":"Личная информация",
"privacy_P1C_022":"Мы собираем ваши личные данные, включая ту информацию, которую вы предоставляете нам, информацию, собранную в процессе нашего взаимодействия, и информацию, которую мы можем получить из других источников. Личные данные в соответствии с определением этой Политики конфиденциальности – это те данные, которые могут быть использованы для удостоверения вашей личности, например, имя, адрес, номер телефона, адрес электронной почты и другая информация, необходимая для оказания Услуг, доставки Продуктов или оказания технической поддержки. Мы можем выполнять обработку вашей личной информации только в той степени, в которой это необходимо в рамках договора, предоставления Услуг, юридических целях либо для выражения согласия на обработку данных в соответствии с одной или несколькими целями.",
"privacy_P1C_031":"Общая неспецифическая и демографическая информация",
"privacy_P1C_032":"Любая информация неличного характера, введенная вами или полученная в результате осуществления сделки, рассматривается как общая неспециальная и демографическая информация. Под этим понимается информация, которая не содержит личных данных, и может включать в себя опыт приобретения продуктов, например, тип и количество приобретенных продуктов, ваш веб-браузер и тип операционной системы, идентификация веб-страницы, с которой вы переходите на наш веб-сайт, и любая другая информация демографического характера (право собственности, образование, опыт работы, профессиональные интересы), которая не удостоверяет вашу личность. Такая информация, как правило, собирается при помощи использования файлов cookie, веб-журналов и веб-маяков.",
"privacy_P1C_04":"Мы можем собирать информацию об использовании веб-ресурсов, например, веб-страницы, которые вы посещаете на наших сайтах, IP-адрес, поведение (т. е. страницы, которые вы посещаете, ссылки, по которым вы переходите, количество времени, проведенное на этих страницах, посещаете ли вы повторно наши сайты или страницы и другие действия, которые вы осуществляете посредством использования веб-сайта D-Link) и информацию о продукте. Такая информация отслеживается посредством записи URL-адресов и по IP-адресу вашего компьютера.",
"privacy_P1C_051":"Информация о частных сетях заказчиков",
"privacy_P1C_052":"Предоставляя вам сервисы в телекоммуникационной форме, мы можем собирать и сохранять определенную информацию о частных сетях клиентов (\"CPNI\"). Данные CPNI могут включать типы сервисов, которые вы получаете, информацию об использовании, идентификаторы пользователей и пароли, информацию о выписках со счета и операциях.",
"privacy_P1C_061":"Сбор определенной информации о продукте",
"privacy_P1C_062":"Эволюция продуктов и сервисов требует сбора дополнительной информации. Для каждого продукта или типа сервисов потребуется сбор определенной информации в поддержку функций продукта и для обеспечения оптимальной производительности. Каждый продукт или тип сервиса может осуществлять сбор всей или некоторой информации:",
"privacy_P1C_063":"Информация, указанная вами во время установки",
"privacy_P1C_064":"Распознавание звука и изображения, включая без ограничений голос, шум и лицо",
"privacy_P1C_065":"Данные об окружающей среде, включая без ограничений температуру, освещение окружающей среды, влажность, уровни углекислого газа, осадки, влагу, уровень шума и обнаружение движения от датчиков продукта",
"privacy_P1C_066":"Ваши предпочтительные настройки продукта и сервисов, включая без ограничения температуру комнаты и продукта, расписание, сигналы тревоги и уведомления",
"privacy_P1C_067":"Данные о потреблении ресурсов",
"privacy_P1C_068":"Технические данные о продукте",
"privacy_P1C_069":"Аудио-/видеосигналы и данные",
"privacy_P1C_07":"Информация, указанная вами во время установки: При установке продукта или типа сервиса вам будет предложено ввести имя продукта и его местоположение в помещении для лучшей идентификации продукта при доступе к нему через удаленное устройство. Кроме того, вам будет необходимо указать SSID (имя сети Wi-Fi) и пароль для подключения продукта к Интернету.",
"privacy_P1C_08":"Звук и изображение: Некоторые продукты могут содержать датчики и программное обеспечение, которые позволяют распознавать голосовые команды, различные звуки, например разбитое стекло или сигналы о дыме/пожаре, а также лица. Эти функции будут использованы для взаимодействия наших продуктов с другими устройствами или для обеспечения оптимальной работы.",
"privacy_P1C_09":"Данные об окружающей среде: Датчики, встроенные в продукты, позволяют собирать такие данные, как температура, освещение окружающей среды, влажность, уровни углекислого газа, осадки, влага, уровень шума и обнаружение движения. Сбор этих данных позволяет продуктам выполнять такие действия, как включение света при обнаружении движения.",
"privacy_P1C_10":"Ваши предпочтительные настройки продукта и сервисов: Собирая эту информацию, D-Link сможет лучше понять процесс использования функций устройства и улучшить их работу.",
"privacy_P1C_11":"Данные о потреблении ресурсов: В целях энергосбережения продукты могут собирать такую информацию, как продолжительность использования устройства, расход воды, использование режимов энергосбережения, а также уровень влаги, чтобы предоставить вам соответствующие данные для экономии ресурсов.",
"privacy_P1C_12":"Технические данные о продукте: D-Link непрерывно занимается усовершенствованием работы устройств. Собирая технические данные мы сможем более эффективно устранять неисправности. Помимо прочего мы собираем такие данные, как номер модели и серийный номер, версию программного обеспечения и технические сведения, например, силу сигнала, состояние датчика и оставшийся уровень заряда батареи.",
"privacy_P1C_13":"Аудио-/видеосигналы и данные: Некоторые продукты позволяют записывать или выполнять потоковую передачу аудио и видео. В зависимости от личных конфигураций и настроек, D-Link может выполнять запись аудио и видео с продуктов, чтобы отправлять по электронной почте часть этих данных в целях поддержки обнаружения движения и других событий уведомлений. Кроме того, если у вас включена облачная запись, мы будем выполнять сбор и хранение аудио- и видеоданных с вашего устройства в течение периода, поддерживаемого вашим устройством.",
"privacy_P1C_14":"",
"privacy_P2T":"2. Что мы делаем с этой информацией?",
"privacy_P2C_01":"Чтобы обеспечить вам наибольшее удобство при работе в Интернете, мы собираем информацию личного и неличного характера, чтобы лучше понять демографические и географические особенности посетителей веб-сайта. Собранная информация тщательно анализируется, что определить наиболее популярные и интересные для вас продукты или сервисы, информировать вас о новых сервисах и преимуществах, персонализировать наши сервисы для вас и улучшать продукты и службы D-Link с учетом ваших запросов.",
"privacy_P2C_02":"Отслеживая ваш IP-адрес посредством наших сервисов, мы можем лучше понять, какие виды продуктов, сервисов и информации вас интересуют, и время от времени использовать эту информацию, чтобы предоставить вам сведения или предложения, соответствующие вашим географическим и демографическим параметрам.",
"privacy_P2C_03":"Время от времени мы можем отправлять вам анкеты по электронной почте или интерактивно через наши сервисы, чтобы узнать ваше мнение по поводу различных усовершенствований, которые нам следует реализовать в наших продуктах и сервисах. Эти анкеты заполняются добровольно, и при этом не запрашивается информация личного и общего характера. Если вы не хотите заполнять анкету или участвовать в опросе, это не влечет каких-либо наказаний для клиента, работающего с нашей организацией. Если вы больше не хотите получать уведомления о предстоящих анкетах или опросах, щелкните по ссылке в нижней части каждого рекламного электронного сообщения, которое мы вам посылаем, чтобы отказаться от получения таких уведомлений.",
"privacy_P2C_04":"Мы также можем время от времени проводить конкурсы или лотереи. Участвуя в лотерее, вы соглашаетесь на раскрытие своих личных данных, которые затем могут использоваться нами в маркетинговых кампаниях. Ваше согласие на использование информации о вас может быть условием участия в любом конкурсе или лотерее.",
"privacy_P2C_05":"В некоторых случаях мы можем сочетать информацию об использовании веб-сайтов, связанную с вашим доступом к нашим сервисам, с личной информацией. Мы используем объединенную информацию, чтобы обеспечить нашим клиентам более удобную работу, предоставляя им специально настроенные функции, сервисы и рекламные предложения. После объединения полученные данные защищаются как личные данные в соответствии с настоящей Политикой.",
"privacy_P2C_06":"Мы можем время от времени предоставлять вам возможность создания личных профилей и просмотра защищенного содержимого. Для таких целей может потребоваться ваша личная или другая информация.",
"privacy_P2C_07":"Также мы можем использовать ваши личные данные и другую информацию в следующих случаях: обмен данными с целью приема ответа клиента и оказания поддержки, позволяющий вам направлять информацию другому лицу, например, другу или коллеге, а также с целью соблюдения договорных обязательств. Мы отправим вашему другу единоразовое электронное сообщение, содержащее приглашение на доступ к сервисам. D-Link хранит эту информацию с единственной целью — отослать такое единоразовое электронное сообщение или отслеживать, насколько успешно работает программа рекомендаций. Ваш друг сможет обратиться к нам указанным ниже способом с просьбой удалить эту информацию из нашей базы данных.",
"privacy_P2C_08":"При обращении к нам через страницу \"Контакты\" (Contact Us) на нашем сайте, по электронной почте, телефону или в письменном виде мы можем сохранить ваши комментарии в файл для последующего использования в базе данных контактов.",
"privacy_P2C_09":"",
"privacy_P3T":"3. Как мы делимся вашей информацией?",
"privacy_P3C_01":"Ваша личная информация не будет продана, не будет продаваться или сдаваться в аренду сторонним компаниям, если вы не дадите нам своего разрешения делать это, и если в Правилах не указано другое.",
"privacy_P3C_02":"Мы можем использовать вашу личную информацию внутри компании D-Link для обработки данных или хранения в соответствии с законом. Также мы можем предоставлять личную информацию доверенным партнерам, которые действуют от имени или совместно с D-Link, в рамках соглашений о конфиденциальности и в соответствии с законом. Эти компании могут использовать вашу личную информацию, чтобы помочь D-Link связываться с вами по поводу предложений от компании D-Link и наших маркетинговых партнеров в соответствии с законом. Однако эти компании не имеют права самостоятельно распространять ваши данные.",
"privacy_P3C_03":"Если мы прибегаем к услугам третьих лиц при обработке личных данных, мы требуем, чтобы эти лица обрабатывали такие данные строго в соответствии с нашими инструкциями и настоящей Политикой, а также применяли соответствующие меры обеспечения конфиденциальности и безопасности. В разрешенной законом степени компания D-Link не несет ответственности за действия третьих лиц, которые получили такую информацию или собрали ее в соответствии с настоящей Политикой конфиденциальности.",
"privacy_P3C_04":"Некоторые продукты в технической среде взаимодействуют друг с другом. Эти продукты будут распространять информацию для обеспечения оптимальной эффективности работы. Например, вы можете настроить событие, при котором датчик движения в вашем гараже включает освещение, подключенное к Smart Plug в вашем доме, при обнаружении движения.",
"privacy_P3C_05":"В ответ на судебные повестки, распоряжения суда или юридические процессы мы можем раскрывать ваши личные данные и другие связанные с ними сведения, если это требуется в соответствии с законами или юридическими нормами. Мы также можем использовать ваши личные данные, чтобы устанавливать или осуществлять свои законные права или защищаться от судебных исков.",
"privacy_P3C_06":"Мы можем совместно использовать личные сведения и любую другую имеющуюся у нас информацию с целью расследования, предупреждения или принятия мер против незаконных действий, предполагаемого обмана, ситуаций, включающих потенциальную угрозу физической безопасности лица, в том числе сотрудников D-Link, нарушения условий использования компании D-Link или иным способом, который требуется согласно закону и юридическим нормам.",
"privacy_P3C_07":"Мы обязуемся уважать и защищать ваши личные данные. Мы не продаем, не обмениваем и не разглашаем ваши личные данные, включая записи телефонных разговоров с кем-либо вне D-Link или с кем-либо, не имеющим полномочий представлять и предлагать наши сервисы и продукты или осуществлять деятельность от нашего имени, за исключением тех случаев, когда такая информация может быть предоставлена в соответствии с законодательством, или в случае наличия вашего разрешения на ее разглашение.",
"privacy_P3C_08":"В основном мы можем использовать ваши данные CPNI при предоставлении приобретенных услуг, включая выставление счетов и сбор платежей за эти услуги. Кроме того, нам разрешается использовать или разглашать данные CPNI для предоставления телекоммуникационных услуг того же типа, которые вы уже покупали у нас. Мы также можем использовать или раскрывать ваши данные CPNI по юридическим или нормативным причинам, например, в ответ на распоряжение суда или судебную повестку или для расследования мошенничества и предотвращения незаконного использования наших сетей и услуг. Мы также можем использовать данные CPNI для защиты наших клиентов.",
"privacy_P3C_09":"Мы запросим у вас согласие на разглашение ваших личных данных третьим лицам с какой-либо целью, не описанной выше, за исключением случаев, когда применимым законодательством предусмотрены другие требования. Определенные условия могут возникнуть как по стратегическим, так и другим деловым причинам, если D-Link решит продать, купить, объединить или реорганизовать бизнес в некоторых странах. Подобная сделка может повлечь раскрытие личных данных будущим или фактическим покупателям или получение их от продавцов. D-Link обеспечивает надлежащую защиту данных в таких типах сделок. Вы получите уведомление на адрес электронной почты или сообщение на нашем веб-сайте о любом изменении касательно собственности или использования ваших личных данных, а также любых параметрах для ваших личных данных.",
"privacy_P4T":"4. Ваши выбранные настройки",
"privacy_P4C_01":"Вы можете оказать помощь в обеспечении точности, полноты и актуальности вашей контактной информации и предпочтений посредством регистрации учетной записи D-Link. D-Link не будет распространять или использовать ваши личные данные, предоставленные или полученные нами, способами, отличными от принятых нашей политикой, без уведомления и предоставления вам выбора. Вы можете отказаться от получения наших сообщений, следуя инструкциям, предоставленным в этих сообщениях. Если вы не хотите, чтобы ваши данные были в списке нашей рассылки, вы можете отписаться от нее в любое время, войдя в учетную запись D-Link и обновив настройки вашего профиля. В случае необходимости передачи ваших личных данных третьим лицам, которые не действуют от нашего имени и не руководствуются нашей политикой конфиденциальности, мы обязуемся запросить ваше согласие на передачу таких данных.",
"privacy_P5T":"5. Как мы используем инструменты автоматического сбора данных?",
"privacy_P5C_01":"Файлы cookie",
"privacy_P5C_021":"Компания D-Link или сторонняя организация, работающая от нашего лица, может использовать файлы cookie для настройки и усовершенствования содержимого, которое мы поставляем клиентам, для улучшения наших сервисов путем оценки популярности различных областей, функций и продуктов, а также для персонализации наших сервисов и выработки рекомендаций на базе информации (включая выбор продуктов), которая была ранее предоставлена конкретным пользователем. Мы также можем использовать файлы cookie для хранения пользовательских предпочтений, полного списка заказов и отслеживания операций.",
"privacy_P5C_022":"Вы можете настроить веб-браузер таким образом, чтобы он предупреждал вас о попытках веб-сайта передать файлы cookie на устройстве и вы могли позволить ему принимать или не принимать файлы cookie. Вы можете остановить или запретить размещение файлов cookie на своем устройстве, включая файлы cookie сторонних организаций, или удалить ранее полученные файлы cookie с помощью настроек в своем веб-браузере. Некоторые веб-страницы при отключении файлов cookie могут работать некорректно. Использование файлов cookie нашими партнерами, филиалами, компаниями-разработчиками утилит отслеживания, поставщиками услуг не покрывается нашей Политикой конфиденциальности. У нас нет доступа и возможности управления этими файлами. Наши партнеры, филиалы, компании-разработчики утилит отслеживания, поставщики услуг используют файлы cookie идентификатора сеанса, чтобы упростить для вас навигацию по нашему сайту.",
"privacy_P5C_03":"Веб-маяки",
"privacy_P5C_04":"Веб-маяки (\"прозрачные файлы GIF\" или пиксельные теги) — небольшие графические изображения, встречающиеся на нашем сайте или в электронных письмах, которые позволяют нам пронаблюдать активность наших сервисов или сделать файлы cookie более эффективными. D-Link или третьи лица, действующие от нашего имени, могут использовать веб-маяки на некоторых из веб-страниц и в электронных письмах для учета эффективности нашей маркетинговой деятельности и обмена электронными письмами. Мы не относим информацию, собранную веб-маяками, к личным данным.",
"privacy_P6T":"6. Как мы обеспечиваем безопасность личных данных?",
"privacy_P6C_01":"Мы принимаем ряд физических, электронных и процедурных защитных мер, чтобы обеспечить безопасность ваших личных данных. Когда вы заказываете сервисы на нашем веб-сайте, мы используем интернет-протокол с шифрованием (протокол SSL) для обеспечения безопасности ваших личных данных. Протокол SSL также применяется для (i) защиты информации вашей учетной записи и (ii) обеспечения безопасности всех журналов настроек и сервисов ваших устройств. D-Link продолжит пересмотр своей политики и внедрение дополнительных мер по обеспечению безопасности с появлением новых технологий. Однако ни одна из систем или сервисов, в особенности те, которые к какой-либо мере относятся к сети Интернет, не могут предоставить абсолютную гарантию безопасности. Поэтому использованием наших сервисов вы подтверждаете осознание риска получения доступа к вашей информации третьими лицами. Если мы определим случай нарушения защиты, который послужит причиной возникновения риска хищения личных данных или прерывания обслуживания, мы примем все рациональные попытки уведомить вас.",
"privacy_P6C_02":"Вы должны понимать, что данные, которые передаются через Интернет, не могут быть защищены полностью. Мы не можем гарантировать полную защиту и безопасность данных, однако гарантируем, что мы предпримем все разумные меры для защиты данных, предоставленных нам посредством электронных источников. Вы предоставляете любые данные на ваш собственный риск. Если применимо, вам может быть предоставлен доступ к сервисам, которые требуют пароля. Вы несете ответственность за безопасность и конфиденциальность пароля.",
"privacy_P7T":"7. Точность и доступ",
"privacy_P7C_01":"D-Link стремится поддерживать точность ваших личных данных. Если у вас возникли вопросы в отношении сбора и обработки нами вашей личной информации, мы предоставим вам необходимые сведения. Если ваша личная информация изменилась или вы больше не хотите пользоваться нашими Услугами, вы можете в рамках закона и при соблюдении всех правовых требований исправить, дополнить, изменить, ограничить, удалить или деактивировать ее, связавшись с нами. Мы обычно отвечаем на все запросы в течение десяти (10) дней.",
"privacy_P7C_02":"Мы сохраняем вашу информацию в течение всего периода активности учетной записи и для предоставления вам Услуг, а также в течение определенного законом времени с даты вашего последнего взаимодействия с нами. Мы сохраняем и используем ваши данные, если это необходимо для выполнения наших договорных обязательств, разрешения споров и заключения договоров.",
"privacy_P7C_03":"Ссылки на сайты третьих лиц в наших сервисах предоставляются исключительно для вашего удобства. Осуществив переход по такой ссылке, вы покинете наш сайт. D-Link не осуществляла проверку этих сайтов третьих лиц и не контролирует, а также не несет ответственности за любой из этих сайтов, их содержание и политику конфиденциальности. Если на этих сайтах вас просят предоставить информацию, мы настоятельно рекомендуем вам ознакомиться с их политикой конфиденциальности перед тем, как предоставлять какую-либо информацию. D-Link не подтверждает и не делает никаких заявлений о сайтах третьих лиц или какой-либо информации, ПО или других продуктах или материалах, представленных на таких сайтах, а также о результатах использования этих сайтов. Вы самостоятельно несете ответственность за переход на сайты третьих лиц.",
"privacy_P7C_04":"Наши сервисы могут включать функции социальных сетей, такие как схожие виджеты и кнопки (Facebook), а также кнопка ShareThis (\"Рассказать\") или интерактивные мини-программы, которые запускаются на нашем сайте. Эти функции могут собирать информацию о вашем IP-адресе, какие страницы нашего сайта вы посещаете, и могут использовать файлы cookie для обеспечения лучшей работы этих функций. Функции социальных сетей и виджеты размещаются третьими лицами или непосредственно на нашем сайте. Ваши действия с этими функциями управляются политикой конфиденциальности компании, предоставляющей их.",
"privacy_P7C_051":"Facebook Connect и Open ID",
"privacy_P7C_052":"Вы можете войти в наши сервисы, используя такие сервисы регистрации, как Facebook Connect или Open ID. Эти сервисы удостоверяют вашу личность и дают вам возможность поделиться личными данными определенного характера с нами, например, ввести имя и адрес электронной почты, чтобы автоматически заполнить нашу форму. Такие сервисы, как Facebook Connect, дают вам возможность публиковать информацию о вашей деятельности на этом сайте на странице вашего профиля, чтобы делиться ей с другими пользователями в вашей сети.",
"privacy_P8T":"8. Дата вступления в силу и изменения правил",
"privacy_P8C_01":"Эта политика конфиденциальности вступает в силу 25 мая 2018 г. и аннулирует любую ранее опубликованную политику конфиденциальности. Мы оставляем за собой право периодически обновлять Политику конфиденциальности. Если мы изменяем Политику, то на нашем сайте появится соответствующее сообщение и новая версия Политики конфиденциальности перед вступлением изменений в силу. При следующем посещении нашего сайта вам будет необходимо ознакомиться с обновленной Политикой конфиденциальности.",
"privacy_P9T":"9. Обязательство нашей компании относительно конфиденциальности ваших данных",
"privacy_P9C_01":"Чтобы обеспечить сохранность ваших личных данных, мы доводим указания относительно соблюдения конфиденциальности и безопасности до сведения сотрудников D-Link и всячески усиливаем меры по защите личных данных. Тем не менее, у вас всегда есть право подать жалобу в соответствующие органы по надзору за защитой личной информации. Если у вас возникли вопросы по поводу нашей Политики конфиденциальности или вашим правам, свяжитесь с нами по адресу: service_support@dlinkcorp.com.",
"privacy_CO_NAME":"Корпорация D-Link",
"privacy_CO_ADD":"No. 289, Xinhu 3rd Rd., Neihu District, Taipei City 11494, Taiwan, R.O.C.",
"privacy_UPD":"Последнее обновление: 25 мая 2018 г."
};
_LANG.sv={
"privacy_PGT":"Sekretesspolicy",
"privacy_OC_1":"D-Link Corporation och dess företagsgrupp (alternativt benämnda som ”D-Link”, ”vi”, ”vår” eller ”oss” häri) är beslutna att skydda alla användares integritet (alternativt benämnda som ”du”, ”användare” eller ”kund”) för särskild D-Link-webbplats, app och tillhörande tjänster (sammantaget ”Tjänster”) eller vissa D-Link-produkter (”Produkter”). Vi förstår att det förtroende du ger oss kräver omfattande och ansvarsfulla integritetsskydd och är av den anledningen beslutna att tillhandahålla en positiv, enkel och säker onlineupplevelse åt dig.",
"privacy_OC_2":"Vi är medvetna om behovet att upprätthålla konfidentialiteten för information som du rimligen förväntar dig ska vara privat. Du förväntar dig, förtjänar och får ingenting mindre än vår fulla engagemang avseende det målet. Vi har också en skyldighet att hjälpa brottsbekämpare och andra myndigheter som är ansvariga för att skydda den allmänna välfärden, oavsett om det handlar om individer eller en hel nations säkerhetsintressen. Om och när vi ombeds att hjälpa till, gör vi detta strikt inom lagens råmärken och under de mest stringenta förutsättningarna.",
"privacy_OC_3":"Den här sekretesspolicyn för D-Link (häri benämnd som ”Sekretesspolicy” eller ”Policy”) behandlar integriteten för kunder inom landet och utomlands. I förekommande fall kommer D-Link att följa lagar som innehåller krav som skiljer sig från denna Policy. I VISSA JURISDIKTIONER KAN D-LINK ANTA EN SEPARAT SEKRETESSPOLICY FÖR ATT SPEGLA KRAVEN FRÅN TILLÄMPLIGA LOKALA LAGAR.",
"privacy_OC_4":"Förklaring av vår Sekretesspolicy:",
"privacy_P1T":"1. Vilken information samlas in eller bearbetas?",
"privacy_P1C_011":"All information du skickar in i anslutning till användningen, köpet, prenumerationen, licensbegäran, registrering av eller för någon av Tjänsterna eller Produkterna kan samlas in eller bearbetas inom ramen för och i enlighet med särskilda juridiska krav. För att bättre definiera vilken karaktär sådan information som samlas in har vi identifierat och grupperat den i tre kategorier:",
"privacy_P1C_012":"A) Personlig information;",
"privacy_P1C_013":"B) Allmän icke-specifik och demografisk information; och",
"privacy_P1C_014":"c) Privata uppgifter om kundernas nätverksanvändning",
"privacy_P1C_021":"Personlig information",
"privacy_P1C_022":"Vi samlar in din personliga information, inklusive information du ger till oss, information som samlas in som ett resultat av ditt förhållande till oss och information vi kan erhålla från andra källor. Personlig information, enligt definitionen i den här Sekretesspolicyn, är all information som kan användas för att identifiera dig personligen, exempelvis namn, adress, telefonnummer, e-postadress och annan information som behövs för att tillhandahålla Tjänsterna, leverera Produkterna, tillhandahålla kundtjänst eller säkerställa dina rättigheter beträffande förutnämnda. Vi får bearbeta dina personuppgifter bara i den utsträckning som vi behöver för att kunna fullfölja ett avtal eller leverera Tjänster, i syften legitima intressen eller om du har gett samtycke till bearbetning på grund av ett eller flera särskilda ändamål.",
"privacy_P1C_031":"Allmän icke-specifik och demografisk information",
"privacy_P1C_032":"All information som inte är personlig som du anger eller som registreras som ett led i transaktionsprocessen anses vara allmän icke-specifik eller demografisk information. Den här informationen innehåller inte personlig information och kan inkludera erfarenhet med Produkterna, exempelvis typ och antal för inköpta Produkter, din webbläsare och typer av operativsystem, identiteten för webbsidan från vilken din webbläsare kom till vår webbplats och all annan demografisk information som titel, utbildnings- och anställningsbakgrund, professionella intressen som inte specifikt identifierar en enskild individ. Sådan information samlas vanligen in genom att använda kakor, webbloggfiler och webb-beacons.",
"privacy_P1C_04":"Vi kan samla in information om webbanvändning som exempelvis de sidor du besöker på våra webbplatser, din Internetprotokoll (IP)-adress, beteende (dvs. de sidor du besöker, de länkar du klickar på, den tid du tillbringar på sådana sidor och om du är på återbesök på våra webbplatser eller sidor och andra åtgärder som du vidtar i anslutning till D-Links webbplatser) och Produktinformation. Sådan information kan spåras genom att registrera Uniform Resource Locator (URL) samt även din dators IP-adress.",
"privacy_P1C_051":"Privata uppgifter om kundernas nätverksanvändning",
"privacy_P1C_052":"För de fall vi tillhandahåller Tjänster i formen av telekommunikation till dig kan vi samla in och behålla vissa privata uppgifter om kundernas nätverksanvändning (”CPNI”, customer proprietary network information). Din CPNI kan innehålla de typer av Tjänster du erhåller, användningsinformation, användar-ID:en och lösenord, fakturerings- och transaktionsinformation.",
"privacy_P1C_061":"Insamlad produktspecifik information",
"privacy_P1C_062":"För utvecklingen av Produkter och Tjänster är det nödvändigt att samla in mer information. Varje Produkt eller typ av Tjänster kräver att specifik information samlas in för att stödja Produktfunktionerna och för att kunna fortsätta ge dig den bästa möjliga upplevelsen. Varje Produkt eller typ av Tjänster kan samla in en del eller allt av följande:",
"privacy_P1C_063":"Information som du anger vid installationsprocessen",
"privacy_P1C_064":"Ljud- och bildigenkänning, inklusive men inte begränsat till röst, buller och ansikte",
"privacy_P1C_065":"Miljödata, inklusive men inte begränsat till temperatur, omgivande ljus, luftfuktighet, CO2-nivåer, nederbörd, fukt, bullerdecibel och rörelse från produktsensorerna",
"privacy_P1C_066":"Dina egna inställningar för Produkter och Tjänster, inklusive men inte begränsat till rums- och produkttemperatur, schemaläggning, larm och aviseringar",
"privacy_P1C_067":"Användningsdata för allmännyttiga funktioner",
"privacy_P1C_068":"Teknisk information från produkten",
"privacy_P1C_069":"Ljud- och videosignaler samt data",
"privacy_P1C_07":"Information som du anger vid installationsprocessen: När du installerar en Produkt eller typ av Tjänster kan du bli ombedd att uppge Produktens namn och dess placering inom lokalerna, för att hjälpa dig att enklare identifiera Produkten när du använder den via en fjärrenhet. Därutöver behöver du ange ditt SSID (namn på Wi-Fi-nätverk) och lösenord så att Produkterna kan ansluta till Internet.",
"privacy_P1C_08":"Ljud och bild: Vissa Produkter kan innehålla sensorer och programvara som kan avkänna röstkommandon, känna av olika ljud, exempelvis krossat glas eller rök-/brandlarm såväl som känna igen vissa ansiktsdrag. Sådana funktionerna kan användas för att tillåta att dina Produkter interagerar med andra produkter eller tillhandahåller en bättre användarupplevelse.",
"privacy_P1C_09":"Miljödata: Sensorer kan vara inbyggda i Produkter och de gör att vi kan samla in data såsom temperatur, omgivande ljus, luftfuktighet, CO2-nivåer, nederbörd, fukt, bullerdecibel och rörelse från Produkten. Genom att samla in dessa data kan Produkter vidta åtgärder som exempelvis att tända lampor om rörelse avkänns.",
"privacy_P1C_10":"Dina föredragna inställningar för Produkter eller Tjänster: Genom att samla in den här informationen kan D-Link på ett bättre sätt förstå kundanvändningen för funktioner och förbättra den övergripande kundupplevelsen.",
"privacy_P1C_11":"Användningsdata för allmännyttiga funktioner: I ett försök att hjälpa dig att spara energi kan Produkterna samla in information, inklusive hur länge enheten används, vattenförbrukning, nyttjandet av energisparlägen och fuktighetsnivåer så att vi kan ge dig relevanta data för att bättre kunna hjälpa dig att spara på resurser.",
"privacy_P1C_12":"Teknisk information från produkten: D-Link strävar efter att förbättra din upplevelse. Genom att samla in teknisk information har vi bättre möjligheter att felsöka problem. En del av den information vi samlar in är modell och serienummer, programvaruversion och teknisk information såsom signalstyrka, sensorstatus och kvarvarande batterliv.",
"privacy_P1C_13":"Ljud- och videosignaler samt data: Vissa Produkter ger dig möjligheten att spela in eller strömma ljud och video. Beroende på dina personliga konfigurationer och inställningar kan D-Link fånga ljud- och videoinspelningar från Produkterna för att kunna skicka klipp eller delar av dessa data med e-post som stöd för rörelseavkänning eller andra meddelandehändelser. Därutöver, om du har aktiverat molninspelning samlar vi in och lagrar ljud- och videodata från din data för den gällande period som din Produkt stödjer.",
"privacy_P1C_14":"",
"privacy_P2T":"2. Vad använder vi informationen till?",
"privacy_P2C_01":"För att kunna ge dig bästa möjliga onlineupplevelse samlar vi in både din personliga och icke-personliga information för att ge oss en bättre förståelse för den demografiska och geografiska profilen. Informationen vi samlar in granskas noga för att hjälpa oss att avgöra vilka av våra populära produkter eller tjänster som du anser vara mest intressanta, ge dig uppdaterad information om våra nya tjänster och förmåner, för att göra våra Tjänster personligt anpassade för dig och för att utforma D-Link-produkter och tjänster så de bättre passar dina behov.",
"privacy_P2C_02":"Genom att spåra din IP-adress via våra Tjänster får vi en bättre förståelse för den typ av produkter, tjänster och information som är relevant för dig och kan från gång till annan använda den här informationen för att ge dig information eller kampanjer som matchar diverse av din geografiska och demografiska dynamik.",
"privacy_P2C_03":"Från gång till annan kan vi skicka dig enkäter via e-post eller online via våra Tjänster för att be att få återkoppling om förbättringar vi bör göra beträffande våra produkter och tjänster. Det är frivilligt att fylla i dessa enkäter och ingen personlig och allmän information krävs. Att neka till att delta i någon enkät eller undersökning leder inte till några menliga följder för kundens status hos vår organisation. Om du inte vill ta emot meddelanden om kommande enkäter eller undersökningar kan du klicka på den länk som finns längst ned i alla kampanj-e-postmeddelande vi skickar till dig och meddela att du inte längre vill ta emot sådana meddelanden.",
"privacy_P2C_04":"Vi kan även genomföra tävlingar eller säljkampanjer vid olika tidpunkter. Genom att delta i säljkampanjer godkänner du att uppge din personliga information som vi får använda i framtida marknadsföringskampanjer. Ditt godkännande av vår användning av din information kan vara ett villkor för ditt deltagande och rätt att delta i någon sådan tävling eller säljkampanj.",
"privacy_P2C_05":"I en del fall kan vi kombinera information om webbanvändning i samband med att du använder personlig information med våra Tjänster. Vi använder den kombinerade informationen till att ge våra kunder en bättre upplevelse genom att tillhandahålla anpassade funktioner, Tjänster och annonser. När dessa väl kombinerats blir de data som de resulterar i skyddad som personlig information enligt beskrivningen i den här Policyn.",
"privacy_P2C_06":"Vi kan även ibland ge dig möjligheten att skapa personliga profiler och visa skyddat innehåll. Din personliga och annan information kan vara ett krav för sådana ändamål.",
"privacy_P2C_07":"Ytterligare sätt på vilka vi kan använda din personliga och annan information inkluderar: utbyte av information i syfte att acceptera återkoppling från kund och tillhandahålla support, låta dig vidarebefordra information till någon annan individ, exempelvis en vän eller kollega, och att uppfylla avtalsmässiga skyldigheter. Vi skickar, som en engångsföreteelse, din vän ett e-postmeddelande och bjuder in dem till våra Tjänster. D-Link lagrar den här informationen och den används endast i syfte av att skicka det här e-postmeddelande som är en engångsföreteelse eller spåra hur väl vårt hänvisningsprogram fungerar. Din vän kan kontakta oss med den kontaktinformation som finns listad nedan för att begära att vi tar bort denna information från vår databas.",
"privacy_P2C_08":"Om du kontaktar oss via sidan ”Kontakta oss” på vår webbplats eller via e-postmeddelande, telefon eller skriftlig korrespondens kan vi för framtida användning behålla dina kommenterar i vår kontaktdatabas.",
"privacy_P2C_09":"",
"privacy_P3T":"3. Hur delar vi din information?",
"privacy_P3C_01":"Din personliga information kommer inte att säljas, utväxlas eller uthyras till tredje part såvida du inte ger oss tillåtelse att göra detta, förutom på sätt som i övrigt fastställs i den här Policyn.",
"privacy_P3C_02":"Vi kan dela din personliga information inom D-Link i syfte att bearbeta eller lagra data i enlighet med lagen. Vi kan även ge personlig information till betrodda partners som agerar på vårt uppdrag eller tillsammans med D-Link under sekretessavtal och på ett sätt som följer lagen. Dessa företag kan använda din personliga information för att hjälpa D-Link att kommunicera med dig om erbjudanden från D-Link och våra marknadsföringspartners inom lagens råmärken. Dock har inte dessa företag någon oberoende rätt att dela din information.",
"privacy_P3C_03":"När vi använder tredje parter till hjälp att bearbeta din personliga information kräver vi att dessa parter godkänner att bearbeta sådan information strikt i enlighet med våra instruktioner och i efterlevnad av den här Policyn och alla andra lämpliga åtgärder för konfidentialitet och säkerhet. I den utsträckning lagen tillåter detta accepterar D-Link inte något ansvar för tredje parter som har fått information enligt vad som är tillåtet i den här Sekretesspolicyn eller som har samlat in information enligt vad som är tillåtet i den här Sekretesspolicyn.",
"privacy_P3C_04":"Vissa Produkter kommunicerar med varandra i den tekniska miljön. Dessa Produkter delar information för att hjälpa dig få den bästa möjliga upplevelsen. Exempelvis kan du konfigurera en händelse som ger instruktioner till en rörelsesensor i ditt garage att tända en lampa som är ansluten till en smartplugg i ditt hus vid avkänning av rörelse.",
"privacy_P3C_05":"Vi kan som svar på stämningar, domstolsbeslut eller rättsliga processer yppa din personliga information och annan tillhörande information om det behövs enligt lag eller förordning. Vi kan även använda din personliga information för att fastställa eller utöva våra lagliga rättigheter eller försvar mot rättsliga krav.",
"privacy_P3C_06":"Vi kan dela personlig information och all annan ytterligare information som vi har tillgång till för att utreda, förhindra eller vidta åtgärder beträffande illegala aktiviteter, misstänkt bedrägeri, situationer som involverar potentiella hot för den fysiska säkerheten för någon person, inklusive anställda hos D-Link, överträdelse av någon av D-Links användarvillkor eller där det på annat sätt krävs enligt lag eller förordning.",
"privacy_P3C_07":"Vi är fullt beslutna att respektera och skydda dina CPNI. Förutom när det krävs enligt lag eller godkänns av dig säljer, utväxlar eller delar vi inte dina CPNI - inklusive dina samtalsregister, med någon utanför D-Link eller med någon som inte är behörig att representera oss för att erbjuda våra produkter eller tjänster eller för att utföra funktioner på vår uppdrag.",
"privacy_P3C_08":"I allmänhet kan vi använda dina CPNI för att ge dig de tjänster du köper, inklusive fakturering och indrivning för dessa tjänster. Därutöver har vi tillåtelse att använda eller yppa CPNI för att erbjuda telekommunikationstjänster av samma typ som du redan köpt från oss. Vi kan också använda eller yppa dina CPNI av skäl som avser lag eller förordningar, exempelvis som ett svar på en domstolsorder eller en stämning eller för att utreda bedrägerier och förhindra olaglig användning av vårt nätverk och våra tjänster. Vi kan dessutom använda CPNI för att skydda andra kunder.",
"privacy_P3C_09":"Vi kan be dig att du väljer att delta i att dela din personliga information med en tredje part för alla syften som inte beskrivs här ovanför eller på annat sätt krävs av gällande lagar och förordningar. Det kan uppstå omständigheter där, oavsett om skälet är strategiskt eller affärsmässigt, D-Link beslutar att sälja, köpa, slå samman eller på annat sätt omorganisera verksamheten i några länder. Sådana transaktioner kan innebära att personlig information yppas till möjliga eller faktiska köpare eller mottagandet av det från försäljare. Det är D-Links praxis att på lämpligt sätt försöka skydda informationen i dessa typer av transaktioner. Du meddelas via e-post och/eller ett tydligt meddelande på vår webbplats om eventuella förändringar i ägarskap eller användning av din personliga information, samt eventuella val du kan göra angående din personliga information.",
"privacy_P4T":"4. Ditt val",
"privacy_P4C_01":"Du kan hjälpa till att säkerställa att din kontaktinformation och inställningar är riktiga, kompletta och uppdaterade genom att logga in på ditt D-Link-konto. D-Link delar inte med sig av eller använder din personliga information som tillhandahållits oss eller mottagits av oss på sätt som inte är förenligt med den här Policyn utan att först informera dig och ge dig möjlighet att välja. Du kan välja att sluta ta emot våra meddelanden med marknadsföringsinnehåll genom att följa instruktionerna för att avsluta prenumerationen som finns i dessa meddelanden. Om du inte vill finnas på vår e-postlista kan du välja bort det när som helst genom att logga in på ditt D-Link-konto och uppdatera inställningen i Min profil. Skulle vi någonsin vilja dela din information med tredje parter som inte agerar på uppdrag av oss och styrs av vår Sekretesspolicy inhämtar vi först din tillåtelse.",
"privacy_P5T":"5. Hur använder vi automatiska datainsamlingsverktyg?",
"privacy_P5C_01":"Cookies",
"privacy_P5C_021":"D-Link och alla tredje parter som agerar på vårt uppdrag kan använda kakor för att skräddarsy och förbättra det innehåll vi levererar till våra kunder, för att förbättra våra Tjänster genom att utvärdera vilka områden, funktioner och produkter som är populärast och för att göra våra Tjänster personliga och ge rekommendationer baserat på informationen, inklusive produktval som en särskild användare tidigare har tillhandahållit. Vi kan även använda kakor för att lagra inställningar, fullständigt online-beställningsaktivitet och spårning av transaktioner.",
"privacy_P5C_022":"Du kan konfigurera din webbläsare så den varnar dig när en webbplats är på väg att skicka en kaka till din enhet och det låter dig välja om du ska godkänna eller avvisa kakan. Genom att ändra inställningar i din webbläsare kan du stoppa eller begränsa placeringen av kakor på din enhet, inklusive kakor från tredje part eller radera kakor som tidigare accepterats. En del webbplatser kanske inte fungerar korrekt om du har kakor inaktiverat. Användningen av kakor för våra partners, närstående företag, leverantör av spårningsverktyg, tjänsteleverantörer omfattas inte av vår Sekretesspolicy. Vi har inte tillgång till eller kontroll över dessa kakor. Våra partners, närstående företag, leverantör av spårningsverktyg, tjänsteleverantörer använder kakor med sessions-ID för att göra det enklare för dig att navigera på vår webbplats.",
"privacy_P5C_03":"Webb-beacons",
"privacy_P5C_04":"Webb-beacons (också kallade \"tomma gifs\" eller \"enpixel-gifs\") är små grafiska bilder på en webbsida eller i ett e-postmeddelande som låter oss övervaka aktiviteten i anslutning till våra Tjänster eller för att göra kakor effektivare. D-Link eller en tredje part som agerar på vårt uppdrag kan använda webb-beacons på vissa av våra sidor och e-postmeddelanden för att mäta effektiviteten för våra marknadsföringsansträngningar e-postkorrespondens. Vi binder inte den information som samlas in av dessa webb-beacons till våra kunders personliga information.",
"privacy_P6T":"6. Hur ser vi till att din personliga information är säker?",
"privacy_P6C_01":"Vi upprätthåller olika fysiska, elektroniska och rutinartade skyddsåtgärder för att skydda din personliga information. När du beställer Tjänster via vår webbplats använder vi Internetkrypteringsprotokollet Secure Sockets Layer (SSL) för att skydda säkerheten för din personliga information. SSL-protokollet är även implementerat för att (i) skydda din kontoinformation och (ii) säkra alla loggposter för inställningar Tjänsterna på dina enheter. D-Link reviderar fortsatt sina policyer och implementerar ytterligare säkerhetsfunktioner allteftersom ny teknik blir tillgänglig. Dock kan inget system och ingen tjänst tillhandahålla absoluta garantier för säkerhet, i synnerhet Tjänster som till viss del är beroende av Internet. Av den anledningen är du medveten om att det genom att använda våra Tjänster finns en risk att tredje parter kan få oauktoriserad tillgång till din information. Om vi avgör att ett säkerhetsintrång har inträffat och att ett sådant intrång utgör en risk för identitetsstöld eller avbrott för tjänst gör vi rimliga försök att meddela dig detta.",
"privacy_P6C_02":"Du bör förstå att data inte är fullständigt säkra vid en onlineöverföring. Vi kan inte garantera fullständigt skydd och säkerhållande av data, endast att vi vidtar alla rimliga åtgärder för att skydda den information som skickas till oss elektroniskt. All överföring av data som du gör sker på egen risk. Där det så är tillämpligt kan du få åtkomst till våra Tjänster som kräver ett lösenord. Du ansvarar för lösenordets säkerhet och konfidentialitet.",
"privacy_P7T":"7. Noggrannhet och åtkomst",
"privacy_P7C_01":"D-Link bemödar sig om att upprätthålla noggrannheten i din personliga information. Om du har frågor om vårt insamlande eller bearbetning av dina personuppgifter ger vi dig gärna information som är relaterad till dig. Om det sker en förändring i dina personuppgifter eller om du inte längre vill använda dig av våra Tjänster har du, förutsatt att de juridiska kraven är uppfyllda, eventuellt laglig rätt att korrigera, uppdatera, lägga till, begränsa, radera, ta bort eller avaktivera dem genom att kontakta oss. Vi besvarar i normalfallet din begäran om åtkomst inom tio (10) dagar.",
"privacy_P7C_02":"Vi behåller din information så länge som ditt konto är aktivt eller det behövs för att tillhandahålla Tjänster till dig och under en viss tidsperiod som lagen tillåter från det datum du har din sista interaktion med oss. Vi behåller och använder din information på sätt som behövs för att följa våra juridiska skyldigheter, lösa tvister och verkställa våra avtal.",
"privacy_P7C_03":"Länkar till tredjepartswebbplatser genom Tjänsterna tillhandahålls dig endast av praktiska skäl. Om du använder kan det hända att du lämnar våra webbplatser. D-Link har inte granskat dessa tredjepartswebbplatser och kontrollerar inte eller är ansvarig för någon av dem, dess innehåll eller deras sekretesspolicy. Om du blir ombedd att tillhandahålla information på dessa webbplatser i anslutning till tjänster som erbjuds av dessa webbplatser uppmanar vi dig kraftfullt att noga granska deras sekretesspolicy innan du delar med dig av någon information. D-Link varken rekommenderar eller gör några utfästelser om några tredjepartswebbplatser eller någon information, programvara eller annat material som återfinns där eller något resultat som kan erhållas genom att använda sådana tredjepartswebbplatser. Din användning av sådana tredjepartswebbplatser sker på din egen risk.",
"privacy_P7C_04":"Våra Tjänster kan innehålla funktioner för sociala medier, exempelvis Facebooks gillaknapp, och widgetar, exempelvis ShareThis-knappen eller interaktiva miniprogram som körs på vår webbplats. Dessa funktioner kan samla in din IP-adress, vilken sida du besöker på vår webbplats och kan ställa in en cookie för att göra så att funktionen fungerar ordentligt. Funktioner för sociala medier och widgetar finns antingen hos tredje part eller direkt på vår webbplats. Dina interaktioner med dessa funktioner styrs av sekretesspolicyn hos det företag som tillhandahåller den.",
"privacy_P7C_051":"Facebook Connect eller Open ID",
"privacy_P7C_052":"Du kan logga in på våra Tjänster med inloggningstjänster som exempelvis Facebook Connect eller en Open ID-leverantör. Dessa tjänster verifierar din identitet och ger dig möjligheten att dela viss personlig information med oss, såsom ditt namn och din e-postadress för att fylla i uppgifter i vårt registreringsformulär. Tjänster som Facebook Connect ger dig alternativet att posta information om dina aktiviteter på denna webbplats till din profilsida för att dela med andra inom ditt nätverk.",
"privacy_P8T":"8. Giltighetsdatum och uppdateringar av Policy",
"privacy_P8C_01":"Sekretesspolicyn gäller från och med 25 maj 2018 och ersätter alla tidigare publicerade sekretesspolicyer. Vi förbehåller oss rätten att uppdatera vår Sekretesspolicy från gång till annan. När vi ändrar Policyn på något väsentligt sätt publicerar vi ett meddelande på vår webbplats tillsammans med den uppdaterade Sekretesspolicyn innan ändringen träder i kraft. När du besöker vår webbplats nästa gång bör du än en gång läsa den uppdaterade sekretesspolicyn.",
"privacy_P9T":"9. Vårt engagemang för din integritet",
"privacy_P9C_01":"Eftersom vi är engagerade i att hålla dina personuppgifter säkra kommunicerar vi våra riktlinjer för integritet och säkerhet till alla anställda hos D-Link och tillämpar strikt våra integritetsskyddsåtgärder. Oavsett detta ska du alltid ha rätten att lämna in ett klagomål hos de myndigheter som ansvarar för tillsynen av personuppgiftsskydd. Om du har några frågor om eller problem med vår Sekretesspolicy eller att använda dig av dina rättigheter, var vänlig kontakta oss på service_support@dlinkcorp.com.",
"privacy_CO_NAME":"D-Link Corporation",
"privacy_CO_ADD":"No. 289, Xinhu 3rd Rd., Neihu District, Taipei City 11494, Taiwan, R.O.C.",
"privacy_UPD":"Senast uppdaterad: 25 maj 2018"
};
_LANG.fi={
"privacy_PGT":"Tietosuojakäytäntö",
"privacy_OC_1":"D-Link-yhtiö ja sen tytäryhtiöt (viitataan myöhemmin vaihtoehtoisesti nimellä ”D-Link”, ”me” tai ”meidän”) sitoutuvat suojaamaan kaikkien (viitataan vaihtoehtoisesti nimellä ”sinä”, ”käyttäjä” tai ”asiakas”) tiettyjä D-Linkin sivustoja, sovelluksia ja palveluja (yhdessä ”palvelut”) tai tiettyjä D-Link-tuotteita (”tuotteet”) käyttävien asiakkaiden yksityisyyttä. Tunnistamme, että luottamuksesi meihin vaatii kattavaa ja vastuullista yksityisyyden suojaa ja olemme tämän vuoksi sitoutuneet tarjoamaan positiivisen, helpon ja turvallisen verkkokokemuksen.",
"privacy_OC_2":"Tunnistamme tarpeen säilyttää niiden tietojen luottamuksellisuuden, joiden oletat kohtuullisesti pysyvän yksityisinä. Odotat, ansaitset ja saat täyden sitoutumisemme tähän tavoitteeseen. Meillä on myös velvollisuus avustaa lainvalvontaviranomaisia ja muita valtion viranomaisia, jotka ovat vastuussa julkisen hyvinvoinnin turvaamisesta yksilön tai koko valtion intressien mukaisesti. Jos meiltä pyydetään apua, teemme tämän tarkasti lain vaatimissa puitteissa ja erittäin tarkkojen ehtojen mukaisesti.",
"privacy_OC_3":"Tämä D-Linkin tietosuojakäytäntö (viitataan tässä nimellä ”tietosuojakäytäntö” tai ”käytäntö” käsittelee asiakkaiden tietosuojaa kotimaassa ja ulkomailla). Kun tämä on sovellettavissa, D-link noudattaa lakeja, jotka sisältävät tästä käytännöstä poikkeavia vaatimuksia. TIETYILLÄ LAINKÄYTTÖALUEILLA D-LINK SOVELTAA ERILLISTÄ PAIKALLISIA LAKEJA VASTAAVAA TIETOSUOJAKÄYTÄNTÖÄ.",
"privacy_OC_4":"Tietosuojakäytäntö käytännössä:",
"privacy_P1T":"1. Mitä tietoja kerätään tai käsitellään?",
"privacy_P1C_011":"Kaikkia niitä tietoja, joita lähetät käytön, ostosten, tilausten, lisenssipyynnön, palveluihin rekisteröitymisen tai tuotteiden rekisteröimisen aikana. Saatetaan kerätä ja käsitellä tiettyjen oikeudellisten vaatimusten mukaisesti. Jotta voimme määrittää paremmin näiden kerättävien tietojen tyypin, olemme tunnistaneet ja ryhmitelleet tiedot kolmeen luokkaan:",
"privacy_P1C_012":"a) Henkilötiedot",
"privacy_P1C_013":"b) Yleiset tiedot ja väestötiedot",
"privacy_P1C_014":"c) Asiakkaan televiestinnän tunnistamistiedot",
"privacy_P1C_021":"Henkilötiedot",
"privacy_P1C_022":"Keräämme henkilötietojasi, mukaan lukien meille antamasi tiedot, suhteestasi kanssamme muodostuvat tiedot ja muista lähteistä mahdollisesti hankkimamme tiedot. Tämän tietosuojakäytännön määrittämät henkilötiedot ovat mitä tahansa tietoja, joita voidaan käyttää tunnistamiseesi, kuten nimi, osoite, puhelinnumero, sähköpostiosoite ja muut palveluiden, tuotteiden toimittamiseen tai asiakastuen tarjoamiseen vaadittavat tiedot tai oikeuksiesi turvaamiseen edellä mainittuihin. Saatamme käsitellä henkilötietojasi vain siinä laajuudessa, joka on välttämätöntä sopimuksen suorittamiseksi tai palveluiden toimittamiseksi, oikeudellisten intressien mukaisesti, tai jos olet hyväksynyt käsittelemisen yhteen tai useampaan tiettyyn tarkoitukseen.",
"privacy_P1C_031":"Yleiset tiedot ja väestötilastolliset tiedot",
"privacy_P1C_032":"Kaikki kirjoittamasi tai transaktion aikana tallennetut muut kuin henkilötiedot luetaan yleisiksi epäspesifisiksi ja demografisiksi tiedoiksi. Nämä ovat tietoja, jotka eivät sisällä henkilötietoja ja saattavat sisältää seuraavia kokemuksia tuotteen kanssa, kuten: ostettujen tuotteiden tyyppi ja määrät; selaimesi ja käyttöjärjestelmäsi tyyppi; tiedot verkkosivustosta, jolta saavuit sivustollemme ja muut demografiset tiedot, kuten asema, koulutus- ja työtausta, ammatilliset mielenkiinnon kohteet, joiden avulla ei ole mahdollista yksilöidä ketään. Näitä tietoja kerätään tavallisesti evästeiden, verkkolokien ja verkkotunnisteiden avulla.",
"privacy_P1C_04":"Voimme kerätä tietoa verkon käytöstä, esimerkiksi millä sivustojemme sivuilla vierailet, IP-osoitteesi, käyttäytymistietoja (ts. tarkastelemasi sivut, napsauttamasi linkit, kuinka kauan käytät aikaa näillä sivuilla ja toistuvatko vierailut sivustoillamme tai sivuillamme, ja muut liittyvät toiminnot, joita suoritetaan D-Link-verkkosivustoilla) sekä tuotetiedot Edellä lueteltuja tietoja voidaan seurata tallentamalla verkko-osoitteita (URL) ja tallentamalla tietokoneen IP-osoite.",
"privacy_P1C_051":"Televiestinnän tunnistamistiedot (CPNI)",
"privacy_P1C_052":"Jos tarjoamme sinulle televiestintäpalveluja, saatamme kerätä eräitä televiestinnän tunnistamistietoja (CPNI). CPNI-tiedot saattavat sisältää vastaanotettujen palveluiden tyypit, käyttötiedot, käyttäjätunnukset ja salasanat, laskutus- ja tapahtumatiedot.",
"privacy_P1C_061":"Kerätyt tuotekohtaiset tiedot",
"privacy_P1C_062":"Tuotteiden ja palveluiden kehittäminen vaatii lisätietojen keräämisen. Jokainen tuote- tai palvelutyyppi vaatii erityisten tietojen keräämistä tuoteominaisuuksien tukemiseksi ja parhaan mahdollisen kokemuksen tarjoamiseksi. Jokainen tuote- tai palvelutyyppi saattaa kerätä osan tai kaikki seuraavista:",
"privacy_P1C_063":"Määritys- tai asennusprosessin tarjoamat tiedot",
"privacy_P1C_064":"Äänen ja kuvan tunnistus, mukaan lukien kohina ja kasvot.",
"privacy_P1C_065":"Ympäristötiedot, mukaan lukien lämpötila, ympäröivä valo, kosteus, CO2-tasot, sademäärä, kohinan desibelit ja liike tuotteen tunnistimista",
"privacy_P1C_066":"Halutut tuotteiden tai palveluiden asetukset, mukaan lukien näihin kuitenkaan rajoittumatta: huoneen ja tuotteen lämpötila, aikataulutus sekä hälytykset ja ilmoitukset",
"privacy_P1C_067":"Apulaitteiden käyttötiedot",
"privacy_P1C_068":"Tuotteen tekniset tiedot",
"privacy_P1C_069":"Ääni- ja videosignaalit ja tiedot",
"privacy_P1C_07":"Asetus- tai asennusprosessin aikana antamasi tiedot: Kun asennat tuotteen tai palvelutyypin, sinulta saatetaan kysyä tuotteen nimeä ja sijaintia tiloissa, jotta tuotteen tunnistamineen olisi helpompaa, kun sitä käytetään etälaitteen kautta. Lisäksi sinun tulee tarjota SSID-tunnus (Wi-Fi-verkon nimi) ja salasana, jotta tuote voidaan yhdistää internetiin.",
"privacy_P1C_08":"Ääni ja kuva: Tietyt tuotteet saattavat sisältää antureita ja ohjelmistoja, jotka pystyvät tunnistamaan äänikomentoja, erilaisia ääniä, kuten lasin rikkoutumisen tai palovaroittimen äänen sekä eräitä kasvojen piirteitä. Näitä ominaisuuksia voidaan käyttää, jotta tuotteesi voivat toimia yhdessä muiden tuotteiden kanssa ja paremman käyttäjäkokemuksen tarjoamiseksi.",
"privacy_P1C_09":"Ympäristötiedot: Tuotteisiin on ehkä rakennettu antureita, jotka antavat meille mahdollisuuden kerätä tuotteista tietoja, kuten lämpötila, ympäröivä valo, kosteus, hiilidioksiditasot, sademäärä, kosteus, melutaso ja liike. Näitä tietoja keräämällä tuotteet voivat suorittaa toimintoja, kuten kytkeä päälle valot, kun havaitaan liikettä.",
"privacy_P1C_10":"Haluamasi tuotteiden tai palveluiden asetukset: Näitä tietoja keräämällä D-link voi ymmärtää paremmin asiakkaan ominaisuuksien käyttöä ja parantaa yleistä asiakaskokemusta.",
"privacy_P1C_11":"Kunnallistekniikan käyttötiedot: Jotta voimme auttaa sinua energian säästämisessä, tuotteet saattavat kerätä tietoja laitteen käyttöajasta, veden kulutuksesta, virransäästötilojen käytöstä ja kosteustasoista, jotta voimme tarjota asianmukaiset tiedot resurssien säästämiseksi.",
"privacy_P1C_12":"Tuotteen tekniset tiedot: D-Link pyrkii kehittämään kokemustasi. Kun teknisiä tietoja kerätään, pystymme määrittämään vikoja paremmin. Esimerkkejä keräämistämme tiedoista ovat malli ja sarjanumero, ohjelmistoversio ja tekniset tiedot, kuten signaalin vahvuus, tunnistimen tila ja jäljellä olevat akun käyttöikä.",
"privacy_P1C_13":"Ääni- ja videosignaalit ja data Eräät tuotteet tarjoavat sinulle mahdollisuuden tallentaa tai suoratoistaa ääntä ja videota. Henkilökohtaisista määrityksistä ja asetuksista riippuen D-Link saattaa tallentaa tuotteista ääni- ja videotallenteita, jotta ohjelma voi lähettää sähköpostilla näiden tietojen leikkeitä tai osia liikkeen tunnistamisen tai muiden ilmoitusten tueksi. Lisäksi, jos olet ottanut käyttöön pilvitallennuksen, keräämme ja tallennamme laitteeltasi ääni- ja videotietoja tuotteen tukeman asianmukaisen ajanjakson.",
"privacy_P1C_14":"",
"privacy_P2T":"2. Mihin D-Link käyttää tietoja?",
"privacy_P2C_01":"Jotta voimme tarjota parhaan mahdollisen verkkokokemuksen, keräämme sekä henkilötietoja että muita kuin henkilötietoja demografisen ja maantieteellisen profiilin ymmärtämiseksi. Keräämämme tiedot tarkastetaan huolellisesti, jotta voimme määrittää sinua eniten kiinnostavat tuotteet ja palvelut, ilmoittaa sinulle uusista palveluista ja eduista, palveluiden mukauttamiseksi ja parantaaksemme D-linkin tuotteita ja palveluja tarpeitasi vaativiksi.",
"privacy_P2C_02":"Kun seuraamme sivustoillamme IP-osoitteita, ymmärrämme paremmin, mitä tuotteita, palveluita ja tietoja asiakas tarvitsee, ja voimme toisinaan käyttää näitä tietoja mainoskampanjoiden ja tiedotuksen kehittämiseen tietylle maantieteelliselle alueelle tai ihmisryhmälle.",
"privacy_P2C_03":"Saatamme ajoittain lähettää sinulle palveluidemme kautta kyselyjä sähköpostilla tai verkon avulla, jotta voimme pyytää palautetta parannuksista, joita meidän tulisi tehdä tuotteisiimme ja palveluihimme. Nämä kyselyt ovat vapaaehtoisia, eikä niiden täyttäminen vaadi henkilökohtaisia tai yleisiä tietoja. Kyselyyn tai äänestykseen vastaamisesta kieltäytyminen ei vaikuta asiakassuhteeseen organisaatiomme kanssa. Jos et halua ilmoituksia tulevista kyselyistä tai äänestyksistä, voit napsauttaa jokaisen markkinointiviestin lopussa olevaa linkkiä ja pyytää, että et halua kyseisiä ilmoituksia enää tulevaisuudessa.",
"privacy_P2C_04":"Saatamme myös järjestää kilpailuja tai arvontoja eri aikoina. Kun osallistut arvontaan, hyväksyt henkilötietojesi paljastamisen tulevissa markkinointikampanjoissa. Tietojesi käyttämisen hyväksyminen saattaa olla kelpoisuusehto näihin kilpailuihin tai arvontoihin osallistumiselle.",
"privacy_P2C_05":"Saatamme eräissä tapauksissa yhdistää palveluihimme liittyviä verkkokäyttötietoja henkilötietoihin. Käytämme yhdistettyjä tietoja tarjoamaan asiakkaille paremman kokemuksen mukautetuilla ominaisuuksilla, palveluilla ja markkinoinnilla. Yhdistettynä nämä tiedot ovat suojattuja henkilötietoja tämän käytännön kuvaamalla tavalla.",
"privacy_P2C_06":"Saatamme ajoittain tarjota mahdollisuuden luoda henkilökohtaisia profiilialueita ja suojatun sisällön katselua. Näihin tarkoituksiin vaaditaan henkilötietojasi ja muita tietoja.",
"privacy_P2C_07":"Muita tapoja, joilla saatamme käyttää henkilötietojasi ja muita tietoja ovat esimerkiksi seuraavat: tietojen vaihtaminen asiakaspalautteen hyväksymiseksi ja tuen tarjoamiseksi, jotta voit lähettää tietoja toiselle henkilölle, kuten ystävälle tai kollegalle ja sopimusoikeudellisten velvoitteiden täyttämiseksi. Lähetämme ystävällesi kertaluonteisen sähköpostiviestin, joka kutsuu heitä käyttämään palvelua. D-link tallentaa nämä tiedot, joita käytetään vain tämän kertaluonteisen sähköpostiviestin lähettämiseen tai suositusohjelmamme onnistumisen seuraamiseen. Ystäväsi voi ottaa meihin yhteyttä alla olevien yhteystietojen avulla ja pyytää, että poistamme nämä tiedot tietokannastamme.",
"privacy_P2C_08":"Jos asiakas ottaa yhteyttä Ota yhteyttä -sivullamme tai sähköpostilla, puhelimella tai kirjeitse, voimme tallentaa annetut kommentit sopimustietokantaamme tulevaa käyttöä varten.",
"privacy_P2C_09":"",
"privacy_P3T":"3. Kuinka jaamme asiakkaan tietoja?",
"privacy_P3C_01":"Asiakkaan henkilötietoja ei myydä, vaihdeta tai vuokrata kolmansille osapuolille ilman asiakkaan lupaa, lukuun ottamatta tässä tietosuojakäytännössä mainittuja tapauksia.",
"privacy_P3C_02":"Saatamme jakaa henkilökohtaisia tietojasi D-Linkin kanssa tietojenkäsittely- tai -tallennustarkoituksessa lain mukaisesti. Saatamme myös toimittaa henkilötiedot luotetuille kumppaneille, jotka toimivat D-Linkin puolesta salassapitosopimuksen alaisena ja lain määrittämällä tavalla. Nämä yritykset saattavat käyttää henkilötietojasi auttaakseen D-linkiä kommunikoimaan kanssasi muista D-Linkin ja markkinointikumppaniemme tarjouksista lain määrittämissä puitteissa. Näillä yrityksillä ei kuitenkaan ole erillistä oikeutta jakaa tietojasi.",
"privacy_P3C_03":"Kun käytämme kolmansia osapuolia avustamaan henkilötietojesi käsittelyssä, vaadimme, että nämä osapuolet hyväsyvät käsittelevänsä tällaiset tiedot vain ohjeidemme mukaisesti ja tämän käytännön mukaisesti ja kaikkien muiden asianmukaisten vaitiolovelvollisuuksien ja tietoturvatoimenpiteiden mukaisesti. D-Link ei hyväksy vastuuta kolmansille osapuolille, joille tiedot on toimitettu tämän tietosuojakäytännön mukaisesti tai jotka ovat keränneet tiedot tämän tietosuojakäytännön sallimalla tavalla lain määrittämissä puitteissa.",
"privacy_P3C_04":"Eräät tuotteet välittävät tietoja keskenään niiden teknisessä ympäristössä. Nämä tuotteet jakavat tietoja auttaakseen tarjoamaan sinulle parhaan mahdollisen kokemuksen. Saatat esimerkiksi määrittää tapahtuman, joka ohjaa autotallisi liiketunnistimen kytkemään älykkääseen pistorasiaan kytketyn valon päälle, kun liikettä havaitaan.",
"privacy_P3C_05":"Saatat vastata haasteeseen, oikeuden määräyksiin tai laillisiin prosesseihin paljastamalla henkilötietosi ja muut tähän liittyvät tiedot, jos laki tai säädökset tätä vaativat. Saatamme myös käyttää henkilötietoja perustaaksemme tai harjoittaaksemme laillisia oikeuksiamme tai puolustautuaksemme laillisia haasteita vastaan.",
"privacy_P3C_06":"Voimme jakaa hallussamme olevia henkilötietoja ja muita liittyviä tietoja, jos niitä käytetään laittomien toimien, petosepäilyjen, tilanteiden, jossa kenen tahansa henkilön fyysistä turvallisuutta uhataan, mukaan lukien D-Linkin työntekijät, D-Linkin käyttöehtojen rikkomisepäilyjen, tai muiden lain tai säädöksen vaatimien asioiden tutkimiseen, estämiseen tai oikeudellisiin toimiin lueteltuja tapauksia vastaan.",
"privacy_P3C_07":"Olemme sitoutuneet kunnioittamaan ja suojaamaan televiestinnän tunnistamistietojasi (CPNI). Muissa tapauksissa kuin jos asiakas on sallinut tai laki toisin määrää, emme myy, vaihda tai jaa asiakkaan televiestinnän tunnistamistietoja (CPNI), mukaan lukien muut kuin D-Linkin sisäiset puhelutiedot, kenellekään, jolla ei ole oikeutta edustaa meitä tai tarjota tuotteitamme tai palveluitamme, tai suorittaa toimintoja D-Linkin puolesta.",
"privacy_P3C_08":"Voimme käyttää CPNI-tietoja yleisesti asiakkaan hankkimien palveluiden ylläpidossa, mukaan lukien laskutus ja palveluihin liittyvien maksujen kerääminen. Lisäksi meillä on oikeus käyttää ja paljastaa CPNI-tietoja tarjotaksemme samantyyppisiä televiestipalveluita kuin jotka asiakas on jo ostanut meiltä. Voimme myös käyttää tai luovuttaa asiakkaan CPNI-tietoja lakiin tai säädöksiin liittyvistä syistä, kuten vastauksena oikeuden määräykseen tai haasteeseen, tai tutkiaksemme petosepäilyjä ja estääksemme verkkomme ja palveluidemme laittoman käytön. Lisäksi voimme käyttää CPNI-tietoja muiden asiakkaiden suojelemiseen.",
"privacy_P3C_09":"Pyydämme suostumustasi henkilötietojesi jakamiseen kolmansien osapuolten kanssa kaikissa muissa kuin yllä mainituissa tarkoituksissa tai kun sovellettavissa oleva laki tai määräys näin vaatii. Tietyissä mahdollisissa strategisissa tai liiketoiminnallisissa olosuhteissa D-link saattaa myydä, ostaa, yhdistää tai järjestää muulla tavoin uudelleen toimintaa joissakin maissa. Näihin transaktioihin saattaa liittyä henkilötietojen paljastaminen mahdollisille tai todellisille ostajille tai niiden vastaanottaminen myyjiltä. D-Linkin käytäntönä on asianmukaisen tietojen suojauksen määrittäminen tämän tyyppisissä transaktioissa. Sinulle ilmoitetaan sähköpostilla ja/tai sivustomme soveltuvalla ilmoituksella kaikista henkilötietojesi omistajuuteen tai käyttöön liittyvistä muutoksista sekä mahdollista valinnoistasi henkilötietojasi koskien.",
"privacy_P4T":"4. Asiakkaan valinta",
"privacy_P4C_01":"Voit auttaa varmistamaan, että yhteystietosi ja asetuksesi ovat takkoja, täydellisiä ja ajan tasalla kirjautumalla D-link-tilillesi. D-Link ei jaa tai käytä meille annettuja tai verkon kautta meille tarjottuja henkilötietoja tämän tietosuojakäytännön vastaisesti ilmoittamatta ensin sinulle ja tarjoamatta vaihtoehtoa. Voit valita markkinointiviestiemme vastaanottamisen päättymisen seuraamalla näiden viestien mukana toimittuja ohjeita. Jos et halua kuulua postituslistallemme, voit lopettaa tilaamisen milloin tahansa kirjautumalla D-link-tilillesi ja päivittää Oman profiilin asetuksen. Jos haluamme jakaa tietojasi sellaisten kolmansien osapuolten kanssa, jotka eivät toimi puolestamme ja joiden toimintaa tietosuojakäytäntömme ei määrää, pyydämme ensin suostumuksesi.",
"privacy_P5T":"5. Kuinka keräämme tietoja automaattisesti?",
"privacy_P5C_01":"Evästeet",
"privacy_P5C_021":"D-Link, tai D-Linkin puolesta toimiva kolmas osapuoli, voi käyttää evästeitä asiakkaille lähetetyn sisällön räätälöimiseen ja kehittämiseen ja palvelujemme kehittämiseen arvioimalla mitkä alueet, ominaisuudet ja tuotteet ovat suosituimpia, ja räätälöimään palvelujamme asiakkaiden henkilökohtaisten mieltymysten mukaisiksi, ja antamaan suosituksia niiden tietojen perusteella, jotka tietty käyttäjä on aiemmilla kerroilla luovuttanut. Voimme käyttää evästeitä myös käyttäjäasetusten tallentamiseen, verkkotilauksen saattamiseen loppuun, ja verkkotapahtumien seuraamiseen.",
"privacy_P5C_022":"Asiakas voi asettaa verkkoselaimensa hälyttämään, kun verkkosivusto yrittää lähettää evästeen tietokoneelle, ja asiakas voi sallia tai estää evästeen tallentumisen. Voit estää evästeiden tallentumisen tietokoneellesi joko kokonaan tai osittain muokkaamalla verkkoselaimesi asetuksia , mukaan lukien kolmansien osapuolten evästeet, tai poistaa aiemmin hyväksyttyjä evästeitä. Eräät verkkosivut eivät toimi oikein, jos evästeet on estetty. Tietosuojakäytäntömme ei sisällä kumppaneidemme, seurantapalveluyrityksen tai palveluntarjoajien evästeiden käyttöä. Emme pysty hallitsemaan näiden evästeiden käyttöä. Kumppanimme, seurantapalveluyrityksemme tai palveluntarjoajamme käyttävät istuntokohtaisia evästeitä, jotta navigoiminen sivustollamme olisi helpompaa.",
"privacy_P5C_03":"Verkkojäljitteet",
"privacy_P5C_04":"Jäljitteet (tunnetaan myös yhden kuvapisteen .gif.-kuvina) ovat pieniä verkkosivun tai sähköpostiviestin kuvia, jotka antavat meille mahdollisuuden valvoa palveluihimme liittyviä toimintoja tai tehostaa evästeiden käyttöä. D-link tai puolestamme toimiva kolmas osapuoli saattaa käyttää jäljitteitä tietyillä sivuillamme ja joissakin sähköpostiviesteissämme mittamaan markkinointimme ja sähköpostiviestiemme tehokkuutta. Emme yhdistä näiden jäljitteiden keräämiä tietoja asiakkaiden henkilötietoihin.",
"privacy_P6T":"6. Kuinka suojaamme henkilötietojasi?",
"privacy_P6C_01":"Me ylläpidämme erilaisia fyysisiä, sähköisiä ja toiminnallisia suojia suojataksemme henkilötietojasi. Kun tilaat palveluja sivustomme kautta, käytämme internetin SSL-salausprotokollaa suojaamaan henkilötietojasi. SSL-protokolla toteutetaan (i) tilitietojesi suojaamiseksi ja (ii) kaikkien laitteidesi asetusten ja palveluiden suojaamiseksi. D-Link jatkaa käytäntöjensä päivittämistä ja toteuttaa tietoturvaan liittyviä lisäkäytäntöjä, kun uusia teknologioita on saatavilla. Mikään järjestelmä tai palvelu ei kuitenkaan pysty tarjoamaan täydellistä tietoturvaa, ja tämä koskee erityisesti palveluita, joiden toiminta riippuu jossain määrin internetistä. Tämän vuoksi hyväksyt palveluita käyttämällä sen riskin, että kolmannet osapuolet saattavat päästä käyttämään tietojasi luvattomasti. Jos päättelemme, että tietomurto on tapahtunut ja että kyseinen murto aiheuttaa identiteettivarkauden tai palveluhäiriön riskin, pyrimme kohtuullisin keinoin ilmoittamaan tästä sinulle.",
"privacy_P6C_02":"Sinun tulisi ymmärtää, että tiedonsiirto verkkotapahtumien kautta ei ole täysin turvallista. Emme voi taata, että tiedot olisivat täydellisesti turvassa. Voimme vain suorittaa kaikki kohtuulliset toimenpiteet suojataksemme meille sähköisesti lähetetyt tiedot. Kaikkien tietojen siirtäminen on omalla vastuullasi. Sovellettavissa tapauksissa sinulle saatetaan antaa pääsy palveluihimme, joihin vaaditaan salasana. Olet vastuussa salasanan turvallisuudesta ja luottamuksellisuudesta.",
"privacy_P7T":"7. Tietojen tarkkuus ja pääsy sivustoille",
"privacy_P7C_01":"D-Link pyrkii ylläpitämään henkilötietosi ajan tasalla. Jos sinulla on kysymyksiä koskien henkilötietojesi keräämistä ja käsittelemistä, tarjoamme mielellämme sinua koskevat tiedot. Jos henkilötietosi muuttuvat, tai et enää halua käyttää palvelujamme, sinulla saattaa olla oikeus lain mukaan korjata, päivittää, muuttaa, rajoittaa, poistaa tai deaktivoida tiedot ottamalla meihin yhteyttä, edellyttäen, että oikeudelliset vaatimukset täyttyvät. Vastaamme käyttöpyyntöihin tavallisesti korkeintaan kymmenen (10) vuorokauden kuluessa.",
"privacy_P7C_02":"Säilytämme tietojasi niin kauan kuin tilisi on aktiivisena tai kuin vaaditaan palvelujen tarjoamiseksi ja tietyn ajanjakson lain mukaan viimeisestä käyttöpäivämäärästä lähtien. Säilytämme ja käytämme tietojasi laillisten velvoitteiden täyttämisen vaatimilla tavoilla, riitatapausten ratkaisemiseksi ja sopimustemme täytäntöön panemiseksi.",
"privacy_P7C_03":"Linkit kolmansien osapuolten sivustoille tarjotaan ainoastaan mukavuussyistä. Kun käytät näitä linkkejä, poistut sivustoiltamme. D-Link ei ole tarkastanut näitä kolmansien osapuolten sivustoja, eikä se hallitse tai ole vastuussa niistä, niiden sisällöstä tai niiden tietosuojakäytännöstä. Jos sinua pyydetään näillä sivustoilla antamaan tietoja sivustoilla oleviin palveluihin liittyen, suosittelemme vahvasti, että tarkastat heidän tietosuojakäytäntönsä ennen kuin jaat mitään tietoja. D-Link ei takaa tai edusta mitään kolmansien osapuolten sivustoa, tai mitään sivustolla olevaa tietoa, ohjelmistoa, tai muuta tuotetta tai materiaalia, tai vastaa mistään, mikä on seurausta vierailusta kolmansien osapuolten sivustoilla. Kaikkien kolmien osapuolten sivustojen käyttö on omalla vastuullasi.",
"privacy_P7C_04":"Palveluihimme saattaa sisältyä sosiaalisen median ominaisuuksia, kuten Facebookin Tykkää-painike ja pienoisohjelmia, kuten Jaa tämä -painike tai vuorovaikutteiset sivustollamme suoritettavat miniohjelmat. Nämä ominaisuudet saattavat kerätä IP-osoitteesi tai tiedot siitä, miltä sivulta vierailet sivustollamme, ja ne saattavat asettaa evästeen, jotta ominaisuus toimisi oikein. Sosiaalisen median ominaisuudet ja pienoisohjelmat ovat joko kolmannen osapuolen isännöimiä tai ne isännöidään suoraan sivustollamme. Niitä tarjoavan yrityksen tietosuojakäytäntö määrittää vuorovaikutuksesi näiden ominaisuuksien kanssa.",
"privacy_P7C_051":"Kirjaudu Facebookin kautta tai käytä Open ID -palvelua",
"privacy_P7C_052":"Voit kirjautua palveluihimme käyttämällä kirjautumispalveluita, kuten Facebook Connect tai Open ID. Nämä palvelut todentavat identiteettisi ja tarjoavat mahdollisuuden jakaa eräitä henkilötietoja kanssamme, kuten nimesi ja sähköpostiosoitteesi sisäänkirjautumislomakkeen täyttämiseksi. Palvelut, kuten Facebook Connect tarjoavat vaihtoehdon lähettää tietoja toimistasi tällä sivustolla profiilisivullesi jaettavaksi muiden verkostosi henkilöiden kanssa.",
"privacy_P8T":"8. Voimaantulopäivä ja tietosuojakäytännön päivitykset",
"privacy_P8C_01":"Tämä tietosuojakäytäntö on voimassa 25.5.2018 alkaen ja korvaa kaikki aiemmin julkaistut tietosuojakäytännöt. Pidätämme oikeuden päivittää tietosuojakäytäntöämme ajoittain. Kun muutamme käytäntömateriaalia, ilmoitamme tästä sivustollamme yhdessä päivitetyn tietosuojakäytännön kanssa ennen muutoksen voimaantuloa. Kun vierailet sivustolla seuraavan kerran, sinun tulisi lukea päivitetty tietosuojakäytäntö uudelleen.",
"privacy_P9T":"9. Sitoudumme suojaamaan tietosuojaasi",
"privacy_P9C_01":"Olemme sitoutuneet suojaamaan henkilötietojasi ja ilmoitamme tietosuoja- ja tietoturvaohjeet D-Linkin työntekijöille ja valvomme tehokkaasti tietosuojamenetelmiämme. Sinulla on kuitenkin aina oikeus lähettää valitus henkilötietojen valvonnasta vastuussa oleville viranomaisille. Jos sinulla on tietosuojakäytäntöömme tai oikeuksiisi liittyviä kysymyksiä, ota meihin yhteyttä lähettämällä sähköpostia osoitteeseen service_support@dlinkcorp.com",
"privacy_CO_NAME":"D-Link Corporation",
"privacy_CO_ADD":"No. 289, Xinhu 3rd Rd., Neihu District, Taipei City 11494, Taiwan, R.O.C.",
"privacy_UPD":"Viimeksi päivitetty: 25.5.2018"
};
_LANG.hr={
"privacy_PGT":"Pravila o zaštiti privatnosti",
"privacy_OC_1":"Tvrtka D-Link Corporation i njena obitelj tvrtki (dalje u tekstu: „D-Link“, „mi“, „naš“ ili „nas“) je posvećena zaštiti privatnosti svih korisnika (dalje u tekstu: „vi“, „korisnik“ ili „klijent“) određenog web-mjesta, aplikacije i usluga tvrtke D-Link (dalje u tekstu, zajedno: „Usluge“) ili određenih proizvoda tvrtke D-Link (dalje u tekstu: „Proizvodi“). Razumijemo da povjerenje koje ste nam ukazali zahtijeva sveobuhvatnu i odgovornu zaštitu privatnosti, te vam stoga nastojimo pružiti pozitivan, lak i siguran doživljaj pri uporabi interneta.",
"privacy_OC_2":"Razumijemo da trebamo čuvati povjerljivost informacija za koje vi razumno očekujete da ostanu privatne. Vi očekujete, zaslužujete i dobivate ništa manje od naše potpune posvećenosti tom cilju. Također imamo obvezu pomagati policiji, državnom odvjetništvu i drugim državnim agencijama odgovornim za zaštitu javnog reda i mira, bilo da se radi o pojedincu ili sigurnosnim interesima cjelokupne nacije. Ako i kada se od nas zatraži pomoć, mi to radimo strogo u okviru zakona i pod najstriktnijim uvjetima.",
"privacy_OC_3":"Ova Pravila o zaštiti privatnosti tvrtke D-Link (u daljem tekstu: „Pravila o zaštiti privatnosti“ ili „Pravila“) se odnose na privatnost klijenata u zemlji i inozemstvu. Tamo gdje je to primjenjivo, tvrtka D-Link će se pridržavati zakona koji sadrže zahtjeve koji se razlikuju od ovih Pravila. U ODREĐENIM JURISDIKCIJAMA, TVRTKA D-LINK ĆE USVOJITI ZASEBNA PRAVILA O ZAŠTITI PRIVATNOSTI KOJA ĆE ODRAŽAVATI ZAHTJEVE PRIMJENJIVIH LOKALNIH ZAKONA.",
"privacy_OC_4":"U našim Pravilima o privatnosti objašnjava se sljedeće:",
"privacy_P1T":"1. Koje se informacije prikupljaju ili obrađuju?",
"privacy_P1C_011":"Sve informacije koje podnesete zbog uporabe, kupnje, pretplate, zahtjeva za licencu ili registracije za bilo koju od Usluga ili Proizvoda mogu biti prikupljene ili obrađene u okviru specifičnih zakonitih zahtjeva i u skladu s tim zahtjevima. Kako bismo bolje definirali vrste tih informacija, identificirali smo ih i svrstali u tri kategorije:",
"privacy_P1C_012":"a) osobni podaci;",
"privacy_P1C_013":"b) općeniti nespecifični i demografski podaci; i",
"privacy_P1C_014":"c) zaštićeni mrežni podaci o korisniku",
"privacy_P1C_021":"Osobni podaci",
"privacy_P1C_022":"Mi prikupljamo vaše osobne podatke, uključujući podatke koje nam pružite, podatke prikupljene uslijed vašeg odnosa s nama i podatke koje možemo dobiti iz drugih izvora. Osobni podaci, onako kako su definirani u ovim Pravilima o zaštiti privatnosti, su svi podaci koji se mogu upotrijebiti kako bi vas se osobno identificiralo, kao što su ime, adresa, broj telefona, adresa e-pošte i drugi podaci potrebni za pružanje Usluga, isporuku Proizvoda, pružanje podrške korisnicima ili zaštitu vaših prava vezanih za to. Vaše osobne podatke možemo obrađivati samo u mjeri u kojoj je to neophodno za izvršavanje ugovora ili pružanje Usluga, u svrhe legitimnih interesa, ili ako ste dali pristanak na obradu zbog jedne ili više specifičnih svrha.",
"privacy_P1C_031":"Općeniti nespecifični i demografski podaci",
"privacy_P1C_032":"Bilo koji podaci koji nisu osobni i koje ili vi osobno unesete ili budu zabilježeni u sklopu određenog postupka transakcije se smatraju općenitim nespecifičnim i demografskim podacima. To su informacije koje ne sadrže osobne podatke i mogu uključivati iskustvo s Proizvodima tvrtke D-Link, kao što su vrsta i količine kupljenih Proizvoda, vrsta vašeg web-preglednika i operacijskog sustava, identitet web-stranice s koje je vaš web-preglednik ušao u naše web-mjesto i bilo koji drugi demografski podaci kao što su zvanje, podaci o sadašnjem i prošlom obrazovanju i zaposlenju i profesionalnim interesima, koji vas konkretno ne identificiraju kao određenu osobu. Takvi podaci se obično prikupljaju korištenjem kolačića, web-zapisnika i web-pratilica.",
"privacy_P1C_04":"Možemo prikupljati informacije o korištenju interneta, kao što su web-stranice koje posjetite na našim web-mjestima, vaša adresa internetskog protokola (IP), ponašanje (npr. stranice koje pregledavate, veze koje klikate, koliko vremena provodite na takvim web-stranicama te posjećujete li ponovno naša web-mjesta ili web-stranice, te druge aktivnosti koje poduzimate u vezi s web-mjestima tvrtke D-Link), kao i informacije o Proizvodu. Takve se informacije mogu pratiti bilježenjem URL-a (engl. „Uniform Resource Locator“ – Jedinstveni lokator resursa), kao i IP adrese vašeg računala.",
"privacy_P1C_051":"Zaštićeni korisnički mrežni podaci",
"privacy_P1C_052":"Ukoliko vam budemo pružali Usluge u telekomunikacijskom obliku, možda ćemo prikupljati i čuvati određene zaštićene korisničke mrežne podatke (engl. „customer proprietary network information“, „CPNI“). Vaši zaštićeni korisnički mrežni podaci mogu uključivati vrste Usluga koje vam se pružaju, podatke o korištenju, korisnička imena i zaporke, te podatke o izdavanju računa i transakcijama.",
"privacy_P1C_061":"Prikupljeni podaci specifični za određeni proizvod",
"privacy_P1C_062":"Razvoj proizvoda koji podržavaju Proizvode i Usluge će uvjetovati prikupljanje više informacija. Potrebno je da za svaki Proizvod ili vrstu Usluge prikupimo specifične informacije, kako bismo podržali značajke tog Proizvoda i nastavili vam pružati najbolji mogući doživljaj. Za svaki proizvod ili vrstu Usluge može biti prikupljeno nešto ili sve od sljedećeg:",
"privacy_P1C_063":"Podaci koje vi pružate tijekom postupka postavljanja ili instalacije",
"privacy_P1C_064":"Prepoznavanje zvuka i slike, što uključuje, ali nije ograničeno na glas, zvuk i lice",
"privacy_P1C_065":"Podaci o okolišu, što uključuje, ali nije ograničeno na temperaturu, ambijentalno svjetlo, vlažnost zraka, razine CO2, oborine, jačinu zvuka u decibelima i udaljavanje od senzora proizvoda",
"privacy_P1C_066":"Vaše željene postavke Proizvoda i Usluga, što uključuje, ali nije ograničeno na temperaturu prostorije i proizvoda, pravljenje rasporeda, upozorenja i obavijesti",
"privacy_P1C_067":"Podaci o korištenju uslužnih programa",
"privacy_P1C_068":"Tehničke informacije o proizvodu",
"privacy_P1C_069":"Podaci o audio i video signalima",
"privacy_P1C_07":"Podaci koje vi pružate tijekom postupka postavljanja ili instalacije: Kada instalirate neki Proizvod ili vrstu Usluge, od vas može biti zatraženo da navedete naziv Proizvoda i njegov položaj unutar prostorije, kako bi vam se pomoglo da identificirate taj Proizvod kada mu pristupate putem udaljenog uređaja. Uz to, trebat ćete navesti svoj SSID (naziv Wi-Fi mreže) i zaporku, tako da se Proizvod može povezati na internet.",
"privacy_P1C_08":"Zvuk i slika: Određeni Proizvodi sadrže senzore i softver koji mogu detektirati glasovne naredbe, detektirati različite zvukove, kao što su lomljenje stakla ili detektori dima/protupožarni alarmi, te prepoznati određene značajke lica. Te značajke će se koristiti kako bi se vašim Proizvodima omogućila interakcija s drugim proizvodima ili radi pružanja boljeg korisničkog iskustva.",
"privacy_P1C_09":"Podaci o okolišu: U Proizvode mogu biti ugrađeni senzori koji nam omogućavaju prikupljanje podataka kao što su temperatura, ambijentalno svjetlo, vlažnost zraka, razine CO2, oborine, vlaga, jačina zvuka u decibelima i udaljavanje od Proizvoda. Prikupljanjem tih podataka Proizvodi mogu poduzeti radnje kao što su paljenje svjetla pri detekciji kretanja.",
"privacy_P1C_10":"Vaše željene postavke Proizvoda ili Usluga: Prikupljanjem ovih informacija, tvrtka D-Link može bolje razumjeti korisnikovu uporabu značajki i poboljšati cjelokupno korisničko iskustvo.",
"privacy_P1C_11":"Podaci o korištenju uslužnih programa: Kako bi vam pomogli u uštedi energije, Proizvodi mogu prikupljati informacije koje uključuju vremensko trajanje uporabe uređaja, potrošnju vode, uporabu režima rada za uštedu energije i razinu vlage, tako da vam možemo pružiti relevantne podatke i pomoći vam da postignete veću uštedu resursa.",
"privacy_P1C_12":"Tehničke informacije o proizvodu: Tvrtka D-Link nastoji poboljšati svoje usluge na temelju vašeg iskustva. Prikupljanje tehničkih informacija nam omogućava da bolje rješavamo probleme. Neke od informacija koje prikupljamo uključuju model i serijski broj, verziju softvera i tehničke informacije kao što su jačina signala, stanje senzora i preostali životni vijek baterije.",
"privacy_P1C_13":"Podaci o audio i video signalima: Neki Proizvodi vam pružaju mogućnost snimanja ili strujanja audiozapisa i videozapisa. Ovisno o vašoj osobnoj konfiguraciji i postavkama, D-Link može snimati audiosnimke i videosnimke iz Proizvoda radi slanja isječaka ili odjeljaka tih podataka e-poštom, kako bi se podržala detekcija kretanja ili drugi slučajevi u kojima se šalju obavijesti. Nadalje, ako ste omogućili snimanje u „oblaku“ (engl. „cloud recording“), mi ćemo prikupiti i pohraniti audio i video podatke iz vašeg uređaja tijekom primjenjivog razdoblja koje vaš Proizvod podržava.",
"privacy_P1C_14":"",
"privacy_P2T":"2. Za što koristimo te informacije?",
"privacy_P2C_01":"Da bismo vam mogli pružiti najbolji doživljaj pri uporabi interneta, prikupljamo informacije osobne i neosobne prirode radi boljeg razumijevanja demografskog i geografskog profila. Informacije koje prikupljamo detaljno se analiziraju da bismo lakše odredili koji vas proizvodi zanimaju, te da bismo vas obavještavali o novim uslugama i pogodnostima, da bismo Usluge prilagodili vama i bolje dizajnirali proizvode i usluge tvrtke D-Link, tako da odgovaraju vašim potrebama.",
"privacy_P2C_02":"Praćenjem vaše IP adrese putem naših Usluga možemo bolje shvatiti koje su vam vrste proizvoda, usluga i informacija važne te vam povremeno pomoću tih informacija ponuditi informacije ili promocije koje odgovaraju vašoj specifičnoj geografskoj i demografskoj dinamici.",
"privacy_P2C_03":"Povremeno vam putem e-pošte ili na internetu putem naših Usluga možemo slati ankete da bismo dobili povratne informacije o poboljšanjima koje bismo trebali uvesti u vezi s našim proizvodima i uslugama. Te se ankete ispunjavaju na dobrovoljnoj osnovi te nije potrebno unositi osobne i općenite informacije. Odbijanje da se ispuni bilo koja anketa neće se negativno odraziti na položaj korisnika u našoj tvrtki. Ako ne želite primati obavijesti o naknadnim anketama, možete kliknuti vezu pri dnu svake promotivne poruke e-pošte koju vam pošaljemo da biste zatražili da vam se ubuduće ne šalju takve obavijesti.",
"privacy_P2C_04":"Povremeno možemo pokrenuti i natječaje ili lutriju. Ulaskom u lutriju pristajte otkriti svoje osobne podatke koje ćemo koristiti u svojim budućim marketinškim kampanjama. Vaš pristanak da smijemo koristiti vaše podatke može biti preduvjet da biste sudjelovali i kvalificirali se za takav natječaj ili lutriju.",
"privacy_P2C_05":"U nekim ćemo slučajevima možda kombinirati informacije o korištenju weba povezane s vašim pristupom našim Uslugama s osobnim podacima. Pomoću kombiniranih informacija korisnicima omogućavamo bolji doživljaj pri uporabi interneta, jer im pružamo prilagođene značajke, Usluge i oglašavanje. Podaci dobiveni takvim kombiniranjem zaštićeni su kao osobni podaci na način opisan u ovim Pravilima.",
"privacy_P2C_06":"Povremeno vam možemo ponuditi mogućnost izrade područja osobnog profila i prikaza zaštićenog sadržaja. U tu će svrhu možda biti potrebni vaši osobni podaci i druge informacije.",
"privacy_P2C_07":"Dodatni načini na koje možemo koristiti vaše osobne podatke i druge informacije obuhvaćaju sljedeće: razmjenu informacija u svrhu prihvaćanja povratnih informacija korisnika i pružanja podrške, davanje dozvole da proslijedite informacije drugoj osobi, npr. prijatelju ili kolegi, te ispunjavanje ugovornih obveza. Vašem prijatelju ćemo poslati jednokratnu poruku e-pošte u kojoj ga pozivamo da pristupi našim Uslugama. Tvrtka D-Link pohranjuje te informacije i one se koriste isključivo u svrhu slanja te jednokratne poruke e-pošte ili praćenja uspjeha našeg programa preporuka. Vaš prijatelj nas može kontaktirati koristeći dolje u tekstu navedene podatke za kontakt kako bi zahtijevao uklanjanje njegovih podataka iz naše baze podataka.",
"privacy_P2C_08":"Ako nam se obratite putem stranice za kontakt na našem web-mjestu ili putem e-pošte, telefona ili pisane korespondencije, možemo sačuvati vaše komentare u evidenciji za buduće korištenje u našoj bazi podataka kontakata.",
"privacy_P2C_09":"",
"privacy_P3T":"3. Kako dijelimo vaše podatke?",
"privacy_P3C_01":"Vaši osobni podaci neće biti prodani, razmjenjivani niti dani na korištenje trećim stranama, osim ako nam ne date dozvolu za to i ako nije drugačije navedeno u ovim Pravilima.",
"privacy_P3C_02":"Vaše osobne podatke možemo dijeliti unutar tvrtke D-Link u svrhu obrade ili pohrane podataka, u skladu sa zakonom. Osobne podatke možemo dati i pouzdanim partnerima koji rade u ime tvrtke D-Link ili s njom, a vezani su ugovorima o čuvanju tajnosti podataka i postupaju na zakonit način. Te tvrtke mogu koristiti vaše osobne podatke da bi tvrtki D-Link omogućile da vas obavještava o ponudama tvrtke D-Link i naših marketinških partnera, u skladu okvira predviđenog zakonom. Međutim, te tvrtke nemaju nikakvo neovisno pravo na dijeljenje vaših podataka.",
"privacy_P3C_03":"Kada surađujemo s trećim stranama u obradi vaših osobnih podataka, od tih strana zahtijevamo da se obvežu obrađivati takve podatke isključivo u skladu s našim uputama i sukladno ovim Pravilima, te svim drugim odgovarajućim mjerama za zaštitu tajnosti podataka i sigurnosnim mjerama. Do granice dopuštene zakonom, tvrtka D-Link ne preuzima nikakvu odgovornost za treće strane koje su dobile informacije na način dopušten ovim Pravilima o zaštiti privatnosti ili koje su ih prikupile na način dopušten ovim Pravilima o zaštiti privatnosti.",
"privacy_P3C_04":"Neki Proizvodi komuniciraju jedan s drugim unutar svog tehničkog okruženja. Ti Proizvodi dijele informacije kako bi vam pružili najbolji mogući doživljaj. Na primjer, možete postaviti događaj koji senzoru kretanja u vašoj garaži nalaže da uključi svjetlo povezano s pametnim priključkom u vašoj kući kada bude detektirano kretanje.",
"privacy_P3C_05":"Možda ćemo odgovarati na sudske naloge pod prijetnjom kazne, naredbe suda ili zahtjeve postavljene u određenom pravnom postupku tako što ćemo otkriti vaše osobne podatke i druge povezane informacije ako je to zahtijevano zakonima ili propisima. Također možemo upotrijebiti vaše osobne podatke kako bismo uspostavili ili ostvarili naše pravo na obranu od tužbenih zahtjeva.",
"privacy_P3C_06":"Osobne podatke i sve druge dodatne informacije koje su nam dostupne možemo koristiti i da bismo istražili, spriječili ili pokrenuli postupke u vezi s nezakonitim aktivnostima, ako postoji sumnja u prijevaru, u situacijama u kojima postoji mogućnost prijetnje fizičkoj sigurnosti bilo koje osobe, što obuhvaća zaposlenike tvrtke D-Link, u vezi s kršenjima bilo kakvih uvjeta o pružanju usluga tvrtke D-Link ili ako to propisuje zakon.",
"privacy_P3C_07":"Posvećeni smo poštivanju i zaštiti vaših zaštićenih korisničkih mrežnih podataka. Osim ako to ne propisuje zakon ili ako vi ne date ovlaštenje za to, nećemo prodavati, razmjenjivati ni dijeliti vaše zaštićene korisničke mrežne podatke, uključujući vaše zabilježene pozive, ni sa kim izvan tvrtke D-Link, kao ni s bilo kim tko nema ovlaštenje da nas predstavlja da bi nudio naše proizvode ili usluge ili da postupa u naše ime.",
"privacy_P3C_08":"Općenito, vaše zaštićene korisničke mrežne podatke možemo koristiti za pružanje usluga koje ste kupili, što obuhvaća izdavanje računa za te usluge i naplatu tih usluga. Osim toga, dopušteno nam je koristiti ili otkriti zaštićene korisničke mrežne podatke da bismo ponudili istovrsne telekomunikacijske usluge kakve ste već kupili od nas. Vaše zaštićene korisničke mrežne podatke možemo koristiti ili otkriti i radi pravnih ili regulatornih razloga, primjerice u odgovoru na naredbu suda ili sudski nalog pod prijetnjom kazne, ili da bismo istražili prijevaru i spriječili nezakonito korištenje naše mreže i usluga. Uz to, zaštićene korisničke mrežne podatke možemo koristiti i da bismo zaštitili druge korisnike.",
"privacy_P3C_09":"Zatražit ćemo od vas pristanak za dijeljenje vaših osobnih podataka s trećom stranom u bilo koju svrhu koja nije opisana gore u tekstu, ili ako je to na drugi način zahtijevano primjenjivim zakonima i propisima. Može se dogoditi da tvrtka D-Link zbog strateških ili drugih poslovnih razloga odluči prodati, kupiti, pripojiti ili na neki drugi način reorganizirati svoje tvrtke u nekim zemljama. Takva transakcija može obuhvaćati otkrivanje osobnih podataka mogućim ili stvarnim kupcima ili njihovo primanje od prodavatelja. Praksa tvrtke D-Link je da kod takvih vrsta transakcija traži odgovarajuću zaštitu podataka. Putem e-pošte i/ili istaknute obavijesti na našem web-mjestu ćete biti obaviješteni o bilo kojoj promjeni vlasništva ili korištenja vaših osobnih podataka, kao i o svim izborima koji vam eventualno mogu stajati na raspolaganju u pogledu vaših osobnih podataka.",
"privacy_P4T":"4. Odluka je na vama",
"privacy_P4C_01":"Možete pomoći u osiguravanju da vaši podaci za kontakt i željene opcije budu točni, potpuni i ažurni, tako što ćete se prijaviti u svoj D-Link račun. Tvrtka D-Link neće dijeliti ni koristiti vaše osobne podatke koje je dobila ili primila putem interneta na način koji je u suprotnosti s ovim Pravilima, a da vas prethodno ne obavijesti i ponudi vam mogućnost odabira. Moći ćete odlučiti da prestanete primiti naše marketinške poruke tako što ćete pratiti upute za otkazivanje pretplate koje će te poruke sadržavati. Ako ne želite biti na našem popisu za slanje e-pošte, u svako vrijeme se možete odustati od primanja e-pošte tako što ćete se prijaviti u svoj D-Link račun i ažurirati željenu opciju u odjeljku Moj profil. Ako se ikad dogodi da želimo podijeliti vaše podatke s trećim stranama koje ne rade u naše ime i na koje se ne primjenjuju naša Pravila o zaštiti privatnosti, najprije ćemo od vas zatražiti dozvolu za to.",
"privacy_P5T":"5. Kako koristimo alate za automatsko prikupljanje podataka?",
"privacy_P5C_01":"Kolačići",
"privacy_P5C_021":"Tvrtka D-Link ili treća strana koja radi u naše ime pomoću kolačića može preoblikovati ili poboljšati sadržaj koji pružamo našim klijentima, poboljšati naše Usluge ocjenjivanjem koja su područja, značajke i proizvodi najpopularniji, te osobno prilagoditi naše Usluge i dati preporuke na temelju tih informacija, uključujući odabire proizvoda koje je određeni korisnik prethodno napravio. Pomoću kolačića možemo i spremiti postavke korisnika, dovršiti aktivnost internetske narudžbe te pratiti transakcije.",
"privacy_P5C_022":"Vaš web-preglednik možete konfigurirati tako da vas upozori kad neko web-mjesto pokušava poslati kolačić na vaš uređaj, što će vam omogućiti da prihvatite ili odbijete kolačić. Možete spriječiti ili ograničiti slanje kolačića na svoj uređaj, što obuhvaća i kolačiće trećih strana, ili pak izbrisati prethodno prihvaćene kolačiće podešavanjem postavki web-preglednika. Neke web-stranice možda neće ispravno funkcionirati ako onemogućite kolačiće. Korištenje kolačića od strane naših partnera, pridruženih društava, tvrtki za praćenje internetskog prometa i pružatelja internetskih usluga nije pokriveno našim Pravilima o zaštiti privatnosti. Mi nemamo pristup tim kolačićima niti kontrolu nad njima. Naši partneri, pridružena društva, tvrtke za praćenje internetskog prometa i pružatelji internetskih usluga koriste kolačiće s ID-om sesije kako bi vam olakšali navigaciju kroz naše web-mjesto.",
"privacy_P5C_03":"Web-pratilice",
"privacy_P5C_04":"Web-pratilice (koje se još nazivaju i „čistim gif-ovima“ ili „jednopikselnim gif-ovima“) su male slike na web-stranici ili u poruci e-pošte koje nam omogućavaju da pratimo aktivnost vezanu uz naše Usluge ili da kolačiće učinimo učinkovitijima. Tvrtka D-Link ili treća strana koja radi u naše ime može koristiti web-pratilice na nekim našim web-stranicama i u porukama e-pošte da bi se izmjerila učinkovitost naših marketinških aktivnosti i korespondencije putem e-pošte. Informacije prikupljene tim web-pratilicama ne vežemo za osobne podatke naših korisnika.",
"privacy_P6T":"6. Kako štitimo sigurnost vaših osobnih podataka?",
"privacy_P6C_01":"Koristimo niz fizičkih, elektroničkih i proceduralnih mjera zaštite kako bismo zaštitili vaše osobne podatke. Kada naručujete Usluge putem našeg web-mjesta, vaše osobne podatke štitimo pomoću internetskog protokola za šifriranje pod nazivom Secure Sockets Layer (SSL). SSL protokol se također koristi i za (i) zaštitu podataka vašeg računa i (ii) zaštitu svih zapisnika s postavkama i Uslugama za vaše uređaje. Tvrtka D-Link nastavit će revidirati svoja pravila i primjenjivati dodatne sigurnosne značajke kako nove tehnologije budu postajale dostupne. Međutim, nijedan sustav ili usluga ne može osigurati apsolutnu sigurnost, posebice Usluge koje se u određenoj mjeri oslanjaju na internet. Stoga, korištenjem naših Usluga prihvaćate da postoji rizik da treće strane mogu dobiti neovlašteni pristup vašim podacima. Ako utvrdimo da je došlo do povrede sigurnosti i da bi takva povreda za posljedicu mogla imati krađu identiteta ili prekid u pružanju usluge, poduzet ćemo sve što je razumno moguće da vas o tome obavijestimo.",
"privacy_P6C_02":"Trebate razumjeti da podaci koji se prenose putem internetskog prijenosa nisu u potpunosti zaštićeni. Ne možemo jamčiti potpunu zaštitu i sigurnost podataka, već poduzimamo sve razumne radnje kako bismo zaštitili podatke koje ste nam poslali elektroničkim putem. Ako vršite prijenos bilo kojih podataka, to činite na vlastiti rizik. Tamo gdje je to primjenjivo, možda ćete dobiti pristup našim Uslugama za koje je potrebna zaporka. Vi ste odgovorni za sigurnost i tajnost te zaporke.",
"privacy_P7T":"7. Točnost i pristup",
"privacy_P7C_01":"D-Link nastoji održavati točnost vaših osobnih podataka. Ako imate pitanja vezanih za naše prikupljanje ili obradu vaših osobnih podataka, sa zadovoljstvom ćemo vam pružiti s tim povezane informacije. Ako se vaši osobni podaci promijene, ili ako više ne želite koristiti naše Usluge, u okviru propisanom zakonom možete imati pravo na ispravak, ažuriranje, mijenjanje, ograničavanje, brisanje, uklanjanje ili deaktivaciju vaših osobnih podataka, koje možete ostvariti tako što ćete nas kontaktirati, pod uvjetom da su za to ispunjeni zakonski zahtjevi. Obično ćemo odgovoriti na vaš zahtjev za pristup u roku ne duljem od deset (10) dana.",
"privacy_P7C_02":"Zadržat ćemo vaše podatke onoliko dugu koliko vaš račun bude aktivan ili koliko bude potrebno da bismo vam pružali Usluge, te tijekom određenog vremenskog razdoblja nakon vaše zadnje interakcije s nama, u okviru zakona. Zadržat ćemo i koristiti vaše podatke kada to bude neophodno za naše pridržavanje pravnih obveza, rješavanje sporova i provođenje naših ugovora.",
"privacy_P7C_03":"Veze do web-mjesta trećih strana putem naših Usluga vam se pružaju isključivo kao pogodnost. Vaša uporaba tih veza će dovesti do vašeg napuštanja naših web-mjesta. Tvrtka D-Link nije pregledala ta web-mjesta trećih strana, nema kontrolu nad njima i nije odgovorna za bilo koje od njih, njihov sadržaj, niti njihova pravila o privatnosti. Ako se od vas zatraži da unesete podatke na tim web-mjestima ili u vezi s uslugama koje pružaju ta web-mjesta, svakako vam preporučujemo da pažljivo pročitate njihova pravila o privatnosti prije dijeljenja bilo kojih podataka. Tvrtka D-Link ne daje preporuke niti bilo koje izjave o web-mjestima trećih strana ili o bilo kojim informacijama, softveru, drugim proizvodima ili materijalima koji se mogu naći na njima, kao niti o bilo kojim rezultatima koji se mogu postići korištenjem takvih web-mjesta trećih strana. Web-mjestima trećih strana pristupate na vlastiti rizik.",
"privacy_P7C_04":"Naše Usluge mogu sadržavati značajke vezane uz društvene mreže, kao što su Facebookov „Like“ („Sviđa mi se“) gumb i widgeti, kao što je „ShareThis“ („Dijeli ovo“) gumb ili interaktivni mini-programi koji funkcioniraju na našem web-mjestu. Te značajke mogu zabilježiti vašu IP adresu i podatke o tome koje stranice posjećujete na našem web-mjestu, te mogu poslati kolačić kako bi omogućile pravilno funkcioniranje određene značajke. Značajke vezane uz društvene mreže i widgeti su ili smješteni na poslužitelju neke treće strane ili izravno smješteni na poslužitelju našeg web-mjesta. Na vaše interakcije s tim značajkama se primjenjuju pravila o zaštiti privatnosti tvrtke koja te značajke pruža.",
"privacy_P7C_051":"Facebook Connect ili Open ID",
"privacy_P7C_052":"Na naše Usluge se možete prijaviti korištenjem servisa za prijavljivanje kao što su Facebook Connect ili putem pružatelja usluge Open ID. Ti servisi će potvrditi vaš identitet i pružiti vam mogućnost da dijelite određene osobne podatke s nama, kao što su vaše ime i adresa e-pošte, kako bi se unaprijed popunio obrazac za prijavljivanje. Servisi kao što je Facebook Connect vam daju mogućnost objavljivanja informacija o vašim aktivnostima na ovom web-mjestu na stranici vašeg profila, kako biste te informacije podijelili s drugim osobama unutar vaše mreže.",
"privacy_P8T":"8. Početak važenja Pravila i ažuriranja Pravila",
"privacy_P8C_01":"Ova Pravila o zaštiti privatnosti počinju važiti 25. svibnja 2018. godine i zamjenjuju sva prethodno objavljena pravila o zaštiti privatnosti. Pridržavamo pravo da u određeno vrijeme ažuriramo naša Pravila o zaštiti privatnosti. Kada izvršimo izmjene ovih Pravila u materijalnom smislu, objavit ćemo obavijest o tome na našem web-mjestu, uz ažuriranu verziju Pravila o zaštiti privatnosti, prije početka važenja tih izmjena. Kada sljedeći put posjetite naše web-mjesto, trebate ponovno pročitati ažurirana Pravila o zaštiti privatnosti.",
"privacy_P9T":"9. Naša posvećenost zaštiti vaše privatnosti",
"privacy_P9C_01":"Budući da smo posvećeni zaštiti vaših osobnih podataka, dostavljamo naše smjernice vezane uz privatnost i zaštitu zaposlenicima tvrtke D-Link i striktno primjenjujemo naše mjere za zaštitu privatnosti. Bez obzira na to, uvijek imate pravo podnijeti prigovor tijelima nadležnim za nadzor nad zaštitom osobnih podataka. Ako imate bilo kojih pitanja ili nedoumica vezanih uz naša Pravila o zaštiti privatnosti ili ostvarivanje vaših prava, kontaktirajte nas na: service_support@dlinkcorp.com.",
"privacy_CO_NAME":"D-Link Corporation",
"privacy_CO_ADD":"No. 289, Xinhu 3rd Rd., Neihu District, Taipei City 11494, Taiwan, R.O.C.",
"privacy_UPD":"Zadnji put ažurirano: 25. svibnja 2018."
};
_LANG.tr={
"privacy_PGT":"Gizlilik Politikası",
"privacy_OC_1":"D-Link Corporation ve şirketler ailesi (burada alternatif olarak “D-Link”, “biz”, “bizim” veya “bize” olarak ifade edilir) bazı D-Link sitelerini, uygulamalarını ve ilgili hizmetleri (toplu olarak “Hizmetler”) veya bazı D-Link ürünlerini (“Ürünler”) kullanan tüm kullanıcıların (alternatif olarak “siz”, “kullanıcı” veya “müşteri” olarak ifade edilir) gizliliğini korumayı taahhüt eder. Bize duyduğunuz güvenin kapsamlı ve sorumlu bir gizlilik koruması gerektirdiğini biliyoruz ve bu nedenle size olumlu, kolay ve güvenli bir çevrimiçi denetim sunmayı taahhüt ediyoruz.",
"privacy_OC_2":"Makul şekilde gizli kalmasını beklediğiniz bilgilerin gizliliğini korumaya yönelik ihtiyacın farkındayız. Bu hedefe tam taahhüdümüzden daha azını beklemezsiniz, hak etmezsiniz ve almazsınız. Ayrıca, ister bir bireyin ister bütün ulusun güvenlik çıkarları olsun, kolluk kuvvetlerine ve kamu refahını korumakla sorumlu diğer devlet kurumlarına yardımcı olmakla da yükümlüyüz. Bizden yardım istenirse ve istendiğinde, bunu kesinlikle hukuk kapsamında ve en katı koşullar altında yaparız.",
"privacy_OC_3":"Bu D-Link gizlilik politikası (işbu belgede \"Gizlilik Politikası\" veya \"Politika\" olarak bahsedilmektedir), müşterilerin yurtiçi ve yurtdışı ziyaretçilerin gizliliğini ele alır. D-Link, uygulanabilir olduğu durumlarda, bu Politikadan farklı şartları içeren kanunlara uyacaktır. BAZI YARGILARDA, D-LINK, GEÇERLI YEREL YASALARIN GEREKLILIKLERINI YANSITMAK IÇIN AYRI BIR GIZLILIK POLITIKASI BELIRLER.",
"privacy_OC_4":"Gizlilik Politikamız şu şekilde açıklanmaktadır:",
"privacy_P1T":"1. Hangi bilgiler toplanır veya işlenir?",
"privacy_P1C_011":"Hizmetlerin veya Ürünlerin kullanımını, satın alınması, üyeliği, lisans talebi veya kaydı ile gönderdiğiniz tüm bilgiler belirli kanun gereklilikleri kapsamında ve bunlarla uyumlu olarak toplanabilir veya işlenebilir. Bu bilgi türünü daha iyi açıklamak için onu tanımladık ve üç kategoride gruplandırdık:",
"privacy_P1C_012":"a) Kişisel bilgi;",
"privacy_P1C_013":"b) Spesifik olmayan genel ve demografik bilgi ve",
"privacy_P1C_014":"c) Müşteriye özel ağ bilgisi",
"privacy_P1C_021":"Kişisel Bilgi",
"privacy_P1C_022":"Bize verdiğiniz bilgiler de dahil olmak üzere kişisel bilgilerinizi, bizimle olan ilişkiniz sonucunda toplanan bilgileri ve diğer kaynaklardan edinebileceğimiz bilgileri toplarız. Bu Gizlilik Politikası ile tanımlanan kişisel bilgiler, ad, adres, telefon numarası, e-posta adresi ve Hizmetler sağlamak, Ürünler sunmak, müşteri desteği sunmak veya yukarıdaki haklarınızı korumak için gerekli diğer bilgiler gibi sizi kişisel olarak tanımlamak için kullanılabilen herhangi bir bilgidir. Kişisel bilgilerinizi yalnızca sözleşme yapmak veya Hizmetleri sağlamak için gerekli olduğu ölçüde, meşru menfaatler amacıyla veya bir veya daha fazla amaçla kullanılmasına onay verdiğinizde kullanabiliriz.",
"privacy_P1C_031":"Spesifik Olmayan Genel ve Demografik Bilgi",
"privacy_P1C_032":"Sizin tarafınızdan girilen veya işlem sürecinin bir parçası olarak kaydedilen herhangi kişisel bir olmayan bilgi, spesifik olmayan genel ve demografik bilgi olarak düşünülür. Bu, kişisel bilgiler içermeyen bilgilerdir ve satın alınan Ürünlerin türü ve miktarı, web tarayıcınız ve işletim sistemi türleriniz, tarayıcınızın sitemize girdiği web sayfasının kimliği gibi Ürünler ile ilgili deneyimleri ve unvan, eğitim ve çalışma geçmişi, profesyonel ilgi alanları gibi, bir bireyi spesifik olarak tanımlamayan diğer demografik bilgileri içerebilir. Bu gibi bilgiler genelde çerezler, web günlükleri ve web işaretleri kullanılarak toplanır.",
"privacy_P1C_04":"Sitelerimizde ziyaret ettiğiniz sayfalar, İnternet Protokolü (IP) adresiniz, davranışınız (örneğin, görüntülediğiniz sayfalar, tıkladığınız bağlantılar, bu tür sayfalarda harcadığınız zaman miktarı ve sitelerimizi veya sayfalarımızı tekrar ziyaret edip etmediğiniz ve D-Link siteleriyle bağlantılı olarak yaptığınız diğer işlemler) ve ürün bilgileri gibi web kullanım bilgilerini toplayabiliriz. Bu gibi bilgiler, Tekdüzen Kaynak Konum Belirleyicisinin (URL) yanı sıra bilgisayarınızın IP adresinin kaydedilmesiyle de izlenebilir.",
"privacy_P1C_051":"Müşteriye Özel Ağ Bilgisi",
"privacy_P1C_052":"Size telekomünikasyon şeklinde Hizmetler sağladığımız takdirde, bazı müşteriye özel ağ bilgilerini (\"CPNI\") toplayabilir ve koruyabiliriz. CPNI, aldığınız Hizmetlerin türlerini, kullanım bilgilerini, kullanıcı kimliklerini ve parolalarını, fatura ve işlem bilgilerini içerebilir.",
"privacy_P1C_061":"Ürüne Özgü Toplanan Bilgi",
"privacy_P1C_062":"Ürünler ve Hizmetlerin evrimi, daha fazla bilgi toplanmasını gerektirecektir. Her bir Ürün veya Hizmet türü, Ürün özelliklerini desteklemek amacıyla ve mümkün olan en iyi deneyimi size sunmaya devam etmek için belirli bilgilerin toplanmasını gerektirir. Her bir Ürün veya Hizmet türü, aşağıdakilerin bazılarını veya tamamını toplayabilir:",
"privacy_P1C_063":"Kurulum veya yükleme işlemi sırasında sizin tarafınızdan sağlanan bilgiler",
"privacy_P1C_064":"Ses, gürültü ve yüz dahil ancak bunlarla sınırlı olmamak üzere ses ve görüntü tanıma",
"privacy_P1C_065":"Sıcaklık, ortam ışığı, nem, CO2 seviyeleri, yağış, nem, gürültü desibelleri ve ürün sensörlerinden gelen hareket dahil ancak bunlarla sınırlı olmayan çevresel veriler",
"privacy_P1C_066":"Oda ve ürün sıcaklığı, planlama, uyarılar ve bildirimler dahil ancak bunlarla sınırlı olmayan, Ürünler ve Hizmetler için tercih ettiğiniz ayarlar",
"privacy_P1C_067":"Yardımcı programların kullanım verileri",
"privacy_P1C_068":"Üründen gelen teknik bilgiler",
"privacy_P1C_069":"Ses ve video sinyalleri ve veriler",
"privacy_P1C_07":"Kurulum veya yükleme işlemi sırasında sizin tarafınızdan sağlanan bilgiler: Bir Ürün veya Hizmet türünü yüklediğinizde, Ürüne uzak bir cihazdan erişirken tanımlamanıza yardımcı olmak için, Ürün adınız ve tesis içindeki yeri size sorulabilir. Ek olarak, Ürünlerin İnternet'e bağlanabilmesi için SSID'nizi (Wi-Fi ağ adı) ve parolanızı sağlamanız gerekecektir.",
"privacy_P1C_08":"Ses ve Görüntü: Bazı Ürünler, sesli komutları algılayabilen, cam kırılması veya duman/yangın alarmları gibi farklı sesleri tespit edebilen ve bazı yüz özelliklerini tanıyan sensörleri ve yazılımları içerebilir. Bu tarz özellikler, Ürünlerinizin diğer ürünlerle etkileşime girmesi veya daha iyi bir kullanıcı deneyimi sağlamak için kullanılabilir.",
"privacy_P1C_09":"Çevresel veriler: Sensörler, sıcaklık, ortam ışığı, nem, CO2 seviyeleri, yağış, nem, gürültü desibelleri ve Ürün hareketi gibi verileri toplamamızı sağlayan Ürünlere içine yerleştirilebilir. Ürünler bu verileri toplayarak, hareket tespit edilirse ışıkları açmak gibi eylemler gerçekleştirebilir.",
"privacy_P1C_10":"Ürünler ve Hizmetler için tercih ettiğiniz ayarlar: D-Link, bu bilgiyi toplayarak müşterilerin özelliklerini daha iyi anlayabilir ve genel müşteri deneyimini iyileştirebilir.",
"privacy_P1C_11":"Yardımcı programların kullanım verileri: Ürünler, enerjinizi korumanıza yardımcı olmak amacıyla, cihaz kullanım süresi, su tüketimi, güç tasarrufu modlarının kullanımı ve nem seviyeleri gibi bilgileri toplayabilir, böylece kaynakları korumanıza daha iyi yardımcı olmak için ilgili tarihi size sağlayabiliriz.",
"privacy_P1C_12":"Üründen gelen teknik bilgiler: D-Link, deneyiminizi geliştirmek için büyük çaba gösterir. Teknik bilgiler toplayarak sorunları daha iyi çözebiliriz. Topladığımız bilgilerin bazıları, model ve seri numarası, yazılım sürümü ve sinyal gücü, sensör durumu ve kalan pil ömrü gibi teknik bilgilerdir.",
"privacy_P1C_13":"Ses ve video sinyalleri ve veriler: Bazı Ürünler, ses ve video kaydı veya akışı yapma becerisi sağlar. Kişisel yapılandırmanıza ve ayarlarınıza bağlı olarak, D-Link, hareket algılama veya diğer bildirim olaylarını desteklemek için klipleri veya bu verilerin bölümlerini e-postayla göndermek üzere Ürünlerden gelen ses ve video kayıtlarını yakalayabilir. Ayrıca, bulut kaydını etkinleştirdiyseniz, Ürününüz tarafından desteklenen geçerli süre boyunca ses ve video verilerini toplarız ve depolarız.",
"privacy_P1C_14":"",
"privacy_P2T":"2. Bu bilgiyi ne için kullanırız?",
"privacy_P2C_01":"Mümkün olan en iyi çevrimiçi deneyimi size sağlayabilmek üzere demografik ve coğrafi profili daha iyi anlamak için hem kişisel hem de kişisel olmayan bilgileri toplarız. Topladığımız bilgiler, sizi ilgilendiren en popüler ürünleri eve Hizmetleri belirlenmek, yeni Hizmetlerimiz ve avantajlarımız hakkında sizi bilgilendirmek, Hizmetlerimizi sizin için kişiselleştirmek ve D-Link ürünlerimizi ve hizmetlerimizi ihtiyaçlarınıza göre daha iyi tasarlamak üzere bize yardımcı olması için yakından incelenir.",
"privacy_P2C_02":"Hizmetlerimiz üzerinden IP adresinizi izleyerek, sizinle alakalı olan ürünlerin türlerini, hizmetleri ve bilgileri daha iyi anlayabiliriz ve bu bilgileri, zaman zaman çeşitli coğrafi ve demografik bilgilerinizle eşleşen bilgi veya promosyonlar sağlamak için kullanabiliriz.",
"privacy_P2C_03":"Ürünlerimiz ve hizmetlerimizde yapmamız gereken iyileştirmeler hakkında geri bildirim almak için zaman zaman size e-posta veya çevrimiçi olarak Hizmetlerimiz aracılığıyla anketler gönderebiliriz. Bu anketler gönüllü olarak tamamlanır ve kişisel ve genel bilgiler gerekli değildir. Herhangi bir anketi ya da çoktan seçmeli anketi doldurmayı reddetmek, müşterinin organizasyonumuzdaki duruşunda herhangi bir cezalandırılmayla sonuçlanmaz. Sonraki anketlerin veya çoktan seçmeli anketlerin bildirimini almak istemiyorsanız, size gönderdiğimiz her promosyon e-postasının altındaki bağlantıya tıklayarak gelecekte bildirim almamayı isteyebilirsiniz.",
"privacy_P2C_04":"Farklı zamanlarda yarışmalar veya çekilişler de gerçekleştirebiliriz. Çekilişlere girerek kişisel bilgilerinizi gelecekteki pazarlama kampanyalarında kullanımımıza sunmayı kabul etmiş olursunuz. Bilgilerinizi kullanmamız hakkındaki izniniz, katılımınızın ve bu gibi bir yarışmaya veya çekilişe uygunluğunuzun bir koşulu olabilir.",
"privacy_P2C_05":"Bazı durumlarda, Servislerimize erişiminizle ilgili web kullanım bilgilerini kişisel bilgilerinizle birleştirebiliriz. Müşterilere özelleştirilmiş özellikler, Hizmetler ve reklamlar sağlayarak daha iyi bir deneyim sunmak için birleştirilmiş bilgileri kullanırız. Birleştirildiğinde, meydana gelen veriler bu Politika'da açıklandığı üzere kişisel bilgiler olarak korunur.",
"privacy_P2C_06":"Duruma göre size kişisel profil alanları oluşturma ve korunan içeriği görüntüleme olanağı sunabiliriz. Kişisel ve diğer bilgileriniz bu amaçlar için gerekebilir.",
"privacy_P2C_07":"Kişisel ve diğer bilgilerinizi kullanabileceğimiz ek yollar şunları içerir: müşteri geri bildirimini kabul etme ve destek sağlama, bilgiyi bir arkadaşınız veya iş arkadaşınız gibi başka bir kişiye iletmenizi ve sözleşmeden doğan yükümlülükleri yerine getirmek amacıyla bilgi alışverişinde bulunma. Arkadaşınıza, onu Hizmetlerimize erişmeye davet eden bir kerelik bir e-posta göndereceğiz. D-Link bu bilgileri depolar ve yalnızca bir kerelik e-postayı göndermek veya başvuru programımızın başarısını izlemek amacıyla kullanılır. Arkadaşınız, bu bilgileri veritabanımızdan kaldırmamızı istemek için aşağıda listelenen iletişim bilgilerinden bizimle iletişime geçebilir.",
"privacy_P2C_08":"Sitemizdeki \"Bize Ulaşın\" sayfamızdan ya da e-posta, telefon ya da yazışmalardan bizimle iletişim kurarsanız, yorumlarınızı ileride kullanmak için iletişim veritabanımızda saklayabiliriz.",
"privacy_P2C_09":"",
"privacy_P3T":"3. Bilgilerinizi nasıl paylaşırız?",
"privacy_P3C_01":"Siz izin vermedikçe ve bu Politikada aksi belirtilmediği sürece kişisel bilgileriniz üçüncü taraflara satılmaz, kiralanmaz veya bilgilerinizin ticareti yapılmaz.",
"privacy_P3C_02":"Veri işleme veya depolama amacıyla kişisel bilgilerinizi kanunlara uygun şekilde D-Link dahilinde paylaşabiliriz. Kişisel bilgileri, gizlilik anlaşmaları kapsamında ve kanunlara uygunluk çerçevesinde D-Link adına hareket eden güvenilir ortaklara da sağlayabiliriz. Bu şirketler, D-Link ve pazarlama ortaklarımızın teklifleri hakkında D-Link'in sizinle iletişim kurmasına yardımcı olmak için kanunlara uygun şekilde kişisel bilgilerinizi kullanabilir. Bununla birlikte, bu şirketlerin kişisel bilgilerinizi paylaşmak için müstakil bir hakkı yoktur.",
"privacy_P3C_03":"Kişisel bilgilerinizi işlerken bize yardımcı olmak için üçüncü tarafları kullandığımızda, tarafların bu tür bilgileri kesinlikle talimatlarımıza uygun olarak işlemeyi kabul etmelerini ve bu Politikaya ve ilgili diğer gizlilik ve güvenlik önlemlerine uymalarını gerekli kılarız. Kanunların izin verdiği ölçüde, D-Link, bu Gizlilik Politikası tarafından izin verilen şekilde bilgilerin sağlandığı veya bu Gizlilik Politikası tarafından izin verilen şekilde bilgi toplayan üçüncü taraflar için hiçbir sorumluluk kabul etmemektedir.",
"privacy_P3C_04":"Teknik ortamları kapsamındaki bazı Ürünler birbirleriyle iletişim kurar. Bu Ürünler mümkün olan en iyi deneyimi size sağlamamıza yardımcı olacak bilgileri paylaşır. Örneğin, hareket tespit edildiğinde, evinizdeki akıllı prize bağlı bir ışığı açmak için garajınızdaki bir hareket sensörünü yönlendiren bir olay kurabilirsiniz.",
"privacy_P3C_05":"Yasalar ya da yönetmelikler tarafından talep edilirse, kişisel bilgilerinizi ve diğer ilgili bilgileri açıklayarak celplere, mahkeme kararlarına ya da yasal işlemlere yanıt verebiliriz. Yasal haklarımızı oluşturmak veya kullanmak veya yasal iddialara karşı savunma yapmak için de kişisel bilgilerinizi kullanabiliriz.",
"privacy_P3C_06":"Yasa dışı faaliyetler, şüphe edilen dolandırıcılık, D-Link çalışanları dahil olmak üzere herhangi bir kişinin fiziksel güvenliğine yönelik potansiyel tehditler içeren durumlar, D-Link'in kullanım şartlarının ihlalleri hakkında soruşturma başlatmak, bunları önlemek ya da eylemlerde bulunmak için veya yasalar veya yönetmeliklerle başka şekilde gerekli olduğunda kişisel bilgilerinizi ve diğer ek bilgileri paylaşabiliriz.",
"privacy_P3C_07":"CPNI'nıza saygı göstermeye ve onu korumaya kendimizi adarız. Kanunların gerektirdiği veya sizin onayladığınız durumlar haricinde, D-Link dışındaki herhangi biriyle veya ürünlerimizi veya hizmetlerimizi sunmak için veya işlevleri bizim adımıza yerine getirmeleri için, bizi temsil etme yetkisine sahip olmayan kişilere arama kayıtlarınız dahil CPNI'nızı satmayız, ticaretini yapmayız veya paylaşmayız.",
"privacy_P3C_08":"Genellikle, CPNI'nizi, bu hizmetlerin faturalandırması ve toplanması da dahil olmak üzere siparişinizin tedarikinde kullanabiliriz. Buna ek olarak, bizden zaten satın aldığınız türde telekomünikasyon hizmetleri sunmak için CPNI'yi kullanmamıza veya açıklamamıza izin verilmektedir. CPNI'nizi bir mahkeme kararı veya mahkeme celbi talebine yanıt olarak veya dolandırıcılığı araştırmak veya ağımızın ve hizmetlerimizin hukuka aykırı kullanımını engellemek için yasal veya düzenleyici nedenlerle de kullanabilir veya açıklayabiliriz. Ayrıca, CPNI'yi diğer müşterileri korumak için kullanabiliriz.",
"privacy_P3C_09":"D-Link hesabınıza giriş yaparak iletişim bilgilerinizin ve tercihlerinizin doğru, eksiksiz ve güncel olmasını sağmamaya yardımcı olabilirsiniz. D-Link, sağladığınız veya tarafımızca çevrimiçi alınan kişisel bilgilerinizi, ilk önce size bilgi vermeden ve size bir tercih sunmadan bu Politikaya aykırı şekilde paylaşmayacak veya kullanmayacaktır. Bu mesajlardaki aboneliği kaldırma talimatlarını izleyerek pazarlama mesajlarımızı almayı bırakmayı seçebilirsiniz. Posta listemize katılmak istemiyorsanız Profilim tercihini güncellemek için D-Link hesabınıza giriş yaparak, onu istediğiniz zaman devre dışı bırakabilirsiniz. Bilgilerimizi, bizler adına hareket etmeyen ve Gizlilik Politikası uyarınca yönetilen üçüncü taraflarla paylaşmayı arzu edersek, ilk olarak izninizi alırız.",
"privacy_P4T":"4. Seçiminiz",
"privacy_P4C_01":"Kişisel bilgilerinizi yukarıda açıklanmayan herhangi bir amaçla üçüncü bir tarafla paylaşmak için ya da yürürlükteki yasa veya yönetmelikte başka şekilde gerekli olduğunda, sizden onayınızı isteyeceğiz. D-Link'in, stratejik veya diğer ticari nedenlerden dolayı, bazı ülkelerdeki işletmeleri satmaya, satın almaya, birleştirmeye veya başka şekilde yeniden organize etmeye karar verdiği durumlar ortaya çıkabilir. Böyle bir işlem, kişisel bilgilerin muhtemel alıcılara ya da gerçek alıcılara açıklanmasını ya da satıcılardan alınmasını içerebilir. D-Link'in uygulaması, bu tür işlemlerde bilgi için uygun koruma aramaktır. Kişisel bilgilerinizin sahipliğinde veya kullanılmasında yapılan herhangi bir değişikliğin yanı sıra kişisel bilgilerinizle ilgili herhangi bir seçeneğinizle ilgili olarak e-posta ve/veya sitemizdeki önemli bir bildirim yoluyla bildirim gönderilecektir.",
"privacy_P5T":"5. Otomatik veri toplama araçlarını nasıl kullanırız?",
"privacy_P5C_01":"Çerezler",
"privacy_P5C_021":"D-Link veya bizim adımıza hareket eden bir üçüncü taraf, müşterilerimize sunduğumuz içeriği uyarlamak ve geliştirmek, Hizmetlerimizi, hangi alanların, özelliklerin ve ürünlerin en popüler olduğu konusunda değerlendirerek geliştirmek ve Hizmetlerimizi kişiselleştirmek ve belirli bir kullanıcının daha önce sağladığı ürün seçeneklerini de içeren bilgilere dayalı önerilerde bulunmak için çerezler kullanabilir. Ayrıca, kullanıcı tercihlerini saklamak, online sipariş faaliyetini tamamlamak ve işlemleri takip etmek için de çerezleri kullanabiliriz.",
"privacy_P5C_022":"Web tarayıcınızı, bir site cihazınıza bir çerez göndermeye çalışırken sizi uyaracak ve çerezi kabul edecek veya reddedecek şekilde yapılandırabilirsiniz. Web tarayıcı tercihlerinizi ayarlayarak, üçüncü taraf çerezleri de dahil olmak üzere, çerezlerin cihazınıza yerleştirilmesini durdurabilir veya kısıtlayabilirsiniz veya daha önce kabul edilen çerezleri silebilirsiniz. Çerezlerinizi devre dışı bıraktıysanız, bazı web sayfaları düzgün çalışmayabilir. İş ortaklarımız, bağlı şirketlerimiz, izleme yardımcı programı şirketimiz, servis sağlayıcılarımız tarafından çerezlerin kullanımı, Gizlilik Politikamıza uymamaktadır. Bu çerezlere erişimimiz ya da bunlar üzerinde kontrolümüz yoktur. Ortaklarımız, bağlı şirketlerimiz, izleme yardımcı programı şirketleri, servis sağlayıcılar, sitemize gitmenizi kolaylaştırmak için oturum kimliği çerezlerini kullanır.",
"privacy_P5C_03":"Web İşaretleri",
"privacy_P5C_04":"Web işaretleri (\"temiz gif'ler\" veya \"tek pikselli gif'ler\" olarak da bilinir), bir web sayfasında veya bir e-postada Hizmetlerimizle ilgili etkinliği izlememize veya çerezleri daha etkili hale getirmemize izin veren küçük grafik görüntülerdir. D-Link veya adımıza hareket eden üçüncü bir taraf, pazarlama çalışmalarımızın etkinliğini ve e-posta yazışmalarımızı ölçmek için bazı sayfalarımızda ve e-postalarımızda web işaretlerini kullanabilir. Bu web işaretleri tarafından toplanan bilgileri müşterilerin kişisel bilgilerine bağlamayız.",
"privacy_P6T":"6. Kişisel bilgilerinizi nasıl güvence altına alırız?",
"privacy_P6C_01":"Kişisel bilgilerinizi korumak için çeşitli fiziksel, elektronik ve prosedüre dayalı önlemleri sürdürürüz. Sitemiz üzerinden Hizmetler sipariş ederken kişisel bilgilerinizin güvenliğini korumak için İnternet şifreleme protokolü Güvenli Yuva Katmanı'nı (SSL) kullanırız. SSL protokolü, ayrıca, (i) hesap bilgilerinizi korumak ve (ii) cihazlarınızın ayarlarının ve Hizmetlerinin tüm günlüklerini güvence altına almak için de uygulanır. D-Link, politikalarını revize etmeye ve yeni teknolojiler kullanıma girdiğinde ek güvenlik özellikleri uygulamaya devam edecektir. Ancak, hiçbir sistem veya hizmet, özellikle bir dereceye kadar Internet'te dayalı Hizmetler, güvenlik konusunda mutlak bir güvence sağlayamaz. Bu nedenle, Hizmetlerimizi kullanarak, üçüncü tarafların bilgilerinize yetkisiz erişebilmesi riskini kabul etmiş olursunuz. Bir güvenlik ihlalinin oluştuğunu tespit edersek ve bu tür bir ihlal, kimlik hırsızlığı veya hizmet kesintisi riski yaratırsa, size bildirmek için makul denemelerde bulunacağız.",
"privacy_P6C_02":"Verilerin, çevrimiçi iletim ile tamamen güvenli olmadığını anlamalısınız. Tam korumalı ve güvence altında veriler garanti edemeyiz; yalnızca, bize gönderilen bilgileri elektronik olarak korumak için tüm makul eylemlerde bulunuruz. Herhangi bir verinin tarafınızca iletilmesi kendi sorumluluğunuzdadır. Uygulanabildiği yerde, parola gerektiren Hizmetlerimize erişebilirsiniz. Parolanın güvenliğinden ve gizliliğinden siz sorumlu olursunuz.",
"privacy_P7T":"7. Doğruluk ve Erişim",
"privacy_P7C_01":"D-Link, kişisel bilgilerinizin doğruluğunu korumak için çaba gösterir. Kişisel bilgilerinizi toplamamız veya işleme almamız konusunda kaygılarınız varsa sizinle ilgili bilgi sağlamaktan mutluluk duyarız. Kişisel bilgileriniz değişirse veya artık Hizmetleri kullanmak istemezseniz, bizimle iletişime geçerek yasal gereklilikleri sağlamak şartıyla kanun kapsamında bunları düzeltme, güncelleme, değiştirme, kısıtlama, silme, kaldırma veya devre dışı bırakma hakkına sahipsiniz. Genelde on (10) günü geçmeyecek şekilde erişim isteğinize yanıt veririz.",
"privacy_P7C_02":"Bilgilerinizi hesabınız aktif olduğu sürece veya size Hizmet sağlamamız gerektiği sürece ve bizimle son iletişiminizden sonra kanunla belirtilen belirli süre içinde saklarız. Hukuki yükümlülüklerimize uymak, uyuşmazlıkları çözmek ve anlaşmalarımızı uygulamak için bilgilerinizi gerektiği şekilde kullanacağız ve uygulayacağız.",
"privacy_P7C_03":"Hizmetler üzerinden üçüncü taraf sitelere bağlantılar yalnızca size kolaylık sağlaması açısından verilir. Bu bağlantıların sizin tarafınızdan kullanılması sitelerimizi terk etmenize neden olur. D-Link bu üçüncü taraf sitelerini gözden geçirmemiş olup, bunların herhangi birini, içeriğini veya gizlilik politikasını kontrol etmez ve bunlardan sorumlu değildir. Bu siteler hakkında veya bu siteler tarafından sağlanan hizmetler ile ilgili bilgi vermeniz istenirse, herhangi bir bilgiyi paylaşmadan önce gizlilik politikalarını dikkatlice incelemenizi şiddetle öneririz. D-Link, herhangi bir üçüncü taraf sitesi veya bu sitelerde bulunan herhangi bir bilgi, yazılım veya diğer ürünler veya materyaller veya bu türde üçüncü taraf sitelerin kullanılmasından elde edilebilecek herhangi bir sonuç hakkında herhangi bir beyan ya da beyanatta bulunmaz. Herhangi bir üçüncü taraf sitesine erişiminiz kendi sorumluluğunuzdadır.",
"privacy_P7C_04":"Hizmetlerimiz Facebook Beğeni düğmesi ve sitemizde çalışan Bunu Paylaş düğmesi veya etkileşimli mini programlar gibi pencere öğelerine benzer sosyal medya özelliklerini içerebilir. Bu özellikler, IP adresinizi, sitemizde hangi sayfayı ziyaret ettiğinizi toplayabilir ve bu özelliğin doğru şekilde çalışması için bir çerez belirleyebilir. Sosyal medya özellikleri ve araçları, üçüncü bir taraf tarafından veya doğrudan sitemizde barındırılır. Bu özelliklerle etkileşimleriniz onu sağlayan şirketin gizlilik politikasına tabidir.",
"privacy_P7C_051":"Facebook Connect veya Open ID",
"privacy_P7C_052":"Facebook Connect veya bir Open ID sağlayıcısı gibi oturum açma hizmetlerini kullanarak Hizmetlerimizde oturum açabilirsiniz. Bu hizmetler kimliğinizi doğrulayacak ve kayıt formumuzu önceden doldurmak için adınız ve e-posta adresiniz gibi bazı kişisel bilgileri bizimle paylaşma seçeneğini size sunacaktır. Facebook Connect gibi hizmetler size, bu sitedeki faaliyetlerinizle ilgili bilgileri, ağınızdaki diğerleriyle paylaşmak için profil sayfanıza gönderme seçeneği sunar.",
"privacy_P8T":"8. Geçerli Tarih ve Politika Güncellemeleri",
"privacy_P8C_01":"Bu Gizlilik Politikası, 25 Mayıs 2018 tarihinden itibaren geçerlidir ve önceden gönderilmiş gizlilik politikalarını geçersiz kılar ve onların yerini alır. Zaman zaman Gizlilik Politikasını güncelleme hakkımızı saklı tutuyoruz. Politikayı somut bir şekilde değiştirdiğimizde, değişikliğin yürürlüğe girmesinden önce güncellenmiş Gizlilik Politikasının yanı sıra sitemizde bir bildirim yayınlanacaktır. Sitemizi bir sonraki ziyaretinizde güncellenen Gizlilik Politikasını yeniden okumanız gereklidir.",
"privacy_P9T":"9. Gizliliğinize Yönelik Taahhüdümüz",
"privacy_P9C_01":"Kişisel bilgilerinizin güvenliğini taahhüt ettiğimiz için Gizlilik ve güvenlik kılavuzlarını D-Link çalışanlarına iletiriz ve gizlilik önlemlerimizi katı bir şekilde uygularız. Ancak, kişisel bilgilerinizin korunmasının denetiminden sorumlu yetkililere şikayette bulunma hakkınız her zaman bulunmaktadır. Gizlilik Politikamız veya haklarınız hakkında herhangi bir sorunuz veya merak ettiğiniz bir konu olduğunda lütfen service_support@dlinkcorp.com adresi üzerinden bizimle iletişime geçin",
"privacy_CO_NAME":"D-Link Corporation",
"privacy_CO_ADD":"No. 289, Xinhu 3rd Rd., Neihu District, Taipei City 11494, Tayvan, R.O.C.",
"privacy_UPD":"Son güncelleme: 25 Mayıs 2018"
};
_LANG.sk={
"privacy_PGT":"Zásady ochrany súkromia",
"privacy_OC_1":"Spoločnosť D-Link Corporation a skupina jej spoločností (inak tu uvádzané ako „D-Link“, „my“, „naše“ alebo „nás“) sa zaväzujú chrániť súkromie všetkých používateľov (inak tu uvádzané ako „vy“, „používateľ“ alebo „zákazník“) konkrétnej stránky D-Link, aplikácie a služieb (súhrnne „Služby“) alebo určitých produktov D-Link („Produkty“). Uvedomujeme si, že dôvera, ktorú ste nám poskytli, si vyžaduje komplexnú a zodpovednú ochranu súkromia, a preto sa zaväzujeme poskytovať vám pozitívne, jednoduché a bezpečné fungovanie na internete.",
"privacy_OC_2":"Uznávame potrebu zachovávať dôvernosť informácií, u ktorých odôvodnene očakávate, že zostanú súkromné. Očakávate, že si zaslúžite a nedostanete nič menej ako náš najúplnejší záväzok voči tomuto cieľu. Máme tiež povinnosť pomáhať orgánom činným v trestnom konaní a ostatným vládnym úradom zodpovedným za ochranu verejného blahobytu, či už ide o jednotlivca alebo bezpečnostné záujmy celého národa. Ak a keď sme požiadaní, aby sme pomohli, urobíme tak striktne v rámci zákona a za najprísnejších podmienok.",
"privacy_OC_3":"Tieto Zásady ochrany súkromia platné v spoločnosti D-Link (ďalej uvádzané ako „Zásady ochrany súkromia“ alebo „Zásady“) platia pre súkromie domácich a zahraničných zákazníkov. V prípade potreby spoločnosť D-Link bude dodržiavať zákony, ktoré obsahujú požiadavky odlišné od týchto Zásad. V NIEKTORÝCH JURISDIKCIÁCH SPOLOČNOSŤ D-LINK PRIJME OSOBITNÉ ZÁSADY OCHRANY SÚKROMIA, ABY ODRÁŽALI POŽIADAVKY PODĽA PLATNÝCH MIESTNYCH ZÁKONOV.",
"privacy_OC_4":"Naše Zásady ochrany súkromia vysvetľujú:",
"privacy_P1T":"1. Ktoré údaje sa zhromažďujú alebo spracovávajú?",
"privacy_P1C_011":"Akékoľvek údaje, ktoré odošlete z dôvodu používania, nákupu, predplatenia, žiadosti o licenciu, registrácie alebo pre ktorúkoľvek Službu alebo Produkty, sa môžu zhromažďovať alebo spracovávať v rámci a v súlade so špecifickými zákonnými požiadavkami. S cieľom lepšie definovať typ takýchto údajov sme ich identifikovali a zoskupili do troch kategórií:",
"privacy_P1C_012":"a) Osobné údaje",
"privacy_P1C_013":"b) Všeobecné nekonkrétne a demografické údaje",
"privacy_P1C_014":"c) Informácie o sieti zákazníka (CPNI)",
"privacy_P1C_021":"Osobné údaje",
"privacy_P1C_022":"Zhromažďujeme vaše osobné informácie vrátane informácií, ktoré nám poskytnete, informácie zhromaždené v dôsledku vášho vzťahu s nami a informácie, ktoré môžeme získať z iných zdrojov. Osobnými údajmi definovanými v týchto Zásadách ochrany súkromia sú akékoľvek informácie, ktoré môžu byť použité na osobnú identifikáciu, ako je napríklad meno, adresa, telefónne číslo, e-mailová adresa a ďalšie informácie potrebné na poskytnutie Služieb, dodanie Produktov alebo poskytnutie podpory zákazníkovi. Vaše osobné údaje môžeme spracovávať len v rozsahu, v akom je to potrebné na vyplnenie dohody alebo poskytnutie Služieb, na účely oprávnených záujmov, prípadne ak ste súhlasili so spracovaním na jeden alebo viac špecifických účelov.",
"privacy_P1C_031":"Všeobecné nekonkrétne a demografické údaje",
"privacy_P1C_032":"Všetky neosobné údaje, ktoré ste zadali alebo boli zaznamenané ako súčasť procesu transakcie, sa považujú za všeobecné nekonkrétne a demografické údaje. Toto sú informácie, ktoré neobsahujú osobné údaje a môžu zahŕňať skúsenosti s Produktmi, ako sú napríklad typ a množstvo zakúpených Produktov, typy webových prehľadávačov a operačných systémov, identita webovej stránky, z ktorej váš prehľadávač prešiel na naše webové stránky, a akékoľvek iné demografické údaje, ako napríklad titul, vzdelanie a zamestnanie, profesionálne záujmy, ktoré konkrétne neidentifikujú žiadneho jednotlivca. Takéto informácie sa zvyčajne zhromažďujú pomocou súborov cookie, webových denníkov a webových majákov.",
"privacy_P1C_04":"Môžeme zhromažďovať informácie o používaní webu, ako napríklad webové stránky, ktoré navštevujete na našich webových lokalitách, adresu vášho internetového protokolu (IP), správanie (tzn. zobrazené stránky, kliknutia na prepojenia, čas strávený na týchto webových stránkach, a či opätovne navštívite naše webové stránky alebo webové lokality a ďalšie kroky, ktoré podniknete v súvislosti s webovou stránkou spoločnosti D-Link) a informácie o Produktoch. Takéto informácie je možné sledovať zaznamenávaním adresy URL (Uniform Resource Locator) a adresou IP vášho počítača.",
"privacy_P1C_051":"Informácie o sieti zákazníka (CPNI)",
"privacy_P1C_052":"Ak vám poskytneme Služby v telekomunikačnej forme, môžeme zhromažďovať a spravovať určité informácie o sieti, ktoré sú chránené zákazníkom („CPNI“ – Customer Proprietary Network Information). Vaše údaje CPNI môžu obsahovať typy Služieb, ktoré dostanete, informácie o používaní, ID používateľa a heslá, informácie o fakturácii a transakciách.",
"privacy_P1C_061":"Zozbierané špecifické informácie o produkte",
"privacy_P1C_062":"Vývoj Produktov a Služieb podporovaných si vyžaduje zozbieranie ďalších informácií. Jednotlivé Produkty alebo typy Služieb vyžadujú, aby boli zhromažďované špecifické informácie na podporu funkcií Produktu a aby sme vám naďalej poskytovali čo najlepšie funkcie. Jednotlivé Produkty alebo typy Služieb môžu zhromažďovať niektoré alebo všetky nasledujúce informácie:",
"privacy_P1C_063":"Informácie, ktoré ste poskytli počas procesu nastavenia alebo inštalácie",
"privacy_P1C_064":"Rozpoznávanie zvuku a obrazu, okrem iného hlasu, hluku a tváre",
"privacy_P1C_065":"Údaje o prostredí zo snímačov produktu, okrem iného je to teplota, okolité osvetlenie, vlhkosť, úrovne CO2, zrážanie, rosa, decibely hluku a pohyb",
"privacy_P1C_066":"Preferované nastavenia Produktov alebo Služieb, okrem iného to je teplota miestnosti a produktu, plánovanie, výstrahy a upozornenia",
"privacy_P1C_067":"Údaje o využití pomôcok",
"privacy_P1C_068":"Technické informácie z produktu",
"privacy_P1C_069":"Zvukové a obrazové signály a údaje",
"privacy_P1C_07":"Informácie, ktoré ste poskytli počas procesu nastavenia alebo inštalácie: Keď inštalujete Produkt alebo typ Služby, môže sa objaviť výzva na zadanie názvu vášho Produktu a jeho umiestnenia v priestoroch, aby sme mohli lepšie identifikovať Produkt, keď k nemu pristupujete cez vzdialené zariadenie. Okrem toho je potrebné, aby ste uviedli svoj identifikátor SSID (názov siete Wi-Fi) a heslo, aby sa Produkt mohol pripojiť na internet.",
"privacy_P1C_08":"Zvuk a obraz: Niektoré Produkty môžu obsahovať snímače a softvér, ktorý dokáže rozpoznať hlasové príkazy, zisťovať rôzne zvuky, ako je napr. rozbitie skla alebo dymové/požiarne alarmy, ako aj rozpoznávanie určitých čŕt tváre. Takéto funkcie sa použijú na to, aby naše Produkty mohli vykonávať interakcie s inými produktmi alebo poskytovať lepšie používateľské funkcie.",
"privacy_P1C_09":"Údaje o prostredí: V Produktoch môžu byť zabudované snímače, ktoré nám umožňujú z Produktov zhromažďovať údaje, ako sú napríklad teplota, okolité osvetlenie, vlhkosť, hladiny CO2, zrážky, rosa, decibely hluky a pohyb. Po zhromažďovaní týchto údajov môžu Produkty podniknúť úkony, ako je napríklad zapnutie svetiel v prípade zistenia pohybu.",
"privacy_P1C_10":"Vaše preferované nastavenia Produktov alebo Služieb: Zhromaždením týchto údajov umožní spoločnosti D-Link lepšie pochopiť používanie funkcií zákazníkmi a zlepšiť celkovú spokojnosť zákazníkov.",
"privacy_P1C_11":"Údaje o využití pomôcok: V snahe pomôcť vám šetriť energiu môžu Produkty zhromažďovať informácie, medzi ktoré patria trvanie použitia zariadenia, spotreba vody, využitie režimov úspory energie a úrovne vlhkosti, aby sme vám mohli poskytnúť príslušné údaje pomáhajúce šetriť zdroje.",
"privacy_P1C_12":"Technické informácie z produktu: D-Link sa snaží zlepšiť vaše skúsenosti s používaním. Zberom technických informácií môžeme lepšie vyriešiť problémy. Niektoré informácie, ktoré zhromažďujeme, sú modelové a sériové číslo, verzia softvéru a technické informácie, ako napríklad intenzita signálu, stav snímača a zostávajúca životnosť batérie.",
"privacy_P1C_13":"Zvukové a obrazové signály a údaje: Niektoré Produkty vám umožňujú zaznamenávať alebo prehrávať zvuk a obraz. V závislosti od vašej osobnej konfigurácie a nastavení môže spoločnosť D-Link zachytávať zvukové a obrazové záznamy z Produktov za účelom odosielania klipov e-mailom alebo častí týchto údajov na podporu zisťovania pohybu alebo iných oznamovaných udalostí. Ak ste okrem toho povolili nahrávanie do Cloudu, zhromažďujeme a ukladáme zvukové a obrazové údaje z vášho zariadenia počas príslušného obdobia, ktoré váš Produkt podporuje.",
"privacy_P1C_14":"",
"privacy_P2T":"2. Na čo používame informácie?",
"privacy_P2C_01":"Aby sme vám poskytli čo najlepšie online funkcie, zhromažďujeme vaše osobné aj neosobné údaje, aby sme lepšie pochopili demografický a geografický profil. Informácie, ktoré zhromažďujeme, sú podrobne preskúmané, aby nám pomohli pri určovaní najobľúbenejších produktov alebo služieb, ktoré vás zaujímajú, pri aktualizácii nových služieb a výhod, pri prispôsobovaní Služieb pre vás a pri lepšom navrhovaní produktov a služieb D-Link podľa vašich potrieb.",
"privacy_P2C_02":"Sledovaním adresy IP prostredníctvom našich Služieb môžeme lepšie porozumieť typom produktov a služieb a informácií, ktoré sú pre vás relevantné a môžeme občas tieto údaje použiť na poskytnutie informácií alebo akcií, ktoré zodpovedajú vašim rôznym geografickým a demografickým dynamikám.",
"privacy_P2C_03":"Z času na čas vám môžeme e-mailom alebo prostredníctvom našich Služieb posielať prieskumy, aby sme dostali spätnú väzbu k zlepšeniam, ktoré by sme mali urobiť s našimi produktmi a službami. Tieto prieskumy sa vykonávajú dobrovoľne a osobné a všeobecné informácie sa nevyžadujú. Odmietnutie vyplniť prieskum alebo anketu nebude mať za následok penalizáciu hodnotenia zákazníkov našou organizáciou. Ak nechcete dostávať upozornenie na ďalšie prieskumy alebo ankety, môžete kliknúť na prepojenie uvedené v spodnej časti každého propagačného e-mailu, ktorý vám pošleme, aby ste v budúcnosti nedostávali takéto upozornenia.",
"privacy_P2C_04":"Môžeme tiež konať súťaže alebo lotérie v rôznych časoch. Vstupom do lotérií súhlasíte so zverejnením vašich osobných údajov pre naše použitie v budúcich marketingových kampaniach. Váš súhlas s používaním vašich údajov môže byť podmienkou vašej účasti a spôsobilosti na akúkoľvek takúto súťaž alebo lotériu.",
"privacy_P2C_05":"V niektorých prípadoch môžeme kombinovať informácie o používaní webu súvisiace s vaším prístupom k našim Službám s osobnými údajmi. Kombinované informácie využívame na to, aby sme našim zákazníkom a návštevníkom webových stránok poskytli lepšie skúsenosti na internete tým, že ponúkame prispôsobené funkcie, Služby a reklamu. Po skombinovaní sú výsledné údaje chránené ako osobné údaje, ako je opísané v týchto Zásadách.",
"privacy_P2C_06":"Príležitostne vám môžeme poskytnúť možnosť vytvárania osobných profilových oblastí a prezeranie chráneného obsahu. Na tieto účely sa môžu vyžadovať vaše osobné a ďalšie informácie.",
"privacy_P2C_07":"Medzi ďalšie spôsoby, ako môžeme použiť vaše osobné a iné informácie, patria: výmena informácií na účely prijatia spätnej väzby od zákazníkov a poskytovania podpory, ktorá vám umožňuje posielať informácie inej osobe, napríklad priateľovi alebo spolupracovníkovi, a plniť zmluvné záväzky. Pošleme vášmu priateľovi jednorazový e-mail s pozvánkou na prístup k našim Službám. Spoločnosť D-Link ukladá tieto informácie a používa výlučne na účely odoslania tejto jednorazovej e-mailovej správy alebo sledovania úspechu nášho odporúčacieho programu. Váš priateľ nás môže kontaktovať podľa kontaktných údajov uvedených nižšie a požiadať o odstránenie týchto informácií z našej databázy",
"privacy_P2C_08":"V prípade, že nás kontaktujete prostredníctvom stránky „Kontaktujte nás“ na našich stránkach alebo prostredníctvom e-mailu, telefonickej alebo písomnej korešpondencie, môžeme do budúcnosti uchovávať vaše pripomienky v našej databáze kontaktov.",
"privacy_P2C_09":"",
"privacy_P3T":"3. Ako zdieľame vaše údaje?",
"privacy_P3C_01":"Vaše osobné údaje sa nebudú predávať, obchodovať ani prenajímať tretím stranám, pokiaľ nám neudelíte povolenie, a ak nie je uvedené inak v týchto Zásadách.",
"privacy_P3C_02":"Vaše osobné údaje môžeme zdieľať v rámci spoločnosti D-Link na účely spracovania alebo ukladania dát v súlade so zákonmi. Taktiež môžeme poskytnúť osobné údaje dôveryhodným partnerom, ktorí konajú v mene spoločnosti D-Link alebo v rámci dohôd o dôvernosti a zákonným spôsobom. Tieto spoločnosti môžu použiť vaše osobné údaje, aby pomohli spoločnosti D-Link komunikovať s vami o ponukách spoločnosti D-Link a našich marketingových partnerov v rámci zákonov. Tieto spoločnosti však nemajú žiadne nezávislé právo zdieľať vaše údaje.",
"privacy_P3C_03":"Pri používaní tretích strán, ktoré nám pomáhajú pri spracovaní vašich osobných údajov, požadujeme, aby tieto strany súhlasili s tým, že tieto informácie budú spracovávať striktne v súlade s našimi pokynmi a v súlade s týmito Zásadami a akýmikoľvek inými vhodnými opatreniami týkajúcimi sa dôvernosti a bezpečnosti. V rozsahu povolenom zákonmi spoločnosť D-Link nepreberá žiadnu zodpovednosť za tretie strany, ktorým boli poskytnuté informácie, ako to povoľujú tieto Zásady ochrany súkromia, alebo ktoré zhromaždili informácie, ktoré povoľujú tieto Zásady ochrany súkromia.",
"privacy_P3C_04":"Niektoré Produkty v technickom prostredí komunikujú navzájom. Tieto Produkty zdieľajú informácie, ktoré pomáhajú poskytovať vám čo najlepšie funkcie. Môžete napríklad nastaviť udalosť, ktorá nasmeruje snímač pohybu do vašej garáže, aby sa zaplo svetlo pripojené k inteligentnej zástrčke vo vašom dome pri zistení pohybu.",
"privacy_P3C_05":"Môžeme odpovedať na predvolania, súdne príkazy alebo právny proces zverejnením vašich osobných údajov a iných súvisiacich informácií, ak to vyžadujú zákony alebo predpisy. Môžeme použiť vaše osobné údaje aj na založenie alebo uplatnenie našich zákonných práv alebo na obhajobu voči právnym nárokom.",
"privacy_P3C_06":"Môžeme zdieľať osobné údaje a akékoľvek ďalšie dodatočné informácie, ktoré máme k dispozícii, aby sme prešetrili, predchádzali alebo podnikli kroky týkajúce sa nezákonných činností, podozrenia z podvodu, situácií s potenciálnymi hrozbami pre fyzickú bezpečnosť akejkoľvek osoby vrátane zamestnancov spoločnosti D-Link, Zmluvnými podmienkami spoločnosti D-Link alebo zákonom alebo iným právnym predpisom.",
"privacy_P3C_07":"Zaviazali sme sa rešpektovať a chrániť vaše údaje CPNI. S výnimkou prípadov vyžadovaných zákonom alebo autorizovaných vami nepredávame, neobchodujeme ani nezdieľame vaše údaje CPNI – vrátane záznamov o volaniach s nikým, kto je mimo spoločnosti D-Link ani s nikým, kto nie je oprávnený zastupovať nás, aby ponúkal naše produkty alebo služby alebo vykonával funkcie v našom mene.",
"privacy_P3C_08":"Vo všeobecnosti môžeme použiť vaše údaje CPNI pri poskytovaní služieb, ktoré zakúpite, vrátane fakturácie a inkasa pre tieto služby. Okrem toho môžeme použiť alebo zverejniť údaje CPNI na poskytovanie telekomunikačných služieb rovnakého typu, ktoré ste už od nás zakúpili. Údaje CPNI môžeme tiež použiť alebo zverejniť z právnych alebo regulačných dôvodov, napríklad v reakcii na súdny príkaz alebo predvolanie, alebo na vyšetrenie podvodov a ochranu pred nezákonným používaním našej siete a služieb. Údaje CPNI môžeme využívať aj na ochranu ostatných zákazníkov.",
"privacy_P3C_09":"Prihlásením sa na svoje konto D-Link môžete pomôcť zaistiť, aby boli vaše kontaktné údaje a predvoľby presné, úplné a aktuálne. Spoločnosť D-Link nebude zdieľať ani používať vaše osobné údaje poskytované alebo prijaté online spôsobom, ktorý je v rozpore s týmito pravidlami, bez toho, aby sme vás najprv informovali a ponúkli vám možnosť výberu. Môžete sa rozhodnúť prerušiť prijímanie našich marketingových správ podľa pokynov na zrušenie odberu, ktoré sú súčasťou týchto správ. Ak nechcete byť v našom zozname na rozosielanie, môžete sa kedykoľvek odhlásiť prihlásením na svoje konto D-Link a aktualizáciou predvoľby Môj profil. Ak by sme niekedy chceli zdieľať vaše informácie s tretími stranami, ktoré nekonajú v našom mene a ktoré sa riadia našimi Zásadami ochrany súkromia, najprv získame vaše povolenie.",
"privacy_P4T":"4. Vaša voľba",
"privacy_P4C_01":"Požiadame vás o váš súhlas s tým, že zdieľate svoje osobné údaje s treťou stranou na akýkoľvek účel, ktorý nebol opísaný vyššie, alebo ak je to inak požadované príslušnými zákonmi alebo predpismi. Okolnosti môžu vyplynúť z toho, keď sa spoločnosť D-Link rozhodne predávať, kupovať, zlučovať alebo inak reorganizovať podniky v niektorých krajinách, či už zo strategických alebo iných obchodných dôvodov. Takáto transakcia môže zahŕňať zverejnenie osobných údajov potenciálnym alebo skutočným kupujúcim alebo ich prijatie od predajcov. Je to prax spoločnosti D-Link usilovať sa o primeranú ochranu údajov v týchto typoch transakcií. Budete oboznámení prostredníctvom e-mailu a/alebo dôležitého upozornenia na našej webovej stránke s akoukoľvek zmenou vlastníctva alebo použitia vašich osobných údajov, ako aj akýmikoľvek možnými voľbami týkajúcimi sa vašich osobných údajov.",
"privacy_P5T":"5. Ako používame automatické nástroje na zhromažďovanie údajov?",
"privacy_P5C_01":"Súbory cookie",
"privacy_P5C_021":"Spoločnosť D-Link alebo tretia strana, ktorá koná v našom mene, môžu používať súbory cookie na prispôsobenie a zdokonalenie obsahu, ktorý poskytujeme zákazníkom, na zlepšenie našich Služieb zhodnotením oblastí, funkcií a produktov, ktoré sú najobľúbenejšie, a na prispôsobenie našich Služieb a vytváranie odporúčaní na základe informácií vrátane výberu produktov, ktoré predtým poskytol konkrétny používateľ. Môžeme tiež používať súbory cookie na ukladanie predvolieb používateľov, dokončenie online objednávkových aktivít a sledovanie transakcií.",
"privacy_P5C_022":"Môžete nakonfigurovať webový prehľadávač, aby vás upozornil, keď sa webová lokalita pokúša odoslať súbor cookie do vášho zariadenia a umožnil vám prijať alebo odmietnuť súbor cookie. Môžete zastaviť alebo obmedziť umiestňovanie súborov cookie do zariadenia vrátane súborov cookie tretích strán alebo vymazať predtým prijaté súbory cookie úpravou predvolieb webového prehľadávača. Niektoré webové stránky nemusia fungovať správne, ak máte súbory cookie zakázané. Na použitie súborov cookie našimi partnermi, pobočkami, sledovacou spoločnosťou, poskytovateľmi služieb sa nevzťahujú naše Zásady ochrany súkromia. Nemáme prístup k týmto súborom cookie ani ich nemôžeme ovládať. Naši partneri, pobočky, sledovacia spoločnosť, poskytovatelia služieb používajú súbory cookie s ID spojenia, aby vám uľahčili navigáciu na našich stránkach.",
"privacy_P5C_03":"Webové majáky",
"privacy_P5C_04":"Webové majáky (známe tiež ako „jasné gify“ alebo „jednopixlové gify“) sú malé grafické obrázky na webovej stránke alebo v e-mailovej správe, ktoré nám umožňujú sledovať aktivitu vzťahujúcu sa k našim Službám alebo zefektívniť súbory cookie. Spoločnosť D-Link alebo tretia strana, ktorá koná v našom mene, môžu na niektorých našich webových stránkach a v e-mailoch používať webové majáky, aby zistili efektívnosť nášho marketingového úsilia a e-mailovej korešpondencie. Informácie získané týmito webovými majákmi neviažeme s osobnými údajmi našich zákazníkov.",
"privacy_P6T":"6. Ako udržiavame vaše osobné údaje zabezpečené?",
"privacy_P6C_01":"Dodržiavame rôzne fyzické, elektronické a procedurálne záruky na ochranu vašich osobných údajov. Pri objednávaní Služieb prostredníctvom našich webových stránok používame protokol Internet Encryption Protocol Secure Sockets Layer (SSL) na ochranu bezpečnosti vašich osobných údajov. Protokol SSL je tiež implementovaný na (I) ochranu vašich informácií o konte a (II) zabezpečenie všetkých denníkov nastavení a Služieb vašich zariadení. Spoločnosť D-Link bude naďalej revidovať svoje zásady a implementovať ďalšie bezpečnostné funkcie, keď budú k dispozícii nové technológie. Žiadny systém ani služba však nemôžu poskytnúť absolútnu istotu bezpečnosti, najmä Služby, ktoré sa do istej miery spoliehajú na internet. Preto používaním našich Služieb a webových stránok beriete na vedomie riziko, že tretie strany môžu získať neoprávnený prístup k vašim údajom. Ak zistíme, že došlo k narušeniu bezpečnosti a že takéto porušenie spôsobuje riziko krádeže identity alebo narušenia služby, urobíme rozumné pokusy vás o tom informovať.",
"privacy_P6C_02":"je potrebné, aby ste chápali, že údaje prenášané cez internet nie sú úplne zabezpečené. Nemôžeme zaručiť úplnú ochranu a bezpečnosť údajov, ale iba to, že podnikneme všetky primerané úkony na ochranu údajov zasielaných nám elektronicky. Prenos akýchkoľvek údajov z vašej strany je na vlastné riziko. V prípade potreby vám môže byť poskytnutý prístup k našim Službám, ktoré vyžadujú heslo. Ste zodpovední za bezpečnosť a dôvernosť hesla.",
"privacy_P7T":"7. Presnosť a prístup",
"privacy_P7C_01":"Spoločnosť D-Link sa snaží zachovať presnosť vašich osobných údajov. Ak máte otázky týkajúce sa zhromažďovania alebo spracovania vašich osobných údajov, radi vám poskytneme informácie, ktoré s vami súvisia. Ak sa vaše osobné údaje zmenia alebo ak nepožadujete naše Služby, môžete mať v rámci zákona právo opraviť, aktualizovať, zmeniť, obmedziť, vymazať, odstrániť alebo deaktivovať ich tak, že sa na nás obrátite – za predpokladu, že sú splnené zákonné požiadavky. Na vašu žiadosť o prístup zvyčajne zareagujeme najneskôr do desiatich (10) dní.",
"privacy_P7C_02":"Vaše údaje budeme uchovávať tak dlho, dokým je vaše konto aktívne, prípadne ak je to potrebné na poskytovanie Služieb a po určitú dobu v rámci zákona od dátumu vašej poslednej interakcie s nami. Vaše údaje budeme uchovávať a používať, ak je to potrebné, aby sme splnili naše zákonné povinnosti, vyriešili spory a presadzovali naše dohody.",
"privacy_P7C_03":"Prepojenia na webové stránky tretích strán prostredníctvom Služieb sú poskytované iba z dôvodov vášho pohodlia. Použitie týchto prepojení spôsobí, že opustíte naše webové stránky. Spoločnosť D-Link tieto stránky tretích strán nekontroluje, neriadi ich a ani nenesie zodpovednosť za žiadnu z týchto stránok, ich obsah ani ich zásady ochrany súkromia. Ak ste požiadaní, aby ste poskytli údaje na týchto stránkach alebo ohľadom služieb poskytovaných týmito stránkami, dôrazne odporúčame, aby ste si skôr, ako budete zdieľať akékoľvek informácie, starostlivo prezreli ich zásady ochrany súkromia. Spoločnosť D-Link neschvaľuje ani nezastupuje žiadnu tretiu stranu a ani žiadne informácie, softvér alebo iné produkty alebo materiály, ktoré sa na nej nachádzajú, a nezodpovedá ani za žiadne výsledky získané pri používaní týchto stránok tretích strán. Váš prístup na stránky tretích strán je na vlastné riziko.",
"privacy_P7C_04":"Naše Služby môžu obsahovať funkcie spoločenských médií, ako napríklad tlačidlo Páči sa mi to pre službu Facebook, a miniaplikácie, ako napríklad tlačidlo Zdieľať to alebo interaktívne mini-programy, ktoré sa zobrazujú na našich stránkach. Tieto funkcie môžu zhromažďovať vašu adresu IP, ktorú stránku navštívite na našej webovej lokalite, a môžu nastaviť súbor cookie kvôli správnemu fungovaniu. Funkcie spoločenských médií a miniaplikácie sú buď hosťované treťou stranou alebo sa nachádzajú priamo na našej webovej stránke. Vaše interakcie s týmito funkciami sa riadia zásadami ochrany súkromia spoločnosti, ktorá ich poskytuje.",
"privacy_P7C_051":"Facebook Connect alebo Open ID",
"privacy_P7C_052":"Do našich Služieb sa môžete prihlásiť pomocou prihlasovacích služieb, ako je napríklad Facebook Connect alebo poskytovateľ Open ID. Tieto služby overia vašu totožnosť a poskytnú vám možnosť zdieľať s nami určité osobné údaje, ako napríklad vaše meno a e-mailovú adresu, aby sme ich pred vyplnením nášho formulára na prihlásenie vyplnili. Služby, ako je napríklad Facebook Connect, vám umožňujú uverejňovať informácie o aktivitách na tejto webovej stránke na svojej stránke profilu a zdieľať s ostatnými v rámci vašej siete.",
"privacy_P8T":"8. Dátum platnosti a aktualizácie Zásad",
"privacy_P8C_01":"Tieto Zásady ochrany súkromia nadobúdajú účinnosť od 25. mája 2018 a nahrádzajú a menia všetky predtým uverejnené zásady ochrany súkromia. Vyhradzujeme si právo občas naše Zásady ochrany súkromia aktualizovať. Keď zásadne zmeníme Zásady, na našich stránkach sa uverejní oznámenie spolu s aktualizovanými Zásadami ochrany súkromia pred tým, ako táto zmena nadobudne účinnosť. Keď navštívite naše stránky nabudúce, mali by ste znova prečítať aktualizované Zásady ochrany súkromia.",
"privacy_P9T":"9. Naša angažovanosť v ochrane súkromia",
"privacy_P9C_01":"Keďže sme sa zaviazali k bezpečnosti vašich osobných údajov, komunikujeme naše smernice týkajúce sa súkromia a bezpečnosti s našimi zamestnancami a prísne dodržiavame naše bezpečnostné opatrenia. Napriek tomu budete mať vždy právo podať sťažnosť orgánom zodpovedným za dohľad nad ochranou osobných údajov. Ak máte nejaké otázky alebo pripomienky týkajúce sa našich Zásad ochrany súkromia alebo výkonu vašich práv, obráťte sa na nás na adrese: service_support@dlinkcorp.com.",
"privacy_CO_NAME":"D-Link Corporation",
"privacy_CO_ADD":"No. 289, Xinhu 3rd Rd., Neihu District, Taipei City 11494, Taiwan, R.O.C.",
"privacy_UPD":"Aktualizované: 25. mája 2018"
};
_LANG.ro={
"privacy_PGT":"Politică de confidenţialitate",
"privacy_OC_1":"D-Link Corporation și familia sa de companii (denumite în continuare „D-Link”, „noi”, „al nostru„ sau „nouă”) sunt angajate să protejeze datele cu caracter privat ale oricărui utilizator (denumit alternativ „dumneavoastră”, „utilizator” sau „client”) de pe un anumit site D-Link, din aplicații și servicii (colectiv „Servicii”) sau anumite produse D-Link („Produse”). Recunoaștem faptul că încrederea pe care ne-o acordați impune necesitatea unei protecții complete și responsabile a confidențialității datelor dumneavoastră și prin urmare ne angajăm să vă oferim o experiență online pozitivă, ușoară și sigură.",
"privacy_OC_2":"Recunoaștem nevoia de a păstra confidențiale informațiile în legătură cu care așteptați în mod rezonabil să rămână private. Așteptați, meritați și primiți exact angajamentul nostru complet pentru acest obiectiv. Avem, de asemenea, obligația de a sprijini organele de aplicare a legii și alte agenții guvernamentale responsabile de protecția bunăstării publice, fie că este vorba de o persoană individuală sau de interesele de securitate ale întregii națiuni. Dacă și atunci când ni se solicită sprijinul, facem acest lucru strict în conformitate cu legea și în baza celor mai stringente condiții.",
"privacy_OC_3":"Prezenta politică de confidențialitate D-Link (denumită în continuare „Politica de confidențialitate” sau „Politica”) se referă la confidențialitatea datelor clienților interni și din străinătate. Acolo unde este cazul, D-Link va respecta legile care conțin cerințe diferite de prezenta Politică. ÎN ANUMITE JURISDICȚII, D-LINK VA ADOPTA O POLITICĂ DE CONFIDENȚIALITATE DIFERITĂ PENTRU A REFLECTA CERINȚELE LEGILOR LOCALE APLICABILE.",
"privacy_OC_4":"Politică noastră de confidenţialitate explică:",
"privacy_P1T":"1. Ce informaţii se colectează sau prelucrează?",
"privacy_P1C_011":"Orice informații pe care le trimiteți în urma utilizării, achiziționării, abonării, solicitării de licențe, înregistrării sau pentru orice Servicii sau Produse pot fi colectate sau prelucrate în scopul și în conformitate cu cerințele legale specifice. Pentru a defini mai bine tipul acestor informații, le-am identificat și grupat în trei categorii:",
"privacy_P1C_012":"a) Informaţii personale;",
"privacy_P1C_013":"b) Informaţii generale nespecifice şi demografice;",
"privacy_P1C_014":"c) Informații de rețea aflate în proprietatea clientului",
"privacy_P1C_021":"Informaţii personale",
"privacy_P1C_022":"Colectăm informațiile dumneavoastră personale, inclusiv informațiile pe care ni le furnizați, informațiile colectate ca urmare a relației dumneavoastră cu noi și informațiile pe care le putem obține din alte surse. Informațiile personale, conform definiției din prezenta Politică de confidențialitate, sunt orice informații care pot fi utilizate pentru a vă identifica personal, cum ar fi numele, adresa, numărul de telefon, adresa e-mail și alte informații necesare pentru a furniza Servicii, livra Produse, furniza asistență pentru clienți sau asigura dreptul dumneavoastră la cele de mai sus. Nu putem prelucra informațiile dumneavoastră personale decât în măsura în care acest lucru este necesar pentru a executa un contract sau a presta Servicii, în scopul intereselor legitime sau dacă v-ați dat consimțământul pentru prelucrare într-unul sau mai multe scopuri specifice.",
"privacy_P1C_031":"Informaţii generale, nespecifice şi demografice",
"privacy_P1C_032":"Orice informații nepersonale introduse de dumneavoastră sau înregistrate în cadrul procesului de tranzacție sunt considerate informații generale nespecifice și demografice. Acestea sunt informații care nu trebuie să conțină informații personale și pot include expriența cu Produsele, cum ar fi tipul și cantitățile de Produse achiziționate, tipul browser-ului web și al sistemului de operare, identitatea paginii web din care browser-ul dumneavoastră web a intrat pe site-ul nostru și orice alte informații demografice, cum ar fi formula de adresare, educația și experiența profesională, interese profesionale, care nu identifică în mod special nicio persoană. Astfel de informații sunt colectate în general prin utilizarea de module cookie, jurnale web și balize web.",
"privacy_P1C_04":"Este posibil să colectăm statistici despre utilizarea web, cum ar fi paginile pe care le-aţi vizualizat pe site-urile noastre, adresa Protocol Internet (IP-ul) dumneavoastră, comportamentul (de ex. paginile pe care le vizualizaţi, legăturile pe care faceţi clic, cât timp aţi petrecut urmărind pagina respectivă, dacă vizitaţi din nou site-urile noastre sau paginile şi alte acţiuni pe care le desfăşuraţi în legătură cu site-urile D-Link) şi informaţii despre Produse. Astfel de informaţii pot fi urmărite prin înregistrarea URL-ului (Uniform Resource Locator) şi a adresei de IP a computerului dumneavoastră.",
"privacy_P1C_051":"Informațiile de rețea aflate în proprietatea ale clientului",
"privacy_P1C_052":"În cazul în care vă furnizăm Servicii sub formă de telecomunicații, este posibil să colectăm și să păstrăm anumite informații de rețea aflate în proprietatea clientului („CPNI”). CPNI care vă aparțin pot include tipurile de Servicii pe care le primiți, informații despre utilizare, ID-uri ale utilizatorilor și parole, informații despre facturare și tranzacții.",
"privacy_P1C_061":"Informațiile specifice despre produs colectate",
"privacy_P1C_062":"Evoluția Produselor și Serviciilor va necesita colectarea unor informații suplimentare. Fiecare Produs sau tip de Servicii va necesita informații specifice care să fie colectate pentru susținerea caracteristicilor Produsului și pentru a continua să vă oferim experiența optimă. Fiecare Produs sau tip de Servicii va colecta o parte sau toate elementele următoare:",
"privacy_P1C_063":"Informațiile furnizate de dumneavoastră în timpul procesului de configurare sau de instalare",
"privacy_P1C_064":"Recunoașterea sunetului și a imaginii, inclusiv, dar fără limitare la voce, zgomot și față",
"privacy_P1C_065":"Date de mediu, inclusiv, dar fără limitare la temperatură, lumină ambiantă, umiditate, niveluri CO2, precipitații, umezeală, decibeli de zgomot și mișcare de la senzorii produsului",
"privacy_P1C_066":"Setările preferate ale Produselor sau Serviciilor, inclusiv, dar fără limitare la temperatura camerei și a produsului, programare, alerte și notificări",
"privacy_P1C_067":"Date de utilizare a utilităților",
"privacy_P1C_068":"Informații tehnice de la produs",
"privacy_P1C_069":"Semnale și date audio și video",
"privacy_P1C_07":"Informațiile furnizate de dumneavoastră în timpul procesului de configurare sau de instalare: Când instalați un Produs sau un tip de Servicii, este posibil să vi se solicite numele Produsului și locația sa în clădire, pentru a vă ajuta să identificați mai bine Produsul când îl accesați printr-un dispozitiv aflat la distanță. În plus, va trebui să furnizați SSID (numele rețelei Wi-Fi) și parola pentru ca Produsul să se poată conecta la Internet.",
"privacy_P1C_08":"Sunet și imagine: Unele Produse pot conține senzori și software care poate detecta comenzile vocale, detecta diferite sunete, cum ar fi spargerea sticlei sau fum/alarme de incendiu, dar și recunoașterea anumitor trăsături faciale. Astfel de caracteristici vor fi utilizate pentru a permite Produselor noastre să interacționeze cu alte produse sau să ofere o mai bună experiență pentru utilizator.",
"privacy_P1C_09":"Date de mediu: Senzorii pot fi încorporați în Produse, ceea ce ne permite să colectăm date cum ar fi temperatura, lumina ambiantă, umiditatea, nivelurile de CO2, precipitațiile, umezeala, decibelii de zgomot și mișcarea prin intermediul Produselor. Prin colectarea acestor date, Produsele pot executa acțiuni cum ar fi aprinderea luminilor dacă se detectează mișcare.",
"privacy_P1C_10":"Setările dumneavoastră preferate pentru Produse sau Servicii: Prin colectarea acestor informații, D-Link poate înțelege mai bine utilizarea de către client a caracteristicilor și îmbunătăți experiența în ansamblu a utilizatorului.",
"privacy_P1C_11":"Date de utilizare a utilităților: Într-un efort de a vă ajuta să economisiți energie, Produsele pot colecta informații, inclusiv durata de utilizare a dispozitivului, consumul de apă, utilizarea modurilor de economisire a energiei și nivelurile de umiditate, pentru a vă putea oferi date relevante ca să vă ajutăm să vă conservați mai bine resursele.",
"privacy_P1C_12":"Informații tehnice de la produs: D-Link se străduiește să vă îmbunătățească experiența. Prin colectarea informațiilor tehnice, reușim să vă rezolvăm mai bine problemele. Unele dintre informațiile pe care le obținem sunt modelul și numărul de serie, versiunea software-ului și informațiile tehnice cum ar fi puterea semnalului, starea senzorilor și durata de viață rămasă a bateriei.",
"privacy_P1C_13":"Semnale și date audio și video: Unele dintre Produse vă oferă posibilitatea de a înregistra sau a crea un flux audio sau video. În funcție de configurația și de setările dumneavoastră personale, D-Link poate captura înregistrări audio și video de la Produse pentru a trimite pe e-mail clipuri sau secțiuni din aceste date pentru a susține detectarea mișcării sau alte evenimente de notificare. Mai mult, dacă ați activat înregistrarea în cloud, vom completa și stoca datele audio și video de pe dispozitivul dumneavoastră pentru perioada aplicabilă acceptată de Produsul dumneavoastră.",
"privacy_P1C_14":"",
"privacy_P2T":"2. Pentru ce folosim aceste date?",
"privacy_P2C_01":"Pentru a vă oferi cea mai bună experiență online posibilă, colectăm atât informații personale, cât și informații nepersonale pentru a ne oferi o mai bună înțelegere a profilului demografic și geografic. Informațiile pe care le colectăm sunt atent verificate pentru a ne ajuta la determinarea produselor sau serviciilor celor mai populare care vă interesează, a vă oferi actualizări privind servicii și beneficii noi, pentru a personaliza Serviciile pentru dumneavoastră și pentru a proiecta mai bine produsele și serviciile D-Link ca să corespundă nevoilor dumneavoastră.",
"privacy_P2C_02":"Prin identificarea adresei de IP prin intermediul Serviciilor, putem înţelege mai bine ce tipuri de produse, servicii şi informaţii sunt utile pentru dumneavoastră şi uneori putem folosi aceste informaţii pentru a vă comunica noi promoţii adaptate parametrilor geografici şi demografici.",
"privacy_P2C_03":"Este posibil să vă trimitem periodic sondaje pe e-mail sau online prin Serviciile noastre pentru a vă solicita feedback privind îmbunătățirile pe care ar trebui să le aducem produselor și serviciilor noastre. Aceste sondaje sunt completate în mod voluntar și personal și nu se solicită informații personale. Refuzul de a participa orice sondaj sau de a completa chestionarul nu va va afecta în niciun fel poziția clientului în relația cu organizația noastră. În cazul în care nu doriți să primiți notificări despre următoarele sondaje sau chestionare, puteți face clic pe link-ul furnizat în partea de jos a fiecărui e-mail promoțional pe care vi-l trimitem pentru a solicita să nu mai primiți astfel de notificări în viitor.",
"privacy_P2C_04":"Este posibil, de asemenea, să organizăm concursuri sau tombole în diferite momente. Prin participarea la tombole, sunteți de acord să dezvăluiți informațiile dumneavoastră personale pentru utilizarea de către noi în campanii de marketing viitoare. Consimțământul dumneavoastră pentru utilizarea informațiilor poate fi o condiție a participării și eligibilității pentru orice astfel de concursuri și tombole.",
"privacy_P2C_05":"În unele cazuri, este posibil să combinăm informațiile rezultate din utilizarea internetului legate de accesul dumneavoastră la Serviciile noastre cu informațiile personale. Utilizăm informațiile combinate pentru a le oferi clienților o mai bună experiență prin furnizarea de caracteristici, Servicii și reclamă personalizate. După combinare, datele rezultate sunt protejate ca informații personale, conform descrierii din prezenta Politică.",
"privacy_P2C_06":"Este posibil să vă oferim ocazional posibilitatea de a crea zone de profil personal și de a vizualiza conținut protejat. În acest scop, este posibil să vi se solicite informații personale și alte informații.",
"privacy_P2C_07":"Alte moduri în care putem utiliza informațiile personale și alte informații ale dumneavoastră includ: schimbul de informații în scopul acceptării feedback-ului de la clienți și al furnizării asistenței, permiterea trimiterii de către dumneavoastră a informațiilor către altă persoană, cum ar fi un prieten sau un coleg și îndeplinirea obligațiilor contractuale. Vom trimite prietenului dumneavoastră un singur e-mail, invitându-l să acceseze Serviciile noastre. D-Link stochează aceste informații și nu sunt utilizate decât în scopul de a trimite acest unic e-mail sau de a urmări reușita programului nostru de recomandări. Prietenul dumneavoastră ne poate contacta la informațiile de contact menționate mai jos pentru a solicita să ștergem informațiile sale din baza de date.",
"privacy_P2C_08":"În cazul în care ne contactaţi prin intermediul paginii „Contactaţi-ne” de pe site-ul nostru sau prin e-mail, telefon sau corespondenţă scrisă, putem păstra comentariile dumneavoastră în baza de date de contacte pentru a fi utilizate în viitor.",
"privacy_P2C_09":"",
"privacy_P3T":"3. Cum folosim datele dumneavoastră?",
"privacy_P3C_01":"Informaţiile dumneavoastră personale nu vor fi vândute, comercializate sau închiriate unor terţi decât cu acceptul dumneavoastră, cu excepţiile specificate în prezenta Politică.",
"privacy_P3C_02":"Este posibil să partajăm informațiile dumneavoastră personale în cadrul D-Link în scopul procesării sau stocării datelor în conformitate cu legea. Este posibil, de asemenea, să furnizăm informațiile dumneavoastră personale unor parteneri de încredere care acționează în numele sau împreună cu D-Link în baza unor acorduri de confidențialitate și în mod legal. Aceste companii pot utiliza informațiile dumneavoastră personale pentru a ajuta D-Link să vă comunice ofertele de la D-Link și partenerii noștri de marketing în limitele impuse de lege. Aceste companii nu au însă niciun drept independent de a partaja informațiile dumneavoastră.",
"privacy_P3C_03":"Când utilizăm serviciile unor terțe părți pentru a ne ajuta în procesarea informațiilor dumneavoastră personale, solicităm ca aceste părți să fie de acord să proceseze astfel de informații în strictă conformitate cu instrucțiunile noastre, conform prezentei Politici și altor măsuri adecvate de confidențialitate și securitate. În limitele impuse de lege, D-Link nu își asumă nicio responsabilitate pentru terțele părți cărora li s-au furnizat informații după cum permite prezenta Politică de confidențialitate și care au colectat informațiile după cum permite prezenta Politică de confidențialitate.",
"privacy_P3C_04":"Unele Produse din cadrul mediului tehnic comunică între ele. Aceste Produse vor partaja informații pentru a vă oferi cea mai bună experiență posibilă. De exemplu, puteți configura un eveniment care dirijează un senzor de mișcare în garajul dumneavoastră pentru a porni o lumină conectată la o priză inteligentă din casa dumneavoastră când se detectează mișcare.",
"privacy_P3C_05":"Este posibil să răspundem la mandate de percheziție, decizii judecătorești sau procese legale prin dezvăluirea informațiilor dumneavoastră personale și a altor informații conexe dacă acest lucru este impus de o lege sau reglementare. Este posibil, de asemenea, să utilizăm informațiile dumneavoastră personale pentru a stabili sau exercita drepturile legale sau a ne apăra împotriva plângerilor legale.",
"privacy_P3C_06":"Putem transmite mai departe informaţiile dumneavoastră personale şi orice alte informaţii suplimentare care ne sunt disponibile pentru a investiga, preveni sau lua atitudine împotriva activităţilor ilegale, suspiciuni de fraudă, situaţii ce ar putea implica potenţiale ameninţări la adresa siguranţei oricărei persoane, inclusiv angajaţii D-Link, nerespectarea oricăror termeni D-Link sau conform legilor şi reglementărilor.",
"privacy_P3C_07":"Respectăm şi protejăm CPNI. Excepţiile pot fi solicitate doar prin lege sau autorizate de dumneavoastră, noi nu vindem, comercializăm sau transmitem mai departe datele dumneavoastră CPNI, inclusiv înregistrările telefonice cu oricine din afara D-Link sau cu orice persoană care nu este autorizată să ne reprezinte în oferirea de produse sau servicii sau în desfăşurarea de activităţi în numele nostru.",
"privacy_P3C_08":"În general, putem utiliza CPNI în furnizarea serviciilor pe care le achiziționați, inclusiv facturarea și colectarea acelor servicii. În plus, ni se permite să utilizăm sau să dezvăluim CPNI pentru a oferi servicii de telecomunicații de același tip cu cele pe care le-ați achiziționat deja de la noi. Este posibil, de asemenea, să utilizăm sau să dezvăluim CPNI din motive legale sau normative, cum ar fi răspunsul la o decizie judecătoarească sau la un mandat de percheziție sau pentru a investiga frauda și a preveni utilizarea ilegală a rețelei și serviciilor noastre. În plus, putem utiliza CPNI pentru a proteja alți clienți.",
"privacy_P3C_09":"Ne puteți ajuta pentru a asigura că informațiile de contact și preferințele dumneavoastră sunt exacte, complete și actualizate, conectându-vă la contul dumneavoastră D-Link. D-Link nu va partaja sau utiliza informațiile dumneavoastră personale furnizate sau primite de noi online în moduri care sunt contrare prezentei politici fără a vă informa înainte și a vă oferi posibilitatea de a alege. Puteți alege să întrerupeți primireamesajelor noastre de marketing urmând instrucțiunile de dezabonare incluse în aceste mesaje. Dacă nu doriți să figurați pe lista noastră de e-mail, puteți opta pentru excludere în orice moment conectându-vă la contul dumneavoastră D-Link pentru a actualiza preferințele din Profilul meu. În cazul în care vom dori să partajăm informațiile dumneavoastră cu terțe părți care nu acționează în numele nostru și nu sunt guvernate de Politica noastră de confidențialitate, vom obține mai întâi permisiunea dumneavoastră.",
"privacy_P4T":"4. Alegerea dumneavoastră",
"privacy_P4C_01":"Vă vom cere să vă dați consimțământul pentru a partaja informațiile dumneavoastră personale cu o terță parte în orice scop care nu este descris mai sus sau în alt mod impus de legislația sau reglementările aplicabile. Pot apărea împrejurări în care, fie din motive strategice, fie din motive de afaceri, D-Link decide să vândă, cumpere, fuzioneze sau să reorganizeze în alt fel activitățile din anumite țări. O astfel de tranzacție poate implica dezvăluirea informațiilor personale către potențiali sau reali cumpărători sau primirea acestora de la vânzători. Practica D-Link este să asigure protecția adecvată a informațiilor în aceste tipuri de tranzacții. Veți fi înștiințat prin e-mail și/sau o notificare vizibilă pe site-ul nostru în legătură cu orice schimbare a proprietății sau utilizări ale informațiilor dumneavoastră personale, dar și în legătură cu orice opțiuni pe care le puteți avea în legătură cu informațiile dumneavoastră personale.",
"privacy_P5T":"5. Cum folosim colectarea automată de date?",
"privacy_P5C_01":"Module cookie",
"privacy_P5C_021":"D-Link sau terţii ce acţionează pentru D-Link pot folosi modulele cookie pentru a personaliza şi îmbunătăţi conţinutul furnizat către clienții noștri, pentru a îmbunătății Serviciile arătând ce zone, caracteristici şi produse sunt mai populare, personalizând Serviciile şi făcând recomandări bazate pe informaţiile, inclusiv selecţiile anterioare de produse ale unui anumit utilizator. De asemenea, putem utiliza modulele cookie pentru a reţine preferinţele utilizatorilor, pentru a completa comenzi online şi pentru a ţine o evidenţă a tranzacţiilor.",
"privacy_P5C_022":"Puteți configura browser-ul web pentru a vă alerta atunci când un site încearcă să trimită un modul cookie pe dispozitivul dumneavoastră și a vă permite să acceptați sau să refuzați modulul cookie. Puteți opri sau restricționa plasarea de module cookie pe dispozitivul dumneavoastră, inclusiv modulele cookie ale unor terțe părți, sau șterge modulele cookie acceptate anterior, prin ajustarea preferințelor browser-ului dumneavoastră web. Este posibil ca unele pagini web să nu funcționeze dacă aveți opțiunea de module cookie dezactivată. Utilizarea modulelor cookie de către partenerii, afiliații noștri, compania de urmărire a utilităților, furnizorii de servicii nu este reglementată de către Politica noastră de confidențialitate. Nu avem acces sau control asupra acestor module cookie. Partenerii, afiliații noștrii, compania de urmărire a utilităților, furnizorii de servicii utilizează modulele cookie ID de sesiune pentru a vă permite să navigați mai ușor în site-ul nostru.",
"privacy_P5C_03":"Balize web",
"privacy_P5C_04":"Balize web (cunoscute și sub numele de „gif-uri transparente” sau „gif-uri de un pixel”) sunt mici imagini grafice de pe o pagină web sau dintr-un e-mail care ne permit să monitorizăm activitatea privind Serviciile noastre sau să facem modulele cookie mai eficace. D-Link sau o terță parte care acționează în numele nostru pot utiliza balize web pe unele din paginile și e-mailurile noastre pentru a sonda eficacitatea eforturilor noastre de marketing și a corespondenței pe e-mail. Nu legăm informațiile obținute de aceste balize web de informațiile personale ale clienților noștri.",
"privacy_P6T":"6. Cum păstrăm informaţiile dumneavoastră personale în siguranţă?",
"privacy_P6C_01":"Menținem diverse mijloace de protecție fizică, electronică și procedurală pentru a vă proteja informațiile personale. Când comandați Servicii prin intermediul site-ului nostru, utilizăm protocolul de criptare Internet Secure Sockets Layer (SSL) pentru a proteja securitatea informațiilor dumneavoastră personale. Protocolul SSL este implementat și pentru (i) garantarea informațiilor contului dumneavoastră și (ii) securizarea tuturor jurnalelor de setări și Serviciilor dispozitivelor dumneavoastră. D-Link va continua să își revizuiască politicile și să implementeze caracteristici de securitate suplimentare pe măsură ce devin disponibile noi tehnologii. Cu toate acestea, niciun sistem sau serviciu nu poate oferi asigurarea absolută a securității, în special Serviciile care se bazează într-o oarecare măsură pe Internet. Prin urmare, prin utilizarea Serviciilor noastre, confirmați riscul ca terțele părți să obțină acces neautorizat la informațiile dumneavoastră. Dacă stabilim că a avut loc o încălcare a securității și că o astfel de încălcare creează un risc de furt al identității sau întrerupere a serviciilor, vom face încercări rezonabile pentru a vă notifica.",
"privacy_P6C_02":"Trebuie să înțelegeți că datele prin transmisie online nu sunt complet securizate. Nu putem garanta protecția și securitatea completă a datelor, dar vom lua toate măsurile rezonabile pentru a proteja informațiile care ne sunt trimise electronic. Transmisia oricăror date de către dumneavoastră se face pe propriul risc. Acolo unde este cazul, este posibil să vi se permită accesul la Serviciile noastre care necesită o parolă. Sunteți responsabil pentru siguranța și confidențialitatea parolei.",
"privacy_P7T":"7. Acurateţe şi acces",
"privacy_P7C_01":"D-Link depune toate eforturile pentru a menține acuratețea informațiilor dumneavoastră personale. Dacă aveți întrebări referitoare la colectarea sau prelucrarea de către noi a informațiilor dumneavoastră personale, ne va face plăcere să vă punem la dispoziție informațiile relevante pentru dumneavoastră. Dacă informațiile dumneavoastră personale se modifică sau dacă nu mai doriți Serviciile noastre, puteți acea dreptul, în condițiile legii, să corectați, actualizați, amendați, restricționați, șterge, elimina sau dezactiva aceste informații contactându-ne, cu condiția respectării cerințelor legale. Vom răspunde la solicitarea dumneavoastră de acces în termen de cel mult zece (10) de zile.",
"privacy_P7C_02":"Vom păstra informațiile dumneavoastră personale atâta timp cât contul dumneavoastră este activ sau în funcție de necesități pentru a vă furniza Serviciile și pentru o anumită perioadă de timp, în limitele impuse de lege, de la data ultimei interacțiuni a dumneavoastră cu noi. Vom păstra și utiliza informațiile dumneavoastră după cum este necesar pentru a respecta obligațiile noastre legale, a soluționa disputele și a pune în aplicare acordurile noastre.",
"privacy_P7C_03":"Link-urile către site-urile web ale unor terțe părți din cadrul Serviciilor sunt furnizate numai pentru a vă facilita acțiunile. Utilizarea acestor link-uri de către dumneavoastră va determina părăsirea site-urilor noastre. D-Link nu a verificat aceste site-uri ale unor terțe părți, nu controlează și nu este responsabilă pentru niciunul dintre acestea, conținutul lor sau politica lor de confidențialitate. Dacă vi se cere să furnizați informații despre aceste site-uri sau în legătură cu serviciile furnizate de aceste site-uri, vă încurajăm insistent să verificați cu atenție politicile lor de confidențialitate înainte de a partaja orice informații. D-Link nu avizează și nu garantează în niciun fel site-urile oricăror terțe părți sau orice informații, software sau alte produse sau materiale găsite în acestea sau orice rezultate care pot fi obținute din utilizarea unor astfel de site-uri ale unor terțe părți. Accesul dumneavoastră la orice site-uri ale unor terțe părți se face pe propriul risc.",
"privacy_P7C_04":"Serviciile noastre pot include caracteristici de medii sociale, cum ar fi butonul Facebook Live și widget-uri, cum ar fi butonul Share This, sau miniprograme interactive care rulează pe site-ul nostru. Aceste caracteristici pot colecta adresa dumneavoastră IP; ce pagină vizitați pe site-ul nostru și pot seta un modul cookie care să permită funcționarea corectă a caracteristicii. Caracteristicile și widget-urile mediilor sociale sunt fie găzduite de către o terță parte, fie găzduite direct pe site-ul web. Interacțiunile dumneavoastră cu aceste caracteristici sunt guvernate de politica de confidențialitate a companiei care le furnizează.",
"privacy_P7C_051":"Facebook Connect sau ID deschis",
"privacy_P7C_052":"Vă puteți conecta la Serviciile noastre utilizând serviciile de conectate cum ar fi Facebook Connect sau un furnizor de ID deschis. Aceste servicii vor autentifica identitatea dumneavoastră și vă vor furniza o opțiune de a partaja cu noi anumite informații personale, cum ar fi numele și adresa e-mail, pentru a prepopula formularul nostru de conectare. Serviciile de tipul Facebook Connect vă oferă opțiunea de a posta informații despre activitățile dumneavoastră pe acest site în pagina dumneavoastră de profil pentru a le partaja cu alte persoane din rețeaua dumneavoastră.",
"privacy_P8T":"8. Intrarea în vigoare şi actualizări ale acestei politici de confidenţialitate",
"privacy_P8C_01":"Această politică de confidențialitate intră în vigoare începând din 25 mai 2018 și prevalează și înlocuiește toate politicile de confidențialitate publicate anterior. Ne rezervăm dreptul de a actualiza periodic Politica de confidențialitate. Când modificăm Politica într-un mod material, o notificare va fi publicată pe site-ul nostru împreună cu Politica de confidențialitate actualizată înainte ca modificarea să intre în vigoare. Când vizitați site-ul nostru data viitoare, ar trebui să citiți din nou Politica de confidențialitate actualizată.",
"privacy_P9T":"9. Angajamentul nostru față de confidențialitatea informațiilor dumneavoastră",
"privacy_P9C_01":"Fiind angajați să asigurăm securitatea informațiilor dumneavoastră personale, comunicăm liniile noastre directoare privind confidențialitatea și securitatea angajaților D-Link și aplicăm cu strictețe protecțiile noastre privind confidențialitatea. Cu toate acestea, aveți întotdeauna dreptul de a depune o plângere la autoritățile responsabile pentru supravegherea protecției informațiilor dumneavoastră personale. Dacă aveți întrebări sau preocupări în legătură cu Politica noastră de confidențialitate sau exercitarea drepturilor dumneavoastră, vă rugăm să ne contactați la adresa service_support@dlinkcorp.com.",
"privacy_CO_NAME":"D-Link Corporation",
"privacy_CO_ADD":"No. 289, Xinhu 3rd Rd., Neihu District, Taipei City 11494, Taiwan, R.O.C.",
"privacy_UPD":"Ultima actualizare: 25 mai 2018"
};
_LANG.bg={
"privacy_PGT":"Декларация за поверителност",
"privacy_OC_1":"D-Link Corporation и нейното семейство от компании (алтернативно наричани в настоящия документ „D-Link\", „ние” или „нас”) са ангажирани с това да защитават личните данни на всеки потребител (алтернативно наричан „Вие”, „потребител” или „клиент”) на даден сайт, приложение и услуги на D-Link (колективно наричани „Услугите”) или определени продукти на D-Link („Продукти”). Ние разбираме, че доверието, което ни оказвате, изисква изчерпателна и отговорна защита на поверителността на Вашите лични данни, затова сме ангажирани да Ви осигуряваме положително, лесно и сигурно изживяване онлайн.",
"privacy_OC_2":"Ние разбираме необходимостта да пазим поверителността на информацията, за която имате разумни основания да искате да бъде поверителна. Вие очаквате, заслужавате и получавате нашия пълен ангажимент към постигането на тази цел. Също така имаме задължение да оказваме съдействие на правоприлагащите и другите държавни агенции, отговорни за защитата на общественото благо, без значение дали е за отделно лице или от съображения за безопасността на цялата нация. Ако и когато от нас бъде поискано съдействие, ние го оказваме строго в рамките на закона и при най-стриктни условия.",
"privacy_OC_3":"Настоящата Декларация за поверителност на D-Link (наричана по-нататък „Декларация за поверителност” или „Декларация”) покрива поверителността на клиентите на национално и международно ниво. Където е приложимо, D-Link ще спазва законите, съдържащи изисквания в разрез с настоящата Декларация. В ОПРЕДЕЛЕНИ ЮРИСДИКЦИИ D-LINK ЩЕ ПРИЛАГА ОТДЕЛНА ДЕКЛАРАЦИЯ ЗА ПОВЕРИТЕЛНОСТ, КОЯТО ДА ОТРАЗЯВА ИЗИСКВАНИЯТА НА ПРИЛОЖИМИТЕ МЕСТНИ ЗАКОНИ.",
"privacy_OC_4":"Пояснение за нашата Декларация за поверителност:",
"privacy_P1T":"1. Каква информация се събира или обработва?",
"privacy_P1C_011":"Всяка информация, която ни изпратите заради използване, закупуване, абонамент, заявка за лиценз, регистрация на или за която и да било от Услугите и Продуктите, може да се събере или обработи в рамките на обхвата и в съответствие с конкретните законови изисквания. За да дефинираме по-конкретно вида на тази информация, ние я идентифицираме и групираме в три категории:",
"privacy_P1C_012":"a) Лична информация;",
"privacy_P1C_013":"b) Обща не-конкретна и демографска информация; и",
"privacy_P1C_014":"c) Мрежова информация-собственост на клиента",
"privacy_P1C_021":"Лична информация",
"privacy_P1C_022":"Ние събираме Вашата лична информация, включително информация, която Вие ни предоставяте, информация, събрана в резултат на Вашите отношения с нас, и информация, която може да съберем от други източници. Личната информация, както е дефинирана в настоящата Декларация за поверителност, представлява всякаква информация, която може да се използва за Вашето лично идентифициране, като име, адрес, телефонен номер, имейл адрес и друга информация, необходима за предоставяне на Услуги, доставка на Продукти, осигуряване на поддръжка за клиенти или осигуряване на вашето право за някое от горепосочените. Може да обработим вашата лична информация само до степента, до която това е необходимо за изпълняване на договор или доставяне на Услуги, с цел преследване на наши законни интереси, или ако сте ни дали съгласие за обработването ѝ за една или повече конкретни цели.",
"privacy_P1C_031":"Обща не-конкретна и демографска информация",
"privacy_P1C_032":"Всяка не-лична информация, или въведена от Вас, или записана като част от трансакционния процес, се смята за обща не-конкретна и демографска информация. Това е информация, която не съдържа лична информация, и може да включва информация за Продукти като например вид и брой закупени Продукти, вида на Вашия уеб браузър и операционна система, идентичността на уеб страницата, от която Вашият браузър е влязъл в сайта ни и друга демографска информация като обръщение, образование и заетост, професионални интереси и други, които не идентифицират никое лице индивидуално. Подобна информация обикновено се събира чрез използване на бисквитки, уеб логове и уеб маяци.",
"privacy_P1C_04":"Може да събираме информация за уеб потребление като страниците, които посещавате в нашите сайтове, Вашият Internet Protocol (IP) адрес, поведения (т.е., страниците, които гледате, връзките, които кликвате, количеството време, прекарано на тези страници и това дали посещавате нашите сайтове или страници отново, както и други действия, предприети от Вас във връзка със сайтове на D-Link) и информация за Продукти. Подобна информация може да се следи чрез записване на универсалната ресурсна локация (URL) и IP адреса на компютъра Ви.",
"privacy_P1C_051":"Мрежова информация-собственост на клиента",
"privacy_P1C_052":"В случай, че Ви предоставяме Услуги в телекомуникационна форма, ние може да събираме и пазим определена мрежова информация-собственост на клиента („МИСК”). Вашата МИСК може да включва видовете Услуги, които получавате, информация за потребление, потребителски идентификатори и пароли, информация за фактуриране и трансакции.",
"privacy_P1C_061":"Събирана конкретна информация за продукти",
"privacy_P1C_062":"Еволюцията на поддържаните Продукти и Услуги ще изисква събирането на още информация. Всеки Продукт или вид Услуги ще изисква събирането на конкретна информация, за да се поддържат функциите на Продукта, както и за да можем да продължим да Ви осигуряваме възможно най-доброто изживяване. Всеки Продукт или вид Услуги може да събира някое или всички от следните неща:",
"privacy_P1C_063":"Информация, предоставена от вас по време на процеса за настройване или инсталация",
"privacy_P1C_064":"Разпознаване на звуци и изображения, включително, но не само глас, шумове и лице",
"privacy_P1C_065":"Данни за околната среда, включително, но не само температура, околна осветеност, влажност, нива на CO2, валежи, влага, шумови децибели и движение от продуктовите сензори",
"privacy_P1C_066":"Вашите предпочитани настройки за Продукти или Услуги, включително, но не само температура в стаята и температура на продукта, графици, сигнали и известия",
"privacy_P1C_067":"Данни за битово потребление",
"privacy_P1C_068":"Техническа информация от продукта",
"privacy_P1C_069":"Аудио и видео сигнали и данни",
"privacy_P1C_07":"Информация, предоставена от Вас по време на процеса за настройване или инсталация: Когато инсталирате Продукт или вид Услуги, може да Ви поискаме името на Продукта и неговото местонахождение в помещенията Ви, за да Ви помагаме да идентифицирате по-добре Продукта, когато упражнявате достъп до него от отдалечено устройство. В допълнение ще трябва да предоставите Вашето SSID (име на Wi-Fi мрежа) и парола, за да може Продуктът да се свързва с интернет.",
"privacy_P1C_08":"Звук и образ: Някои Продукти може да съдържат сензори и софтуер, които могат да засичат гласови команди, различни звуци като счупване на стъкло или противопожарни аларми, както и разпознаване на определени лицеви характеристики. Подобни функции може да се използват, за да позволяват на Продуктите Ви да си взаимодействат с други продукти или да осигуряват по-добро потребителско изживяване.",
"privacy_P1C_09":"Околни данни: В Продуктите може да бъдат вградени сензори, които ни позволяват да събираме данни като температура, околна осветеност, влажност, нива на CO2, валежи, влага, шумови децибели и движение от Продуктите. Като събират тези данни, Продуктите могат да предприемат действия, като например включване на лампите, ако бъде засечено движение.",
"privacy_P1C_10":"Вашите предпочитани настройки за Продукти или Услуги: Като събира тази информация, D-Link може по-добре да разбира използването на функции от страна на клиентите и така да подобри общото изживяване за клиентите.",
"privacy_P1C_11":"Данни за битово потребление: С цел да Ви помогнат да пестите енергия, Продуктите може да събират информация, включително време на използване на устройството, консумация на вода, нива на влажност и използване на режими за пестене на енергия, за да можем да Ви предоставяме съответните данни, с които да пестите ресурси по-ефективно.",
"privacy_P1C_12":"Техническа информация от продукта: D-Link се стреми да подобрява вашето изживяване с продуктите. Като събираме техническа информация, ние можем по-добре да отстраняваме проблеми и неизправности. Част от информацията, която събираме, включва номер на модел и сериен номер, версия на софтуера и техническа информация като сила на сигнала, състояние на сензорите и оставащ живот на батерията.",
"privacy_P1C_13":"Аудио и видео сигнали и данни: Някои Продукти Ви дават възможността да записвате или предавате поточно аудио и видео. В зависимост от Вашите лични настройки и конфигурация, D-Link може да улавя аудио- и видеозаписите от Продуктите, за да изпраща по имейл клипове или сегменти от тези данни с цел подпомагане на засичането на движение или други събития за известяване. В допълнение, ако сте активирали записа в облак, ние ще събираме и съхраняваме аудио и видео данните от устройството Ви за приложимия период, поддържан от Продукта Ви.",
"privacy_P1C_14":"",
"privacy_P2T":"2. За какво използваме информацията?",
"privacy_P2C_01":"За да Ви предоставим възможно най-доброто изживяване онлайн, ние събираме Вашата лична и не-лична информация, за да ни предостави по-добро разбиране на демографския и географски профил. Информацията, която събираме, се преглежда внимателно, за да ни помогне да установим най-популярните продукти или услуги, интересни за Вас, да Ви осведомяваме за нашите нови услуги и предимства, да персонализираме Услугите за Вас и да усъвършенстваме дизайна на продуктите и услугите на D-Link, така че да отговарят по-добре на Вашите потребности.",
"privacy_P2C_02":"Като следим Вашия IP адрес чрез Услугите ни, ние можем по-добре да разберем видовете продукти, услуги и информация, които са подходящи за Вас, и от време на време може да използваме тази информация, за да Ви предоставяме информация или промоции, които отговарят на Вашата разнообразна географска и демографска динамика.",
"privacy_P2C_03":"От време на време може да Ви изпращаме анкети по имейл или онлайн чрез Услугите ни, за да искаме обратна връзка относно подобренията, които трябва да направим по нашите продукти и услуги. Тези анкети се попълват на доброволни начала и не се изисква лична или обща информация. Отказът от попълване на което и да било проучване или анкета няма да доведе до никакви наказания за клиента в рамките на нашата организация. Ако не желаете да получавате известия за по-нататъшни анкети или проучвания, можете да кликнете връзката накрая на всеки промоционален имейл, които Ви изпращаме, за да поискате в бъдеще да не получавате такива известия.",
"privacy_P2C_04":"Понякога също така може да провеждаме конкурси или томболи. Като участвате в томболите, Вие се съгласявате да разкриете личната си информация за ползване от нас в бъдещи маркетингови кампании. Вашето съгласие да използваме информацията Ви може да представлява условие за възможност за участие в подобен конкурс или томбола.",
"privacy_P2C_05":"В някои случаи може да комбинираме информация за уеб потребление, свързана с Вашия достъп до нашите Услуги, с лична информация. Ние използваме комбинираната информация, за да осигурим на нашите клиенти по-добро изживяване чрез предоставяне на персонализирани функции, Услуги и реклами. След комбинирането данните-продукт се защитават като лична информация, което описана в настоящата Декларация.",
"privacy_P2C_06":"Понякога може да Ви предоставяме възможността да създадете области с личен профили и да преглеждате защитено съдържание. Вашата лична и друга информация може да е необходима за подобни цели.",
"privacy_P2C_07":"Допълнителни начини, по които можем да използваме Вашата лична и друга информация, включват: обмен на информация с цел приемане на обратна връзка от клиенти и осигуряване на поддръжка; позволение да препратите информация на друго лице като например приятел или колега; и спазване на договорни задължения. Ще изпратим на Вашия приятел еднократен имейл с покана да изпробва нашите Услуги. D-Link съхранява тази информация и тя се използва с единствената цел да се изпрати този еднократен имейл или да се проследи успеха на нашата кампания за препращане на клиенти. Вашият приятел може да се свърже с нас чрез информацията за връзка, посочена по-долу, за да поиска да отстраним тази информация от нашата база данни.",
"privacy_P2C_08":"Ако се свържете с нас чрез страницата „За връзка с нас” на сайта ни, или по имейл, телефон или с писмена комуникация, може да запазим вашите коментари за бъдещо използване в нашата база данни за връзка.",
"privacy_P2C_09":"",
"privacy_P3T":"3. Как споделяме вашата информация?",
"privacy_P3C_01":"Вашата лична информация няма да се продава, търгува или отдава под наем на трети страни без вашето разрешение за целта, нито извън начините описани в настоящата Декларация.",
"privacy_P3C_02":"Възможно е да споделяме вашата лична информация в рамките на D-Link с цел обработка или съхранение на данни в съответствие със закона. Може също така да предоставим лична информация на доверени партньори, които действат от името на или заедно с D-Link по силата на договори за конфиденциалност и по законен начин. Тези компании може да използват вашата лична информация, за да помогнат на D-Link да комуникира с вас във връзка с предложения от D-Link и нашите маркетингови партньори в рамките на предвиденото от закона. Тези компании обаче нямат никакво независимо право да споделят вашата инфо",
"privacy_P3C_03":"Когато използваме трети страни за съдействие при обработката на вашата лична информация, ние изискваме те да се съгласят да обработват тази информация в строго съответствие с нашите инструкции и в съответствие с настоящата Декларация и всякакви други приложими мерки за сигурност и конфиденциалност. До степента, позволена от закона, D-Link не поема никаква отговорност за трети страни, които са получили информация, позволена от настоящата Декларация за поверителност, или които са събрали информация, разрешена от настоящата Декларация за поверителност.",
"privacy_P3C_04":"Някои Продукти в рамките на своята техническа среда комуникират едни с други. Тези Продукти споделят информация, за да ни помогнат да Ви предоставим възможно най-доброто изживяване. Например, можете да приготвите събитие, което инструктира сензор за движение в гаража Ви да включва лампа, свързана със смарт щепсел в дома Ви, когато бъде засечено движение.",
"privacy_P3C_05":"Може да отговорим на призовки, съдебни заповеди или съдебни процеси, като разкрием вашата лична информация и друга свързана информация, ако това се изисква от закон или регламент. Също така може да използваме вашата лична информация за установяване или упражнение на нашите законови права или за защита от съдебни искове.",
"privacy_P3C_06":"Може да споделяме лична информация и друга допълнителна информация, с която разполагаме, с цел разследване, превенция или мерки във връзка с незаконни дейности, подозирани измами, ситуации, свързани с потенциални заплахи за физическата безопасност на някое лице, включително служителите на D-Link, нарушения на някои от условията за използване на D-Link, или по друг начин, изискван от закон или регламент.",
"privacy_P3C_07":"Ние сме ангажирани с това да уважаваме и защитаваме Вашата МИСК. Освен по изискванията на закона или с Ваше позволение, ние няма да продаваме, търгуваме или споделяме Вашата МИСК, включително записите на Вашите разговори, с лица извън D-Link или с лица, които не са упълномощени да ни представляват за предлагане на продукти или услуги, или да извършват функции от наше име.",
"privacy_P3C_08":"Като цяло, може да използваме вашата МИСК за осигуряване на закупени от вас услуги, включително фактуриране и събиране на вземания за тези услуги. В допълнение имаме позволение да използваме или разкриваме МИСК, за да предлагаме телекомуникационни услуги от същия вид като тези, които вече сте закупили от нас. Може също така да разкрием вашата МИСК от законови или регулаторни съображения, например в отговор на съдебна заповед или призовка, или с цел разследване на измама и превенция на незаконното използване на нашата мрежа и услуги. Освен това може да използваме МИСК, за да защитаваме други клиенти.",
"privacy_P3C_09":"Можете да ни помагате да се грижим Вашите данни и предпочитания за контакт да бъдат точни, цялостни и актуални, като влизате в своя акаунт за D-Link. D-Link няма да споделя или използва Вашата лична информация, предоставена или получена от нас онлайн, по начини в разрез с настоящата Декларация, без предварително да Ви информира и да Ви предложи избор. Можете да изберете да спрете да получавате нашите маркетингови съобщения, като следвате инструкциите за отписване, включени в самите съобщения. Ако не искате да бъдете в нашия списък за маркетингови имейли, може да се отпишете по всяко време, като влезете в своя акаунт за D-Link и актуализирате предпочитанията в „Моят профил”. Ако някога поискаме да споделим Вашата информация с трети страни, които не действат от наше име и не се ръководят от нашата Декларация за поверителност, преди това ще поискаме Вашето съгласие.",
"privacy_P4T":"4. Вашият избор",
"privacy_P4C_01":"Ще искаме Вашето съгласие за споделяне на Вашата лична информация с трети страни за всякакви цели, които не са описани по-горе или са другояче изискуеми от приложимите закони или регламенти. Може да се стигне до обстоятелства, при които, поради стратегически или други бизнес причини, D-Link да реши да купи, продаде, слее или по друг начин да реорганизира бизнеса си в някои държави. Подобна трансакция може да включва разкриването на лична информация на потенциални или действителни купувачи, или получаване на такава информация от продавачи. Практиката на D-Link е да търси съответната защита на информацията при такива видове трансакции. Ще бъдете уведомени по имейл и/или с видно уведомление на нашия уебсайт за всяка промяна в собствеността или начините на ползване на Вашата лична информация, както и какъв избор може да имате във връзка с Вашата лична информация.",
"privacy_P5T":"5. Как използваме автоматични инструменти за събиране на данни?",
"privacy_P5C_01":"Бисквитки",
"privacy_P5C_021":"D-Link или трета страна, действаща от наше име, може да използва бисквитки, за да персонализира и усъвършенства съдържанието, което предоставяме на нашите клиенти, за да подобрим услугите си чрез оценка на това кои области, функции и продукти са най-популярни, и за да персонализираме нашите Услуги и да даваме препоръки въз основа на информация, включително за избор на продукти, предходно предоставена от конкретен потребител. Също така можем да използваме бисквитки за съхранение на потребителски предпочитания, действия за попълване на онлайн поръчки, и следене на трансакции.",
"privacy_P5C_022":"Можете да конфигурирате своя уеб браузър да Ви осведомява, когато даден сайт се опитва да изпрати бисквитка на устройството Ви, и да Ви дава възможност да приемете или отхвърлите бисквитката. Можете да спрете или ограничите поставянето на бисквитки на устройството Ви, включително бисквитки от трети страни, или да изтриете предходно приетите бисквитки, като промените предпочитанията за Вашия уеб браузър. Някои уеб страници може да не се показват правилно, ако деактивирате бисквитките. Използването на бисквитки от наши партньори, дъщерни дружества, фирма за следене на битово потребление и доставчици на услуги не се покрива от нашата Декларация за поверителност. Ние нямаме достъп до и контрол над тези бисквитки. Нашите партньори, дъщерни дружества, фирма за следене на битово потребление и доставчици на услуги използват бисквитки с ID на сесия, за да улеснят Вашата навигация на сайта ни.",
"privacy_P5C_03":"Уеб маяци",
"privacy_P5C_04":"Уеб маяците (наричани още „прозрачни gif-ове” или „еднопикселни gif-ове”) представляват малки графични изображения на уеб страница или в имейл, които ни позволяват да следим активността във връзка с нашите Услуги или да правим бисквитките по-ефективни. D-Link или трета страна, действаща от наше име, може да използва уеб маяци в определени наши страници и имейли, за да измерва ефективността на нашите маркетингови усилия и имейл кореспонденция. Ние не свързваме събраната от тези уеб маяци информация с личната информация на нашите клиенти.",
"privacy_P6T":"6. Как пазим вашата лична информация в безопасност?",
"privacy_P6C_01":"Ние поддържаме различни физически, електронни и процедурни защити, за да пазим Вашата лична информация. Когато поръчвате Услуги през нашия сайт, ние използваме интернет протокола за шифриране Secure Sockets Layer (SSL) за защита на безопасността на Вашата лична информация. Протоколът SSL се използва още за (i) защита на информацията за Вашия акаунт и (ii) защита на всички записи за настройки и Услуги на Вашите устройство/а. D-Link ще продължи да ревизира своите правила и да внедрява допълнителни мерки за сигурност с появата на нови технологии. Все пак никоя система или услуга не може да предостави абсолютна гаранция за сигурност, особено Услуги, които до известна степен разчитат на интернет. Именно затова, когато използвате нашите Услуги, Вие приемате, че съществува риск трети страни да получат неупълномощен достъп до Вашата информация. Ако установим, че е осъществен пробив на сигурността и че този пробив създава риск от кражба на самоличност или смущаване на услугите, ще положим добросъвестни усилия да Ви уведомим.",
"privacy_P6C_02":"Трябва да разберете, че при онлайн предаване данните не са изцяло защитени. Ние не можем да гарантираме пълната защита и безопасност на данните, а само това, че предприемаме всички действия в разумни граници за защита на информацията, изпратена до нас по електронен път. Предаването на каквито и да било данни от Вас е изцяло на Ваш риск. Където е приложимо, може да получите достъп до наши Услуги, които изискват парола. Вие отговаряте за сигурността и конфиденциалността на паролата.",
"privacy_P7T":"7. Точност и достъп",
"privacy_P7C_01":"D-Link се стреми да поддържа точността на Вашата лична информация. Ако имате въпроси във връзка с нашето събиране или обработване на вашата лична информация, ще се радваме да ви предоставим информацията, свързана с вас. Ако личната ви информация се промени или ако вече не желаете да използвате нашите Услуги, може да имате право според предвиденото от закона да коригирате, актуализирате, модифицирате, ограничите, изтриете, премахнете или деактивирате вашата информация, като се свържете с нас, стига да бъдат спазени законовите изисквания. Обикновено ще реагираме на Вашата заявка за достъп за не повече от десет (10) дни.",
"privacy_P7C_02":"Ще запазим информацията ви, докато профилът ви е активен, или според необходимостта за предоставяне на услуги до вас и за определен период от време в рамките на предвиденото от закона от датата на вашето последно взаимодействие с нас. Ще запазим и използваме информацията ви, както е необходимо за спазване на нашите законови задължения, за разрешаване на спорове и за прилагане на нашите споразумения.",
"privacy_P7C_03":"Връзките към сайтове на трети страни през Услугите се предоставят изцяло за Ваше удобство. При използване на тези връзки ще напуснете нашите уебсайтове. D-Link не преглежда тези сайтове на трети страни, не контролира и не носи отговорност за никой от тях, нито за тяхното съдържание или правила за поверителност. Ако от Вас бъде поискано да предоставите информация на тези сайтове или във връзка с услугите, предоставени от тези сайтове, настойчиво Ви съветваме внимателно да прегледате техните правила за поверителност, преди да споделите каквато и да било информация. D-Link не одобрява и не дава мнение за никакви сайтове на трети страни, нито за информация, софтуер или други продукти или материали, намиращи се в тях, нито за резултати, които могат да се добият чрез използване на такива сайтове на трети страни. Вашият достъп до каквито и да било сайтове на трети страни е изцяло на Ваш риск.",
"privacy_P7C_04":"Нашите Услуги може да включват функции за социални медии като бутона за харесване във Facebook и уиджети, като например бутона ShareThis или интерактивни мини-програми, включени на нашия сайт. Тези функции може да събират Вашия IP адрес, информация за това кои страници посещавате в сайта ни и може да настроят бисквитка, за да може функцията да работи правилно. Функциите и уиджетите за социални медии се хостват или от трети страни, или директно на нашия сайт. Вашето взаимодействие с тези функции се ръководи от Декларацията за поверителност на фирмата, която ги предоставя.",
"privacy_P7C_051":"Facebook Connect или Open ID",
"privacy_P7C_052":"Можете да влезете в нашите Услуги, като използвате услуги за вход като Facebook Connect или доставчик на Open ID. Тези услуги ще удостоверят Вашата самоличност и ще Ви предоставят опцията да споделите определена лична информация с нас, като например Вашето име и имейл адрес, за да попълваме автоматично формуляра за влизане. Услуги като Facebook Connect Ви дават възможността да публикувате информация за Вашите дейности на този сайт във Вашата профилна страница, за да я споделяте с другите във Вашата мрежа.",
"privacy_P8T":"8. Дата на влизане в сила и актуализации на Декларацията",
"privacy_P8C_01":"Настоящата Декларация за поверителност е в сила от 25 май 2018 г. и има превес над и заменя всякакви предходно публикувани декларации за поверителност. Ние си запазваме правото да актуализираме нашата Декларация за поверителност от време на време. Когато променим Декларацията по съществен начин, на сайта ни ще бъде публикувано уведомление, заедно с актуализираната Декларация за поверителност, преди промяната да влезе в сила. Следващия път, когато посетите сайта ни, трябва отново да прочетете актуализираната Декларация за поверителност.",
"privacy_P9T":"9. Нашият ангажимент с вашата поверителност",
"privacy_P9C_01":"Ние сме ангажирани със сигурността на вашата лична информация и комуникираме нашите насоки за поверителност и защита до служителите на D-Link и стриктно налагаме нашите предпазни механизми за личната информация. Независимо от това вие винаги имате правото да подадете оплакване в службите, отговорни за надзора на защитата на лична информация. Ако имате въпроси или притеснения във връзка с Декларацията за поверителност или упражняването на вашите права, моля, свържете се с нас на: service_support@dlinkcorp.com.",
"privacy_CO_NAME":"D-Link Corporation",
"privacy_CO_ADD":"No. 289, Xinhu 3rd Rd., Neihu District, Taipei City 11494, Taiwan, R.O.C.",
"privacy_UPD":"Последно обновяване: 25 май 2018 г."
};
_LANG.no={
"privacy_PGT":"Retningslinjer for personvern",
"privacy_OC_1":"D-Link Corporation og deres selskapsfamilie (heri referert til som «D-Link», «vi», «vår» eller «oss») er dedikert til å beskytte personvernet til alle brukere (heri refert til som «du», «brukeren» eller «kunden») for bestemte D-Link-nettsteder, -apper og -tjenester (samlet kalt «tjenestene») eller bestemte D-Link-produkter («produktene»). Vi anerkjenner at tilliten du viser oss, krever omfattende og ansvarlig beskyttelse av personvernet, og vi er derfor dedikert til å gi deg en positiv, enkel og sikker nettopplevelse.",
"privacy_OC_2":"Vi anerkjenner behovet for å opprettholde konfidensialiteten til informasjon som du innenfor rimelighetens grenser forventer å holde privat. Du forventer, har krav på og får intet mindre enn vårt fulle engasjement med hensyn til å oppnå dette målet. Vi har også en plikt til å bistå politimyndighetene og andre statlige byråer som er ansvarlige for å verne om folkets ve og vel, det seg være enkeltpersoner eller interessene til en hel nasjon. Hvis og når vi blir bedt om å bistå, gjør vi dette innenfor lovens rammer og under strenge vilkår.",
"privacy_OC_3":"D-Links retningslinjer for personvern (heretter kalt «retningslinjer for personvern» eller «retningslinjer») tar for seg personvernet til kunder i inn- og utland. Når en konflikt oppstår, vil D-Link følge lovene som inneholder krav som ikke samsvarer med disse retningslinjene. I ENKELTE JURISDIKSJONER BRUKER D-LINK ANDRE RETNINGSLINJER FOR PERSONVERN FOR Å TA HENSYN TIL GJELDENDE LOKALE LOVER.",
"privacy_OC_4":"Vår retningslinje for personvern forklart:",
"privacy_P1T":"1. Hva slags informasjon samles inn eller behandles?",
"privacy_P1C_011":"All informasjon du sender inn for bruk, kjøp, abonnering, lisensforespørsler eller registrering, samt i forbindelse med alle tjenestene og produktene, kan samles inn eller behandles innenfor rammeverket og i henhold til spesifikke lovbestemte krav. For å gi en bedre definisjon av denne informasjonen har vi delt dem inn i tre kategorier:",
"privacy_P1C_012":"a) Personlig informasjon,",
"privacy_P1C_013":"b) Generell ikke-spesifikk og demografisk informasjon, og",
"privacy_P1C_014":"c) Fortrolig informasjon om kundens nettverk",
"privacy_P1C_021":"Personlig informasjon",
"privacy_P1C_022":"Vi samler inn den personlige informasjonen din, inkludert informasjonen du oppgir til oss, informasjon som samles inn som resultat av ditt forhold til oss, og informasjon som vi henter fra andre kilder. Personlig informasjon, som definert i disse retningslinjene for personvern, er informasjon som kan benyttes til å identifisere deg personlig, som navn, adresse, telefonnummer, e-postadresse og annen informasjon som kreves for å yte tjenestene, levere produktene, yte kundestøtte eller beskytte rettighetene dine til det ovenfornevnte. Vi kan bare behandle den personlige informasjonen din i den grad det er nødvendig for å oppfylle en kontrakt eller levere tjenester og bare til formål som er av legitim interesse, eller hvis du har gitt ditt samtykke til behandlingen til ett eller flere formål.",
"privacy_P1C_031":"Generell ikke-spesifikk og demografisk informasjon",
"privacy_P1C_032":"All ikke-personlig informasjon enten som du har oppgitt eller, eller som er registrert som en del av en transaksjonsprosess, blir vurdert som generell ikke-spesifikk og demografisk informasjon. Dette er informasjon som ikke inneholder personlig informasjon og kan inkludere erfaringer fra produkter, som type og antall produkter som er kjøpt, type nettleser og operativsystem, identiteten til nettstedet som nettleseren din var på, før du besøkte nettstedet vårt, og annen demografisk informasjon som stilling, utdannings- og jobbakgrunn og faglige interesser, som ikke identifiserer enkeltpersoner. Slik informasjon blir vanligvis samlet inn ved hjelp av informasjonskapsler, weblogger og websignaler.",
"privacy_P1C_04":"Vi kan samle inn nettbruksinformasjon, slik som nettsidene du besøker på nettstedene våre, din Internet Protocol (IP) adresse, handlinger (f.eks. sidene du åpner, lenker du klikker på, hvor lang tid du bruker på disse sidene, og om du kommer tilbake til nettsteder eller sider og andre handlinger du foretar deg i forbindelse med D-Links nettsteder) og produktinformasjon. Slik informasjon kan spores ved å registrere Uniform Resource Locator (URL), så vel som datamaskinens IP-adresse.",
"privacy_P1C_051":"Fortrolig informasjon om kundens nettverk",
"privacy_P1C_052":"Hvis vi yter telekommunikasjonstjenester til deg, kan vi samle inn og lagre fortrolig informasjon om kundens nettverk («CPNI»). CPNI kan inkludere typen tjenester du mottar, bruksinformasjon, bruker-ID og -passord og informasjon om fakturering og transaksjoner.",
"privacy_P1C_061":"Innsamling av produktspesifikk informasjon",
"privacy_P1C_062":"Utviklingen av produkter og tjenester gjør at vi har behov for å samle inn mer informasjon. Hvert produkt og hver tjenestetype krever at spesifikk informasjon blir samlet inn for å utvikle produktfunksjonene og for fortsatt å kunne gi deg en best mulig opplevelse. Hvert produkt eller hver tjenestetype kan samle inn deler av eller alt av følgende:",
"privacy_P1C_063":"Informasjon du oppgir under konfigurasjons- eller installasjonsprosessen",
"privacy_P1C_064":"Lyd- og bildegjenkjenning, f.eks. tale, støy og ansikt",
"privacy_P1C_065":"Omgivelsesdata fra produktets sensorer, f.eks. temperatur, lys i omgivelsene, luftfuktighet, CO2-nivå, nedbør, fuktighet, støydesibel og bevegelse",
"privacy_P1C_066":"De foretrukne innstillingene dine for produkter eller tjenester, f.eks. rom- og produkttemperatur, tidsplaner og varsler",
"privacy_P1C_067":"Bruksdata",
"privacy_P1C_068":"Teknisk informasjon fra produktet",
"privacy_P1C_069":"Lyd- og videosignaler og -data",
"privacy_P1C_07":"Informasjon du oppgir under konfigurasjons- eller installasjonsprosessen: Når du installerer et produkt eller en tjenestetype, kan du bli bedt om å oppgi produktnavnet og hvor det er plassert, slik at du lettere kan identifisere produktet når du vil ha tilgang til det via en ekstern enhet. I tillegg må du oppgi SSID-en din (Wi-Fi-nettverksnavnet) og passordet ditt, slik at produktet kan koble seg til Internett.",
"privacy_P1C_08":"Lyd og bilde: Enkelte produkter har sensorer og programvare som kan registrere talekommandoer, registrere ulike lyder som glassknusing eller røyk-/brannalarmer, og gjenkjenne bestemte ansiktstrekk. Disse funksjonene kan bli brukt til å la produktet ditt samhandle med andre produkter eller gi deg en bedre brukeropplevelse.",
"privacy_P1C_09":"Omgivelsesdata: Sensorer som kan være innebygget i produktene, lar oss samle inn data som temperatur, lys fra omgivelsene, luftfuktighet, CO2-nivåer, nedbør, fuktighet, støydesibel og bevegelse fra produktene. Ved å samle inn disse dataene kan produktene iverksette tiltak som å slå på lys når bevegelse blir registrert.",
"privacy_P1C_10":"De foretrukne innstillingene dine for produkter eller tjenester: Ved å samle inn denne informasjonen får D-Link en bedre forståelse av kundenes bruk av funksjonene, slik at vi kan forbedre den generelle kundeopplevelsen.",
"privacy_P1C_11":"Bruksdata: For å hjelpe deg med å spare strøm kan produktene samle inn informasjon om enhetens bruksvarighet, vannforbruk, bruk av strømsparingsmodus og fuktighetsnivåer, slik at vi kan gi deg relevante data for å spare ressurser.",
"privacy_P1C_12":"Teknisk informasjon fra produktet: D-Link jobber for å forbedre opplevelsen din. Ved å samle inn teknisk informasjon står vi bedre stilt for å feilsøke problemer. Informasjonen vi samler inn inkluderer modell og serienummer, programvareversjon og teknisk informasjon, som signalstyrke, sensorstatus og gjenværende batterilevetid.",
"privacy_P1C_13":"Lyd- og videosignaler og -data: Enkelte produkter gir deg muligheten til å ta opp eller strømme lyd og video. Avhengig av de personlige konfigurasjonene og innstillingene dine kan D-Link samle inn lyd- og videoopptak fra produktene for å sende klipp eller deler av disse dataene på e-post ved bevegelsesregistrering eller andre varslingshendelser. I tillegg, hvis du har aktivert skyopptak, samler vi inn og lagrer lyd- og videodata fra enheten din frem til perioden som støttes av produktet ditt, er over.",
"privacy_P1C_14":"",
"privacy_P2T":"2. Hva bruker vi informasjonen til?",
"privacy_P2C_01":"For å gi deg en så god nettopplevelse som mulig samler vi inn både personlig og ikke-personlig informasjon for å få en bedre forståelse av den demografiske og geografiske profilen. Informasjonen vi samler inn, blir nøye analysert, slik at vi kan finne ut hvilke produkter eller tjenester du er mest interessert i, oppdatere deg om nye tjenester og fordeler, persontilpasse tjenester til deg og utforme D-Link-produktene og -tjenestene etter dine behov.",
"privacy_P2C_02":"Ved å spore IP-adressen din gjennom tjenestene våre kan vi bedre forstå hvilke typer av produkter, tjenester og informasjon som er relevante for deg, og fra tid til annen kan vi bruke denne informasjonen til å gi deg informasjon om kampanjer vi mener samsvarer med din geografiske og demografiske dynamikk.",
"privacy_P2C_03":"Fra tid til annen kan vi sende deg undersøkelser via e-post eller nettet gjennom tjenestene våre for å få tilbakemeldinger om hvordan vi kan forbedre produktene og tjenestene våre. Utfylling av disse undersøkelsene er valgfritt, og personlig og generell informasjon kreves ikke. Hvis kunden ikke ønsker å fylle ut undersøkelsen eller meningsmålingen, får ikke dette noe å si for vedkommendes forhold til organisasjonen vår. Hvis du ikke ønsker å motta varsler eller flere undersøkelser eller meningsmålinger, kan du klikke på koblingen nederst i alle promoteringse-poster vi sender ut, og dermed be om ikke å motta slike varsler i fremtiden.",
"privacy_P2C_04":"Vi kan også fra tid til annen avholde konkurranser eller loddtrekninger. Ved å delta i loddtrekningene godtar du å oppgi den personlige informasjonen din, slik at vi kan bruke den i fremtidige markedsføringskampanjer. Ditt samtykke til at vi kan bruke informasjonen din, kan være en betingelse for å delta og et kvalifikasjonskrav for slike konkurranser eller loddtrekninger.",
"privacy_P2C_05":"I enkelte tilfeller kan vi kombinere informasjon om nettbruk forbundet med din tilgang til tjenestene våre, med personlig informasjon. Vi bruker den kombinerte informasjonen til å gi kundene våre en bedre opplevelse ved å yte tilpassede funksjoner, tjenester og reklame. Når de er kombinert, blir dataene beskyttet som personlig informasjon som beskrevet i disse retningslinjene.",
"privacy_P2C_06":"Vi kan til tider gi deg muligheten til å opprette personlige profilområder og se beskyttet innhold. Din personlige informasjon og annen informasjon kan kreves til slike formål.",
"privacy_P2C_07":"Ytterligere måter vi kan bruke den personlige informasjonen din på, samt annen informasjon, inkluderer: utveksling av informasjon til det formål å ta imot kundens tilbakemeldinger og yte støtte, slik at du kan videreformidle informasjon til andre enkeltpersoner, som en venn eller kollega, for å oppfylle kontraktsmessige forpliktelser. Vi sender vennen din en engangs-e-post med en invitasjon til å få tilgang til tjenestene våre. D-Link lagrer denne informasjonen og bruker den bare til å sende denne engangse-posten eller spore henvisningsprogrammets suksessrate. Vennen din kan kontakte oss via kontaktinformasjonen nedenfor og be oss om å fjerne denne informasjonen fra databasen vår.",
"privacy_P2C_08":"Hvis du kontakter oss via siden «Kontakt oss» på nettstedet vårt, eller via e-post, telefon eller skriftlig korrespondanse, vil vi kanskje arkivere kommentarene dine for fremtidig bruk i kontaktdatabasen vår.",
"privacy_P2C_09":"",
"privacy_P3T":"3. Hvordan deler vi informasjonen din?",
"privacy_P3C_01":"Din personlige informasjon vil ikke bli solgt, handlet, eller utleid til tredjeparter, men mindre du gir oss tillatelse til dette og unntatt der noe annet er stadfestet i disse retningslinjene.",
"privacy_P3C_02":"Vi kan dele den personlige informasjonen din innad i D-Link til databehandlings- og lagringsformål i henhold til lovgivningen. Vi kan også dele personlig informasjon med betrodde partnere som opptrer på vegne av eller i samarbeid med D-Link, i henhold til konfidensialitetsavtaler og innenfor lovens rammer. Disse selskapene kan bruke den personlige informasjonen din til å hjelpe D-Link med å kommunisere med deg om tilbud fra D-Link og markedsføringspartnerne våre innenfor lovens rammer. Disse selskapene får imidlertid ingen uavhengige rettigheter til å dele informasjonen din.",
"privacy_P3C_03":"Når vi får tredjeparter til å hjelpe oss med å behandle den personlige informasjonen din, krever vi at disse partene samtykker i å behandle informasjonen i henhold til våre instruksjoner og i samsvar med disse retningslinjene og andre hensiktsmessige konfidensialitets- og sikkerhetstiltak. I den grad loven tillater det, har ikke D-Link ansvar for tredjeparter som har fått overlevert informasjon som tillatt i henhold til disse retningslinjene for personvern, eller som har samlet inn informasjon som tillatt i henhold til disse retningslinjene for personvern.",
"privacy_P3C_04":"Enkelte produkter kommuniserer med andre produkter innad i det tekniske miljøet. Disse produktene deler informasjon for å kunne gi deg en så god opplevelse som mulig. Du har for eksempel kanskje konfigurert en hendelse som instruerer en bevegelsessensor i garasjen din til å slå på et lys som er tilkoblet en smartplugg i huset ditt, når det blir registrert en bevegelse.",
"privacy_P3C_05":"Vi kan svare på stevninger, rettkjennelser eller juridiske prosesser med å overlevere den personlige informasjonen din og annen relatert informasjon hvis lover eller forskrifter krever dette av oss. Vi kan også bruke den personlige informasjonen din til å stadfeste eller utøve våre juridiske rettigheter eller forsvare oss mot rettslige krav.",
"privacy_P3C_06":"Vi kan dele personlig informasjon og annen ekstra informasjon som vi har tilgang til for å etterforske, forebygge eller foreta tiltak mot handlinger som omfatter ulovlig aktivitet, mistanke om svindel situasjoner som omfatter mulige trusler mot den fysiske sikkerheten til noen personer, inkludert D-Link s ansatte, brudd på noen av D-Links bruksvilkår eller hvis det ellers er påkrevd av lov eller regulering.",
"privacy_P3C_07":"Vi forplikter oss til å respektere og beskytte din CPNI. Med unntak av hvis loven krever det, eller hvis det er autorisert av deg, skal vi ikke selge, gjøre handel med eller dele din CPNI, inkludert anropslistene dine, med noen utenfor D-Link eller med noen som ikke er autorisert til å representere oss for å tilby våre produkter og tjenester, eller til å utføre funksjoner på våre vegne.",
"privacy_P3C_08":"Vi kan bruke din CPNI i forbindelse med tjenestene du kjøper, inkludert fakturering og betaling av disse tjenestene. I tillegg har vi tillatelse til å bruke eller overlevere CPNI for å tilby telekommunikasjonstjenester av samme type som du allerede kjøper av oss. Vi kan også bruke eller overlevere din CPNI av rettslige eller forskriftsmessige årsaker, f.eks. tilknyttet en rettskjennelse eller stevning, eller for å etterforske svindel og hindre lovstridig bruk av nettverket vårt og tjenestene våre. I tillegg kan vi bruke CPNI til å beskytte andre kunder.",
"privacy_P3C_09":"Du kan bidra til å sikre at kontaktinformasjonen din og preferansene dine er korrekte, fullstendige og oppdaterte ved å logge inn på D-Link-kontoen din. D-Link kommer ikke til å dele eller bruke den personlige informasjonen som du har oppgitt til oss, eller som vi har mottatt over nettet, på måter som er i strid med disse retningslinjene uten først å informere deg og gi deg et valg. Du kan velge å slutte å motta markedsføringsmeldingen våre ved å følge instruksjonene om å stoppe abonneringen i disse meldingene. Hvis du ikke ønsker å stå på adresselisten vår, kan du når som helst velge dette bort ved å logge inn på D-Link-kontoen din og oppdatere preferansene på Min profil. Hvis vi ønsker å dele informasjonen din med tredjeparter som ikke opptrer på våre vegne og er underkastet retningslinjene våre for personvern, vil vi først be om din tillatelse.",
"privacy_P4T":"4. Ditt valg",
"privacy_P4C_01":"Vi vil be deg om ditt samtykke til å dele den personlige informasjonen din med tredjeparter for enhver årsak som ikke er beskrevet ovenfor, eller hvis det ikke kreves av gjeldende lovgivning eller forskrifter. Det kan oppstå omstendigheter hvor D-Link, av strategiske årsaker eller andre forretningsårsaker, bestemmer seg for å selge, kjøpe, slå sammen eller på andre måter omorganisere virksomheten sin i enkelte land. Slike transaksjoner kan involvere overlevering av personlig informasjon til potensielle eller faktiske kjøpere, eller overtakelse av personlig informasjon fra selgere. I slike typer transaksjoner er D-Links praksis å sikre tilstrekkelig beskyttelse av slik informasjon. Du blir varslet via e-post og/eller en tydelig melding på nettstedet vårt om eventuelle endringer i eierskap eller bruk av den personlige informasjonen din, samt eventuelle valg du kan ta vedrørende den personlige informasjonen din.",
"privacy_P5T":"5. Hvordan bruker vi automatiske datainnsamlingsverktøy?",
"privacy_P5C_01":"Informasjonskapsler",
"privacy_P5C_021":"D-Link eller en tredjepart som opptrer på våre vegne, vil kunne bruke informasjonskapsler til å skreddersy og forbedre innholdet vi leverer til kundene våre, til å forbedre tjenestene våre ved å vurdere hvilke områder, funksjoner og produkter som er mest populære, og til å tilpasse tjenestene våre og gi anbefalinger basert på informasjon, inkludert produktvalg, som en bestemt bruker tidligere har gitt oss. Vi kan også bruke informasjonskapsler til å lagre brukerpreferanser, fullføre online ordreaktivitet og spore transaksjoner.",
"privacy_P5C_022":"Du kan konfigurere nettleseren din til å varsle deg når et nettsted prøver å sende en informasjonskapsel til enheten din, slik at du kan godta eller avvise informasjonskapselen. Du kan stanse eller begrense plasseringen av informasjonskapsler på enheten din, inkludert informasjonskapsler fra tredjeparter, eller slette informasjonskapsler som du tidligere har godtatt, ved å justere preferansene for nettleseren din. Enkelte nettsteder vil kanskje ikke fungere som normalt hvis du deaktivere informasjonskapsler. Bruk av informasjonskapsler fra våre partnere, søsterselskaper, selskaper for brukssporing eller tjenesteleverandører er ikke dekket av retningslinjene våre for personvern. Vi har ikke tilgang til eller kontroll over disse informasjonskapslene. Våre partnere, søsterselskaper, selskaper for brukssporing eller tjenesteleverandører bruker informasjonskapsler med økt-ID, slik at det blir lettere for deg å navigere på siden vår.",
"privacy_P5C_03":"Websignaler",
"privacy_P5C_04":"Websignaler (også kjent som «clear gifs» eller «one-pixel gifs») er små grafiske bilder på en nettside eller i en e-post som lar oss overvåke aktiviteten i tjenestene våre eller gjøre informasjonskapslene mer effektive. D-Link eller tredjeparter som opptrer på våre vegne, kan bruke websignaler på enkelte av nettsidene våre og i enkelte e-poster til å måle hvor effektiv markedsføringen og e-postkorrespondansen vår er. Vi tilknytter ikke informasjonen som samles inn via disse websignalene, til kundenes personlige informasjon.",
"privacy_P6T":"6. Hvordan beskytter vi den personlige informasjonen din?",
"privacy_P6C_01":"Vi har en rekke fysiske, elektroniske og prosedyremessige sikkerhetsordninger som beskytter den personlige informasjonen din. Når du bestiller tjenester via nettstedet vårt, bruker vi Internett-krypteringsprotokollen Secure Sockets Layer (SSL) til å beskytte den personlige informasjonen din. SSL-protokollen brukes også til å (i) beskytte kontoinformasjonen din og (ii) sikre alle logger av innstillinger og tjenester på enhetene dine. D-Link går stadig gjennom fremgangsmåtene sine og tar i bruk ytterligere sikkerhetsfunksjoner etter hvert som ny teknologi blir tilgjengelig. Men ingen systemer eller tjenester kan fullstendig garantere sikkerheten, spesielt tjenester som til en viss grad er avhengige av Internett. Derfor godtar du, ved å bruke tjenestene våre, risikoen for at tredjeparter kan oppnå uautorisert tilgang til informasjonen din. Hvis vi finner ut at det har oppstått et brudd på sikkerheten og at dette bruddet skaper en risiko for identitetstyveri eller avbrutte tjenester, skal vi iverksette rimelige tiltak for å varsle deg.",
"privacy_P6C_02":"Du bør være klar over at data via nettoverføring ikke er fullstendig sikre. Vi kan ikke garantere fullstendig beskyttelse og sikring av data, bare at vi skal iverksette alle rimelige tiltak for å beskytte informasjonen som sendes til oss elektronisk. Overføring av data skjer på egen risiko. Du kan ved behov få tilgang til tjenestene våre som krever passord. Du er ansvarlig for å beskytte passordet og holde det konfidensielt.",
"privacy_P7T":"7. Nøyaktighet og tilgang",
"privacy_P7C_01":"D-Link forsøker å holde den personlige informasjonen din oppdatert. Hvis du har spørsmål angående vår innsamling eller behandling av den personlige informasjonen din, gir vi deg gjerne informasjon som er relatert til deg. Hvis den personlige informasjonen din endrer seg, eller hvis du ikke lenger ønsker å bruke tjenestene våre, kan du innenfor lovens rammer ha rett til å korrigere, oppdatere, redigere, begrense, slette, fjerne eller deaktivere den ved å kontakte oss, så lenge alle juridiske krav er oppfylt. Vi svarer som regel på tilgangsforespørselen din i løpet av ti (10) dager.",
"privacy_P7C_02":"Vi beholder informasjonen din så lenge kontoen din er aktiv, eller så lenge vi trenger den til å tilby deg tjenestene, samt i en viss periode innenfor lovens rammer fra datoen for din siste samhandling med oss. Vi lagrer og bruker informasjonen din etter behov for å oppfylle juridiske forpliktelser, løse disputter og håndheve avtalene våre.",
"privacy_P7C_03":"Koblinger til tredjeparters nettsteder via tjenestene blir kun gjort tilgjengelig for din anvendelighet. Bruk av disse koblingene vil føre til at du forlater nettstedene våre. D-Link har ikke gått gjennom disse tredjepartenes nettsteder og kan verken kontrollere eller holdes ansvarlige for dem, innholdet på dem eller retningslinjene deres for personvern. Hvis du blir bedt om å oppgi informasjon på disse nettstedene eller i tilknytning til tjenestene som tilbys på disse nettstedene, oppfordrer vi deg til å lese nøye gjennom retningslinjene deres for personvern før du deler informasjon. D-Link verken støtter eller representerer tredjeparters nettsteder eller informasjon, programvare eller andre produkter eller materialer på disse nettstedene, ei heller potensielle resultater som kan oppnås ved å bruke slike tredjeparters nettsteder. Din bruk av tredjeparters nettsteder skjer på egen risiko.",
"privacy_P7C_04":"Tjenestene våre kan inneholde funksjoner fra sosiale medier, som Facebooks Liker-knapp, og miniprogrammer, som ShareThis-knappen eller interaktive miniprogrammer som kjører på nettstedet vårt. Disse funksjonene kan samle inn informasjon om IP-adressen din og hvilken side du besøker på nettstedet vårt. De kan også bruke informasjonskapsler til å få funksjonen til å fungere. Funksjoner fra sosiale medier og miniprogrammer blir enten driftet av en tredjepart eller direkte på nettstedet vårt. Din samhandling med disse funksjonene styres av retningslinjene for personvern til selskapene som leverer funksjonene.",
"privacy_P7C_051":"Facebook Connect eller Open ID",
"privacy_P7C_052":"Du kan logge inn på tjenestene våre ved hjelp av innloggingstjenester som Facebook Connect eller en Open ID-leverandør. Disse tjenestene bekrefter identiteten din og gir deg muligheten til å dele personlig informasjon med oss, som navnet ditt og e-postadressen din, for å forhåndsutfylle registreringsskjemaet vårt. Tjenester som Facebook Connect gir deg muligheten til å publisere informasjon om aktiviteten din på dette nettstedet til profilsiden din og dele den med andre i nettverket ditt.",
"privacy_P8T":"8. Gjeldende dato og oppdatering av retningslinjer",
"privacy_P8C_01":"Disse retningslinjene for personvern trer i kraft 25. mai 2018 og erstatter alle tidligere publiserte retningslinjer for personvern. Vi forbeholder oss retten til å oppdatere retningslinjene for personvern fra tid til annen. Når vi gjør store endringer i disse retningslinjene, publiserer vi en melding på nettstedet vårt sammen med de oppdaterte retningslinjene for personvern før endringene trer i kraft. Når du da besøker nettstedet vårt neste gang, bør du lese gjennom de oppdaterte retningslinjene for personvern på nytt.",
"privacy_P9T":"9. Våre forpliktelser overfor ditt personvern",
"privacy_P9C_01":"Siden vi er dedikert til å beskytte den personlige informasjonen din, kommuniserer vi retningslinjene våre for personvern og sikkerhet med D-Link-ansatte og håndhever personverntiltakene på strengeste måte. Likevel har du alltid rett til å sende inn en klage til myndighetene som er ansvarlige for overvåking av beskyttelse av personlig informasjon. Hvis du har spørsmål eller bekymringer angående retningslinjene våre for personvern eller rettighetene dine, kan du kontakte oss på: service_support@dlinkcorp.com.",
"privacy_CO_NAME":"D-Link Corporation",
"privacy_CO_ADD":"No. 289, Xinhu 3rd Rd., Neihu District, Taipei City 11494, Taiwan, R.O.C.",
"privacy_UPD":"Sist oppdatert: 25. mai 2018"
};
_LANG.da={
"privacy_PGT":"Politik til beskyttelse af personlige oplysninger",
"privacy_OC_1":"D-Link Corporation og dets familie af selskaber (alternativt refereret til her som \"D-Link\", \"vi\", “vores” eller \"os\") bestræber sig på at beskytte de personlige oplysninger for enhver bruger (alternativt refereret til som \"du\", \"bruger\" eller \"kunde\") af særlige services fra D-Links hjemmeside, app og andre services (samlet \"Tjenester\") eller særlige D-Link produkter (\"Produkter\"). D-Link Corporation og dens forskellige selskaber (her også omtalt som \"D-Link\", \"vi\", “vores” eller \"os\") forpligter sig til at beskytte dine personlige data.",
"privacy_OC_2":"Vi anerkender behovet for at bevare fortroligheden af de oplysninger, som du med rimelighed kan forvente, forbliver private. Du forventer, fortjener og får intet mindre end vores fuldstændige forpligtelse til dette mål. Vi er også forpligtet til at hjælpe politiet og andre offentlige myndigheder, der er ansvarlige for at beskytte den offentlige sikkerhed, hvad enten det drejer sig om en enkeltperson eller hele landets sikkerhedsinteresser. Hvis og når vi bliver bedt om hjælp, gør vi det inden for lovens rammer og under de strengeste betingelser.",
"privacy_OC_3":"Denne D-Link-fortrolighedspolitik (her omtalt som \"Fortrolighedspolitik\" eller \"Politik\") omhandler den fortrolige behandling af data fra nationale og internationale kunder. Hvor det er relevant, vil D-Link respektere love, der indeholder krav, som afviger fra denne politik. I VISSE RETSOMRÅDER KAN D-LINK TILPASSE SIG EN SÆRSKILT FORTROLIGHEDSPOLITIK, DER AFSPEJLER DE KRAV, DER SVARER TIL LOKALE LOVE.",
"privacy_OC_4":"Vores fortrolighedspolitik kort fortalt:",
"privacy_P1T":"1. Hvilke oplysninger indsamles eller behandles der?",
"privacy_P1C_011":"Alle oplysninger, du indsender på grund af brug, køb, abonnement, licensanmodning, registrering af eller i forbindelse med alle tjenester eller produkter kan blive indsamlet eller behandlet inden for omfanget af eller i overensstemmelse med bestemte lovkrav. For bedre at kunne definere de typer oplysninger, der indsamles, har vi identificeret og grupperet dem i tre kategorier:",
"privacy_P1C_012":"a) Personlige oplysninger,",
"privacy_P1C_013":"b) Generelle, ikke specifikke, demografiske oplysninger og",
"privacy_P1C_014":"c) Oplysninger om kundens samlede netværk",
"privacy_P1C_021":"Personlige oplysninger",
"privacy_P1C_022":"Vi indsamler dine personlige oplysninger, herunder de oplysninger, du giver os, oplysninger, som bliver indsamlet som følge af dit forhold til os, og oplysninger, som vi måtte opnå igennem andre kilder. Personlige oplysninger, som defineret i denne politik til beskyttelse af personlige oplysninger, er alle oplysninger, der kan bruges til at identificere dig som person, såsom navn, adresse, telefonnummer, e-mailadresse og andre oplysninger, der kræves til at yde en tjenester, levere produkter, give kundesupport eller sikre dine ovennævnte rettigheder. Vi vil måske behandle dine personlige oplysninger i den grad, det er nødvendigt for at kunne opfylde en kontrakt eller yde tjenester, til formål for legitime interesser, eller hvis du har givet samtykke til behandlingen til et eller flere specifikke formål.",
"privacy_P1C_031":"Generelle, ikke specifikke, demografiske oplysninger",
"privacy_P1C_032":"Alle ikke-personlige oplysninger, som du indtaster eller registreres som en del af transaktionsprocessen anses for at være generelle ikke-specifikke og demografiske oplysninger. Disse er oplysninger, der ikke indeholder personlige oplysninger og kan inkludere oplevelser med produkter, såsom typen og antallet af de købte produkter, din webbrowsertype og dit operativsystem, identiteten af den webside, hvorfra din browser fik adgang til vores websted og alle andre demografiske oplysninger, f.eks. titel, uddannelse og arbejdsbaggrunde, professionelle interesser, der ikke specifikt identificerer en enkeltperson. Den slags oplysninger indsamles typisk vha. cookies, weblogs og web bugs.",
"privacy_P1C_04":"Vi kan indsamle oplysninger om brugen af internettet, f.eks. de websider, du besøger på vores websteder, din IP (Internet Protocol)-adresse, adfærd (dvs. de sider, du ser, de links, du klikker på, den tid, du bruger på den slags websider, og om du igen besøger vores websteder eller websider og andet, du foretager dig på D-Links websted) og produktoplysningerne. Oplysninger af denne art kan spores ved at gemme URL'en (Uniform Resource Locator), samt din computers IP-adresse.",
"privacy_P1C_051":"Oplysninger om kundens samlede netværk",
"privacy_P1C_052":"Skulle vi levere tjenester til dig i form af telekommunikationer, kan vi indsamle og gemme visse af kundens samlede netværksoplysninger (\"CPNI\"). Dine CPNI kan indeholde de typer tjenester, som du modtager, brugeroplysninger, bruger-id og adgangskoder, fakturerings- og transaktionsoplysninger.",
"privacy_P1C_061":"Indsamlede produktspecifikke oplysninger",
"privacy_P1C_062":"Udviklingen af produkter og tjenester vil nødvendiggøre indsamling af flere oplysninger. Hvert produkt eller tjenestetype vil kræve, at særlige oplysninger indsamles til støtte for produktfunktioner og for at fortsætte med at give dig den bedst mulige oplevelse. Hvert produkt eller type tjeneste vil indsamle nogle eller alle følgende:",
"privacy_P1C_063":"Oplysninger leveret af dig under konfigurations- eller installationsprocessen",
"privacy_P1C_064":"Lyd- og billedgenkendelse, herunder, men ikke begrænset til, stemme, lyd og ansigt",
"privacy_P1C_065":"Miljødata, herunder, men ikke begrænset til, temperatur, omgivende lys, fugtighed, CO2-niveauer, nedbør, lydstyrkedecibeller og bevægelse fra produktsensorerne",
"privacy_P1C_066":"Dine foretrukne indstillinger for produkter eller tjenester, herunder, men ikke begrænset til, værelses- og produkttemperatur, tidsplanlægning, varslinger og underretninger",
"privacy_P1C_067":"Data om forsyningsforbrug",
"privacy_P1C_068":"Tekniske oplysninger fra produktet",
"privacy_P1C_069":"Lyd- og videosignaler og data",
"privacy_P1C_07":"Oplysninger leveret af dig under konfigurations- eller installationsprocessen: Når du installerer et produkt eller servicetype, bliver du måske spurgt om dit produktnavn og interne placering, så vi bedre kan hjælpe dig med at identificere produktet ved adgang til det via en fjernenhed. Derudover skal du angive din SSID (Wi-Fi-netværksnavn) og adgangskode, så produktet kan oprette forbindelse til internettet.",
"privacy_P1C_08":"Lyd og billede: Nogle produkter kan indeholde sensorer og software, der kan registrere talekommandoer, registrere forskellige lyde, f.eks. ituslået glas eller røg-/brandalarmer samt genkende visse ansigtstræk. Sådanne funktioner bruges til at sætte dine produkter i stand til at interagere med andre produkter og give en bedre brugeroplevelse.",
"privacy_P1C_09":"Miljødata: Sensorer kan være bygget ind i produkter, som sætter dem i stand til at indsamle data, f.eks. temperatur, omgivende lys, fugtighed, CO2-niveauer, nedbør, støjdecibeller og bevægelse fra produkterne. Ved at indsamle disse data kan produkter foretage handlinger, såsom at tænde for lyset, hvis der registreres en bevægelse.",
"privacy_P1C_10":"Dine foretrukne indstillinger for produkter eller tjenester: Ved at indsamle disse oplysninger kan D-Link bedre forstå kundernes brug af funktioner og forbedre den generelle kundeoplevelse.",
"privacy_P1C_11":"Data om forsyningsforbrug: Produkter kan indsamle oplysninger, herunder varigheden af enhedsforbrug, vandforbrug, udnyttelse af strømbesparelse og fugtighedsniveauer for at hjælpe dig med at bevare energi, og så vi kan give dig de relevante data til at hjælpe dig med at spare på ressourcerne.",
"privacy_P1C_12":"Tekniske oplysninger fra produktet: D-Link stræber mod at forbedre din oplevelse. Ved at indsamle tekniske oplysninger er vi bedre i stand til at fejlfinde problemer. Nogle af de oplysninger, vi indsamler, er model- og serienummer, softwareversion og tekniske oplysninger: f.eks. signalstyrke, sensorstatus og resterende batterilevetid.",
"privacy_P1C_13":"Lyd- og videosignaler og data: Nogle produkter giver dig mulighed for at optage eller streame lyd og video. Afhængigt af din personlige konfiguration og indstillinger kan D-Link foretage lyd- og videooptagelser fra produkterne for at e-maile klip eller afsnit af disse data som støtte til bevægelsesregistrering eller andre underretningsbegivenheder. Hvis du også har aktiveret skyoptagelse, vil vi indsamle og gemme lyd- og videodata fra enheden for den perioder, der gælder for dit produkt.",
"privacy_P1C_14":"",
"privacy_P2T":"2. Hvad bruger vi oplysningerne til?",
"privacy_P2C_01":"For at kunne tilbyde dig den bedst mulige onlineoplevelse indsamler vi både dine personlige og ikke-personlige oplysninger for at få en bedre forståelse af den demografiske og geografiske profil. De oplysninger, vi indsamler, vurderes grundigt, så vi kan bestemme de mest populære produkter eller tjenester, du kunne være interesseret i, give dig opdateringer om vores nye tjenester og fordele, personalisere vores tjenester for dig og udvikle vores produkter og tjenester, så de bedre svarer til dine behov.",
"privacy_P2C_02":"Ved at spore din IP-adresse gennem vores tjenester kan vi bedre forstå de typer produkter, tjenester og oplysninger, der er relevante for dig, og kan fra tid til anden bruge disse oplysninger til at give dig oplysninger eller tilbud, som svarer til dine forskellige geografiske og demografiske dynamikker.",
"privacy_P2C_03":"Vi kan fra tid til anden sende dig spørgeskemaer pr. e-mail eller online igennem vores tjenester for at indhente tilbagemeldinger på de forbedringer, vi måtte foretage på vores produkter og tjenester. Besvarelsen af disse spørgeskemaer er frivillig, og der kræves ingen personlige eller generelle oplysninger. Afvisning af at besvare spørgeskemaet eller undersøgelsen påvirker ikke kundens forhold til vores organisation. Skulle du ikke ønske at modtage underretninger om efterfølgende spørgeskemaer eller rundspørger, kan du klikke på det link, der findes i bunden af hver reklame-e-mail, vi sender dig, for ikke længere i fremtiden at modtage disse underretninger.",
"privacy_P2C_04":"På forskellige tidspunkter kan vi også gennemføre konkurrencer eller lotterier. Ved at deltage i lotterierne accepterer du at offentliggøre dine personlige oplysninger til vores brug i fremtidige marketingkampagner. Din tilladelse til vores brug af dine oplysninger kan være en betingelse for din deltagelse og kvalifikation for en sådan konkurrence eller lotteri.",
"privacy_P2C_05":"I nogle tilfælde kan vi kombinere webanvendelsesoplysninger, der er forbundet med din adgang til vores tjenester, med personlige oplysninger. Vi bruger de kombinerede oplysninger til at give kunder en bedre oplevelse ved at tilbyde skræddersyede funktioner, tjenester og reklamer. Efter kombinationen er de resulterende data beskyttet som personlige oplysninger, som det beskrives i denne politik.",
"privacy_P2C_06":"Vi kan til tider give dig mulighed for at skabe personlige profilområder og se beskyttet indhold. Til disse formål kan dine personlige og andre oplysninger være nødvendige.",
"privacy_P2C_07":"Yderligere måder, på hvilke vi kan bruge dine personlige og andre oplysninger, omfatter: Udveksling af oplysninger for at modtage kunde-feedback og yde support, så du kan videresende oplysninger til en anden person, f.eks. en ven eller kollega, og opfylde kontraktmæssige forpligtelser. Vil sender dine venner en engangs-e-mail, der inviterer dem til at få adgang til vores tjenester. D-Link gemmer disse oplysninger, og de anvendes kun til at sende denne engangs-e-mail eller spore succesen af vores henvisningsprogram. Din ven kan kontakte os via de kontaktoplysninger, der er angivet nedenfor, for at bede om, at vi fjerner oplysningerne fra vores database.",
"privacy_P2C_08":"Skulle du kontakte os via vores “Kontakt os”-side på webstedet eller via e-mail, telefon eller skriftlig korrespondance, kan vi arkivere dine kommentarer til fremtidig brug i vores kontaktdatabase.",
"privacy_P2C_09":"",
"privacy_P3T":"3. Hvordan deler vi dine oplysninger?",
"privacy_P3C_01":"Dine personlige oplysninger bliver ikke solgt, udvekslet eller udlejet til tredjepart, med mindre du giver os tilladelse til det og medmindre andet er nævnt i denne politik.",
"privacy_P3C_02":"Vi kan dele dine personlige oplysninger internt hos D-Link til databehandlings- eller lagringsformål i henhold til lovgivningen. Vi kan også videregive personlige oplysninger til betroede partnere, som handler på vegne af eller sammen med D-Link inden for rammerne af fortrolighedsaftaler og i henhold til lovgivningen. Disse virksomheder kan bruge dine personlige oplysninger til at hjælpe D-Link med at kommunikere med dig angående tilbud fra D-Link og vores markedsføringspartnere inden for lovgivningens rammer. Vi kan dele dine personlige oplysninger inden for D-Link til databehandlings- eller lagringsformål.",
"privacy_P3C_03":"Når vi bruger tredjeparter til at hjælpe os med at behandle dine personlige oplysninger, kræver vi, at disse accepterer at bearbejde disse oplysninger i nøje overensstemmelse med vores anvisninger og i overensstemmelse med denne politik og andre relevante fortroligheds- og sikkerhedsforanstaltninger. I den grad loven tillader det, bruger vi tredjeparter påtager D-Link sig ikke noget ansvar for nogen tredjepart, som har fået oplysninger, som tilladt i henhold til denne politik til beskyttelse af personlige oplysninger, eller som har indsamlet oplysninger som tilladt i henhold til denne politik.",
"privacy_P3C_04":"Nogle produkter i deres tekniske miljø kommunikerer med hinanden. Disse produktioner vil dele oplysninger som hjælp med at give dig den bedst mulige oplevelse. Du kan f.eks. konfigurere en begivenhed, der beder en bevægelsessensor i din garage om at tænde et lys, der er tilsluttet til en Smart Plug i huset, når der registreres bevægelse.",
"privacy_P3C_05":"Vi kan reagere på stævninger, retskendelser eller retssager ved at videregive dine personlige oplysninger og andre relaterede oplysninger, hvis dette kræves af love eller regler. Vi kan også bruge dine personlige oplysninger til at oprette eller udøve vores juridiske rettigheder eller forsvare mod juridiske krav.",
"privacy_P3C_06":"Vi kan dele personlige oplysninger og yderligere oplysninger, vi har adgang til, for at undersøge, forebygge eller handle i forbindelse med illegale aktiviteter, mistænkt bedrageri, situationer, der involverer mulige trusler mod en persons fysiske sikkerhed, herunder D-Link-medarbejdere, overtrædelser af evt. anvendelsesvilkår fra D-Link eller på anden måde krævet af loven eller regulativer.",
"privacy_P3C_07":"Vi forpligter os til at respektere og beskytte din CPNI. Med mindre det kræves af lovgivningen eller tillades af dig, vil vi hverken sælge, bytte eller dele din CPNI, herunder din telefonbog, med nogen uden for D-Link eller med nogen, der ikke er berettiget til at repræsentere os for at tilbyde vores produkter eller tjenester eller til at udføre funktioner på vores vegne.",
"privacy_P3C_08":"Generelt kan vi bruge din CPNI i forbindelse med ydelsen af tjenester, du køber, herunder fakturering og opkrævning for disse tjenester. Derudover har vi tilladelse til at bruge eller videregive CPNI for at tilbyde telekommunikationstjenester af samme type som dem, du allerede køber af os. Vi kan også bruge eller videregive CPNI af retlige eller regulatoriske grunde, såsom som svar på en retskendelse eller stævning eller for at efterforske bedrageri og forhindre ulovlig brug af vores netværk og tjenester. Vi kan desuden bruge CPNI til at beskytte andre kunder.",
"privacy_P3C_09":"Du kan hjælpe med at sikre, at dine kontaktoplysninger og -præferencer er præcise, fuldstændige og opdaterede på din D-Link-konto. D-Link vil ikke dele eller bruge dine personlige oplysninger, som vi får udleveret eller modtager online, på måder, der modstrider vores politik, uden først at oplyse dig herom og tilbyde dig et valg. Du kan vælge at stoppe modtagelsen af vores marketingsmeddelelser ved at følge afmeldingsinstruktionerne i disse meddelelser. Hvis du ikke ønsker at være på mailinglisten, kan du fravælge på et hvilket som helst tidspunkt ved at logge ind på din D-Link-konto for at opdatere præferencer under Min profil. Skulle vi nogensinde ønske at dele dine oplysninger med tredjeparter, der ikke handler på vores vegne og styres af vores fortrolighedspolitik, vil vi først indhente din tilladelse.",
"privacy_P4T":"4. Dit valg",
"privacy_P4C_01":"Vi vil bede dig om din tilvalgstilladelse til at dele dine personlige oplysninger med en tredjepart til formål, der ikke er nævnt ovenfor eller som ellers er krævet af relevante love eller regler. Der kan opstå omstændigheder, hvor D-Link, enten af strategiske eller andre forretningsårsager, beslutter sig for at sælge, købe, fusionere eller på anden måde reorganisere forretninger i nogle lande. Den slags transaktioner kan involvere videregivelsen af personlige oplysninger til mulige eller faktiske købere eller dens modtagelse fra sælgere. Det er D-Links praksis at søge den relevante beskyttelse for oplysninger i denne type transaktioner. Du bliver underrettet via e-mail og/eller en fremtrædende erklæring på vores websted af evt. ændring i ejerskab eller brug af dine personlige oplysninger samt ethvert valg, som du måtte have vedr. dine personlige oplysninger.",
"privacy_P5T":"5. Hvordan anvender vi værktøjer til automatisk dataindsamling?",
"privacy_P5C_01":"Cookies",
"privacy_P5C_021":"D-Link eller en tredjepart, der handler på vores vegne, kan bruge cookies til forbedre det indhold, vi leverer til vores kunder, ved at bedømme de områder, funktioner og produkter, der er mest populære, og for at personalisere vores tjenester og komme med anbefalinger baseret på oplysninger, herunder produktvalg, som en bestemt bruger tidligere har foretaget. Vi bruger måske også cookies for at gemme brugerpræferencer, afslutte onlineordreaktivet og holde øje med transaktioner.",
"privacy_P5C_022":"Du kan konfigurere din webbrowser til at underrette dig om, når en hjemmeside forsøger at sende en cookie til din enhed og give dig mulighed for at acceptere eller afvise cookien. Du kan standse eller begrænse placeringen af cookies på din enhed, inkl. cookies fra tredjeparter eller slette cookies, der er blevet acceptere, ved at tilpasse webbrowserens præferencer. Nogle websteder virker måske ikke korrekt, hvis du har deaktiveret cookies. Brugen af cookies af vores partnere, tilknyttede selskaber, sporingshjælpeprogramfirma, tjenesteudbydere er ikke dækkes af vores politik til beskyttelse af personlige oplysninger. Vi har ikke adgang til eller kontrol over disse cookies. Vores partnere, tilknyttede selskaber, sporingshjælpeprogramfirma, tjenesteudbydere bruger sessions-id-cookies for at gøre det nemme for dig at navigere på vores websted.",
"privacy_P5C_03":"Web bugs",
"privacy_P5C_04":"Web bugs (også kendt som \"clear gifs\" eller \"one-pixel gifs\") er små grafiske afbildninger på en webside eller i en e-mail, der tillader os at overvåge aktiviteten vedrørende vores tjenester eller for at gøre cookies mere effektive. D-Link eller en tredjepart, der handler på vores vegne, kan bruge web bugs på vores sider og i e-mails for at måle effektiviteten af vores marketingindsats og e-mailkorrespondance. Vi binder ikke de oplysninger, der indsamles af disse web bugs til vores kunders personlige oplysninger.",
"privacy_P6T":"6. Hvordan sørger vi for, at dine personlige oplysninger er sikre?",
"privacy_P6C_01":"Vi har en række fysiske, elektroniske og proceduresikringer til beskyttelse af dine personlige oplysninger. Når du bestiller tjenester via vores websted, bruger vi internetkrypteringsprotokollen Secure Sockets Layer (SSL) til at beskytte sikkerheden af dine personlige oplysninger. SSL-protokollen implementeres også til (i) sikring af dine kontooplysninger, når du ser dine regninger eller ordrer på vores websteder og (ii) sikring af alle logfiler over indstillinger og tjenester for dine enheder. D-Link vil bliver ved med at revidere sine politikker og implementere yderligere sikkerhedsfunktioner, når nye teknologier bliver tilgængelige. Intet system eller tjeneste kan dog give en absolut sikring af sikkerhed, især tjenester, der i en vis udstrækning er afhængig af internettet. Du anerkender derfor ved at bruge vores tjenester den risiko, at tredjepart kan få uautoriseret adgang til dine oplysninger. Hvis du fastslår, at der er sket et brud på sikkerheden, og at et sådant brud skaber en risiko for identitetstyveri eller tjenesteafbrydelse, vil vi gøre alt i vor magt til at underrette dig.",
"privacy_P6C_02":"Du bør forstå, at data, der overføres via online-transmission, ikke er fuldstændigt sikre. Vi kan ikke garantere den fulde beskyttelse og sikkerhed af data, kun, at vi vil gøre, hvad der er rimeligt, for at beskytte de oplysninger, der sendes til os ad elektronisk vej. Overførsel af data fra din side er på eget ansvar. Hvor det er relevant, kan du få adgang til vores tjenester, der kræver en adgangskode. Det er dit ansvar at opbevare adgangskoden sikkert og fortrolig.",
"privacy_P7T":"7. Nøjagtighed og adgang",
"privacy_P7C_01":"D-Link stræber efter at bevare nøjagtigheden af dine personligt identificerbare oplysninger. Hvis du har spørgsmål i forhold til indsamling eller behandling af dine personlige oplysninger, vil vi gerne oplyse, hvilke oplysninger der er relateret til dig. Hvis dine personlige oplysninger ændres, eller hvis du ikke længere ønsker vores tjenester, har du ret til inden for lovens rammer at rette, opdatere, udvide, begrænse, slette eller deaktivere dem, hvis de lovmæssige krav opfyldes. Vi vil som regel besvare din forespørgsel om adgang inden for ti (10) dage.",
"privacy_P7C_02":"Vi vil beholde dine oplysninger, så længe din konto er aktive, eller som det er nødvendigt for at kunne give dig tjenester i en bestemt periode inden for lovgivningen fra datoen, hvor du sidst kommunikerede med os. Vi beholder og bruger dine oplysninger efter behov for at opfylde vores juridiske forpligtelser, løse tvister og opfylde vores aftaler.",
"privacy_P7C_03":"Links til tredjeparts websteder gennem tjenesterne leveres alene til din fordel. Brug af disse links af dig vil medføre, at du forlader vores websteder. D-Link har ikke gennemset disse tredjepartswebsteder og kontrollerer ikke og er ikke ansvarlig for nogen af dem, deres indhold eller deres politik til beskyttelse af personlige oplysninger. Hvis du bedes om at angive oplysninger på disse websteder eller i forbindelse med tjenester fra disse websteder, anbefaler vi kraftigt, at du nøje gennemgår deres politik til beskyttelse af personlige oplysninger, før du deler nogen oplysninger. D-Link hverken støtter eller erklærer sig for noget tredjepartswebsted eller nogen oplysninger, software eller andre produkter eller materialer, der findes på dem, eller resultater, som kan opnås fra brugen af disse tredjepartswebsteder. Din adgang til et tredjepartswebsted sker på eget ansvar.",
"privacy_P7C_04":"Vores tjenester indeholder sociale mediefunktioner, f.eks. Facebooks knap Synes godt om, og widgets, f.eks. knappen ShareThis, eller interaktive miniprogrammer, der kører på vores websted. Disse funktioner kan indsamle din IP-adresse, den side du besøger på vores websted og kan efterlade en cookie for at muliggøre, at funktionen fungerer korrekt. Social mediefunktioner og widgets er enten hostet af en tredjepart eller hostet direkte på vores Websted. Dine interaktioner med disse funktioner styres af den politik til beskyttelse af personlige oplysninger fra det firma, der leverer den.",
"privacy_P7C_051":"Facebook Connect eller OpenID",
"privacy_P7C_052":"Du kan logge ind på vores tjenester med pålogningstjenester som Facebook Connect eller en OpenID-udbyder. Disse tjenester vil godkende din identitet og giver dig muligheden for at dele visse personlige oplysninger med os, f.eks. dit navn og e-mailadresse til at forudfylde vores tilmeldingsformular. Tjenester som Facebook Connect giver dig mulighed for at postere oplysninger om dine aktiviteter på dette websted til din profilside for at dele med andre på dit netværk.",
"privacy_P8T":"8. Ikrafttrædelsesdato og opdateringer af politikken",
"privacy_P8C_01":"Denne politik til beskyttelse af personlige oplysninger træder i kraft den 25. maj 2018 og overskriver og erstatter alle tidligere posterede politikker. Vi forbeholder os ret til at opdatere vores denne politik til beskyttelse af personlige oplysninger fra tid til anden. Når vi ændrer politikken på mærkbar måde, posteres der en erklæring herom på vores hjemmeside sammen med den opdaterede politik, før ændringen træder i kraft. Når du besøger vores hjemmeside næste gang, bør du læse vores opdaterede politik til beskyttelse af personlige oplysninger igen.",
"privacy_P9T":"9. Vores bestræbelser på at beskytte dine personlige oplysninger",
"privacy_P9C_01":"Da vi bestræber os på at beskytte dine personlige oplysninger, videregiver vi vores retningslinjer for beskyttelse af personlige oplysninger til ansatte hos D-Link oh håndhæver strengt vores sikkerhedstiltag med henblik på dette. Alligevel har du altid ret til at indgive en klage til myndighederne ansvarlige for beskyttelsen af personlige oplysninger. Hvis du har spørgsmål eller bekymringer vedrørende vores politik til beskyttelse af personlige oplysninger eller databehandling, kan du kontakte os på: service_support@dlinkcorp.com",
"privacy_CO_NAME":"D-Link Corporation",
"privacy_CO_ADD":"No. 289, Xinhu 3rd Rd., Neihu District, Taipei City 11494, Taiwan, R.O.C.",
"privacy_UPD":"Senest opdateret: 25. maj 2018"
};
_LANG.el={
"privacy_PGT":"Πολιτική απορρήτου",
"privacy_OC_1":"Η D-Link Corporation και ο όμιλος εταιρειών της (εναλλακτικά καλούμενη στην παρούσα \"D-Link\", \"εμείς\", \"εμάς\" ή \"μας\") δεσμεύεται να προστατεύει την ιδιωτικότητα οποιουδήποτε χρήστη (εναλλακτικά καλούμενο ως \"εσείς\", \"χρήστης\" ή \"πελάτης\") συγκεκριμένων δικτυακών τόπων, εφαρμογών και υπηρεσιών D-Link (συλλογικά \"Υπηρεσίες\") ή συγκεκριμένων προϊόντων D-Link (\"Προϊόντα\"). Αναγνωρίζουμε ότι η εμπιστοσύνη που μας δείχνετε απαιτεί ολοκληρωμένη και υπεύθυνη προστασία του απορρήτου και έχουμε, επομένως, δεσμευτεί να σας προσφέρουμε μια θετική, εύκολη και ασφαλή online εμπειρία.",
"privacy_OC_2":"Αναγνωρίζουμε την ανάγκη διατήρησης της εμπιστευτικότητας των πληροφοριών που αναμένετε εύλογα ότι θα παραμείνουν απόρρητες. Αναμένετε, αξίζετε και λαμβάνετε τίποτα λιγότερο από την απόλυτη δέσμευσή μας σε αυτόν τον στόχο. Επίσης, έχουμε υποχρέωση να συνδράμουμε τις αρχές επιβολής του νόμου και άλλες κυβερνητικές υπηρεσίες που είναι υπεύθυνες για την προστασία της ευημερίας των πολιτών, είτε πρόκειται για ένα συγκεκριμένο άτομο είτε για τα συμφέροντα ασφαλείας ολόκληρου του έθνους. Εάν και όποτε μας ζητηθεί να βοηθήσουμε, το πράττουμε αυστηρώς στο πλαίσιο του νόμου και υπό τις πλέον αυστηρές προϋποθέσεις.",
"privacy_OC_3":"Η παρούσα Πολιτική Απορρήτου της D-Link (αποκαλούμενη στην παρούσα \"Πολιτική Απορρήτου\" ή \"Πολιτική\") καλύπτει την προστασία του απορρήτου των πελατών της τόσο εντός της χώρας όσο και στο εξωτερικό. Κατά περίπτωση, η D-Link θα συμμορφώνεται με νόμους που ορίζουν απαιτήσεις διαφορετικές από την παρούσα Πολιτική. ΣΕ ΟΡΙΣΜΈΝΕΣ ΧΏΡΕΣ, Η D-LINK ΥΙΟΘΕΤΕΊ ΧΩΡΙΣΤΉ ΠΟΛΙΤΙΚΉ ΠΡΟΣΤΑΣΊΑΣ ΑΠΟΡΡΉΤΟΥ ΏΣΤΕ ΝΑ ΚΑΛΎΠΤΕΙ ΤΙΣ ΑΠΑΙΤΉΣΕΙΣ ΤΩΝ ΙΣΧΥΌΝΤΩΝ ΤΟΠΙΚΏΝ ΝΌΜΩΝ.",
"privacy_OC_4":"Επεξήγηση της Πολιτικής Απορρήτου μας:",
"privacy_P1T":"1. Ποιες πληροφορίες συλλέγονται ή υφίστανται επεξεργασία;",
"privacy_P1C_011":"Οποιεσδήποτε πληροφορίες υποβάλλετε λόγω χρήσης, αγοράς, συνδρομής, αιτήματος για άδεια χρήσης, εγγραφής ή για οποιαδήποτε από τις Υπηρεσίες ή τα Προϊόντα ενδέχεται να συλλεχθούν ή να υποστούν επεξεργασία στα πλαίσια συγκεκριμένων σύννομων απαιτήσεων και σύμφωνα με αυτές. Για να καθορίσουμε καλύτερα τον τύπο των εν λόγω πληροφοριών, τις έχουμε προσδιορίσει και ομαδοποιήσει σε τρεις κατηγορίες:",
"privacy_P1C_012":"α) Προσωπικά στοιχεία",
"privacy_P1C_013":"β) Γενικά αόριστα και δημογραφικά στοιχεία και",
"privacy_P1C_014":"γ) Ιδιωτικές πληροφορίες δικτύου πελάτη",
"privacy_P1C_021":"Προσωπικά στοιχεία",
"privacy_P1C_022":"Συλλέγουμε τα προσωπικά στοιχεία σας, συμπεριλαμβανομένων πληροφοριών που μας παρέχετε, πληροφοριών που συλλέγουμε ως αποτέλεσμα της σχέσης σας μαζί μας και πληροφοριών που δύναται να λαμβάνουμε από άλλες πηγές. Τα προσωπικά στοιχεία, όπως ορίζονται στην παρούσα Πολιτική Απορρήτου, είναι οποιεσδήποτε πληροφορίες μπορούν να χρησιμοποιηθούν για την ταυτοποίησή σας, όπως όνομα, διεύθυνση, αριθμός τηλεφώνου, διεύθυνση e-mail και άλλες πληροφορίες που απαιτούνται για την παροχή Υπηρεσιών, την παράδοση Προϊόντων, την υποστήριξη των πελατών ή τη διασφάλιση των ανωτέρω δικαιωμάτων σας. Μπορούμε να επεξεργαστούμε τα προσωπικά στοιχεία σας μόνο στην έκταση που κάτι τέτοιο είναι απαραίτητο για την εκτέλεση μιας σύμβασης ή την παροχή Υπηρεσιών, για σκοπούς έννομου συμφέροντος ή εάν έχετε συγκατατεθεί στην επεξεργασία για έναν ή περισσότερους συγκεκριμένους σκοπούς.",
"privacy_P1C_031":"Γενικά αόριστα και δημογραφικά στοιχεία",
"privacy_P1C_032":"Οποιαδήποτε μη προσωπικά στοιχεία που είτε εισάγετε εσείς είτε καταγράφονται στο πλαίσιο της διαδικασίας συναλλαγής θεωρούνται γενικά μη συγκεκριμένα και δημογραφικά στοιχεία. Πρόκειται για στοιχεία που δεν περιέχουν προσωπικές πληροφορίες και δύναται να αφορούν την εμπειρία με τα Προϊόντα, όπως τον τύπο και τις ποσότητες των Προϊόντων που έχετε αγοράσει, τον τύπο του προγράμματος περιήγησης Web (browser) και του λειτουργικού συστήματός σας, την ταυτότητα της ιστοσελίδας από την οποία το πρόγραμμα περιήγησης Web σας εισήλθε στον δικτυακό τόπο μας και οποιαδήποτε άλλα δημογραφικά στοιχεία, όπως τίτλος, εκπαίδευση και επαγγελματική εμπειρία, καθώς και επαγγελματικά ενδιαφέροντα, τα οποία δεν προσδιορίζουν συγκεκριμένα την ταυτότητα οποιουδήποτε ατόμου. Οι πληροφορίες αυτές συλλέγονται συνήθως με τη χρήση cookie, διαδικτυακών αρχείων καταγραφής (web log) και web beacon.",
"privacy_P1C_04":"Ενδέχεται να συλλέγουμε πληροφορίες χρήσης του Internet, όπως τις ιστοσελίδες που επισκέπτεστε στους δικτυακούς τόπους μας, τη διεύθυνση Πρωτοκόλλου Internet (IP), τη συμπεριφορά σας (δηλ. τις σελίδες που βλέπετε, τις συνδέσεις που ακολουθείτε, τον χρόνο που δαπανάτε στις σελίδες αυτές και εάν επισκέπτεστε ξανά τους δικτυακούς τόπους ή τις ιστοσελίδες μας και άλλες ενέργειες στις οποίες προβαίνετε σε σχέση με τον δικτυακό τόπο της D-Link) και πληροφορίες για τα Προϊόντα. Οι εν λόγω πληροφορίες δύναται να ανιχνεύονται καταγράφοντας το Ενιαίο Προσδιοριστικό Πόρου (URL), καθώς και τη διεύθυνση IP του υπολογιστή σας.",
"privacy_P1C_051":"Ιδιωτικές πληροφορίες δικτύου πελάτη",
"privacy_P1C_052":"Εάν σας παρέχουμε Υπηρεσίες τηλεπικοινωνιακής μορφής, δύναται να συλλέγουμε και να φυλάσσουμε ορισμένες ιδιωτικές πληροφορίες δικτύου πελάτη (\"ΙΠΔΠ\"). Οι ΙΠΔΠ σας ενδέχεται να περιλαμβάνουν τους τύπους των Υπηρεσιών που λαμβάνετε, πληροφορίες χρήσης, αναγνωριστικά (ID) χρήστη και κωδικούς πρόσβασης, πληροφορίες χρέωσης και συναλλαγών.",
"privacy_P1C_061":"Ειδικές πληροφορίες που συλλέγονται για τα προϊόντα",
"privacy_P1C_062":"Η εξέλιξη των Προϊόντων και των Υπηρεσιών θα απαιτήσει τη συλλογή περισσότερων πληροφοριών. Κάθε Προϊόν ή τύπος Υπηρεσιών θα απαιτεί τη συλλογή συγκεκριμένων πληροφοριών για την υποστήριξη των δυνατοτήτων του Προϊόντος, καθώς και για να συνεχίσουμε να σας παρέχουμε την καλύτερη δυνατή εμπειρία. Για κάθε Προϊόν ή τύπο Υπηρεσιών ενδέχεται να συλλέγουμε όλα ή ορισμένα ή από τα ακόλουθα:",
"privacy_P1C_063":"Πληροφορίες που παρέχονται από εσάς κατά τη διαδικασία διαμόρφωσης ή εγκατάστασης",
"privacy_P1C_064":"Αναγνώριση ήχου και εικόνας, συμπεριλαμβανομένων, μη περιοριστικά, φωνών, θορύβων και προσώπων",
"privacy_P1C_065":"Περιβαλλοντικά δεδομένα, συμπεριλαμβανομένων, μη περιοριστικά, δεδομένων θερμοκρασίας, φωτός περιβάλλοντος, υγρασίας, επιπέδων CO2, υετού, υγρασίας, decibel θορύβου και κίνησης από τους αισθητήρες του προϊόντος",
"privacy_P1C_066":"Τις προτιμώμενες ρυθμίσεις Προϊόντων ή Υπηρεσιών, συμπεριλαμβανομένης, μη περιοριστικά, της θερμοκρασίας του χώρου και του προϊόντος, του χρονοπρογραμματισμού, των συναγερμών και των ειδοποιήσεων",
"privacy_P1C_067":"Δεδομένα χρήσης βοηθητικών προγραμμάτων",
"privacy_P1C_068":"Τεχνικές πληροφορίες από το προϊόν",
"privacy_P1C_069":"Σήματα και δεδομένα ήχου και βίντεο",
"privacy_P1C_07":"Πληροφορίες που παρέχονται από εσάς κατά τη διαδικασία διαμόρφωσης ή εγκατάστασης: Όταν εγκαθιστάτε ένα Προϊόν ή τύπο Υπηρεσιών, ενδέχεται να ερωτηθείτε για το όνομα του Προϊόντος σας και τη θέση του στους χώρους σας, ώστε να σας βοηθήσουμε να αναγνωρίζετε καλύτερα το Προϊόν όταν το προσπελάζετε μέσω κάποιας απομακρυσμένης συσκευής. Επιπλέον, θα χρειαστεί να παρέχετε το SSID (το όνομα του δικτύου Wi-Fi) και τον κωδικό πρόσβασής σας, ώστε το Προϊόν να μπορεί να συνδέεται στο Internet.",
"privacy_P1C_08":"Ήχος και εικόνα: Ορισμένα Προϊόντα ενδέχεται να περιέχουν αισθητήρες και λογισμικό με δυνατότητα αναγνώρισης φωνητικών εντολών, αναγνώρισης διαφορετικών ήχων –όπως θραύση γυαλιού ή συναγερμοί καπνού/φωτιάς– καθώς και αναγνώρισης συγκεκριμένων χαρακτηριστικών προσώπου. Τέτοιες δυνατότητες ενδέχεται να χρησιμοποιηθούν για να επιτρέψουν στα Προϊόντα σας να αλληλεπιδρούν με άλλα προϊόντα ή να παρέχουν καλύτερη εμπειρία στον χρήστη.",
"privacy_P1C_09":"Περιβαλλοντικά δεδομένα: Στα Προϊόντα ενδέχεται να είναι ενσωματωμένοι αισθητήρες, οι οποίοι μας δίνουν τη δυνατότητα να συλλέγουμε δεδομένα από τα Προϊόντα, όπως θερμοκρασία, φως περιβάλλοντος, υγρασία, επίπεδα CO2, υετός, υγρασία, decibel θορύβου και κίνηση. Χάρη στη συλλογή αυτών των δεδομένων, τα Προϊόντα μπορούν να εκτελούν ενέργειες όπως το άναμμα των φώτων εάν ανιχνευτεί κίνηση.",
"privacy_P1C_10":"Οι προτιμώμενες ρυθμίσεις σας για τα Προϊόντα ή τις Υπηρεσίες: Μέσω της συλλογής αυτών των πληροφοριών, η D-Link μπορεί να κατανοήσει καλύτερα τη χρήση των χαρακτηριστικών από τον πελάτη και να βελτιώσει τη συνολική εμπειρία του.",
"privacy_P1C_11":"Δεδομένα χρήσης βοηθητικών προγραμμάτων: Με στόχο να σας βοηθήσουν να εξοικονομείτε ενέργεια, τα Προϊόντα ενδέχεται να συλλέγουν πληροφορίες όπως η διάρκεια της χρήσης συσκευών, η κατανάλωση νερού, η αξιοποίηση των καταστάσεων εξοικονόμησης ενέργειας και τα επίπεδα υγρασίας, ώστε να μπορέσουμε να σας παρέχουμε την κατάλληλη ημερομηνία για καλύτερη εξοικονόμηση πόρων.",
"privacy_P1C_12":"Τεχνικές πληροφορίες από το προϊόν: Η D-Link στοχεύει στη βελτίωση μέσω της εμπειρίας σας. Συλλέγοντας τεχνικές πληροφορίες, έχουμε καλύτερες δυνατότητες επίλυσης των προβλημάτων. Ορισμένες από τις πληροφορίες που συλλέγουμε είναι το μοντέλο και ο σειριακός αριθμός, η έκδοση του λογισμικού και τεχνικές πληροφορίες, όπως η ισχύς του σήματος, η κατάσταση των αισθητήρων και η εναπομένουσα ζωή της μπαταρίας.",
"privacy_P1C_13":"Σήματα και δεδομένα ήχου και βίντεο: Ορισμένα Προϊόντα σάς παρέχουν δυνατότητα εγγραφής ή μετάδοσης συνεχούς ροής ήχου και βίντεο. Ανάλογα με τις προσωπικές σας επιλογές διαμόρφωσης και τις ρυθμίσεις, η D-Link ενδέχεται να καταγράφει τις εγγραφές ήχου και βίντεο από τα Προϊόντα ώστε να αποστέλλει μέσω email κλιπ ή αποσπάσματα αυτών των δεδομένων ως υποστηρικτικό υλικό για συμβάντα ανίχνευσης κίνησης ή άλλες ειδοποιήσεις. Επιπρόσθετα, εάν έχετε ενεργοποιήσει λειτουργίες εγγραφής στο cloud, θα συλλέγουμε και θα αποθηκεύουμε δεδομένα ήχου και βίντεο από τη συσκευή σας για την ισχύουσα περίοδο που υποστηρίζεται από το Προϊόν σας.",
"privacy_P1C_14":"",
"privacy_P2T":"2. Για ποιον λόγο χρησιμοποιούμε τις πληροφορίες;",
"privacy_P2C_01":"Για να σας προσφέρουμε την καλύτερη δυνατή online εμπειρία, συλλέγουμε τόσο προσωπικά όσο και μη προσωπικά στοιχεία, ώστε να μπορέσουμε να κατανοήσουμε καλύτερα το δημογραφικό και το γεωγραφικό προφίλ. Ελέγχουμε διεξοδικά τις πληροφορίες που συλλέγουμε ώστε να μπορέσουμε να καθορίσουμε τα πλέον δημοφιλή προϊόντα ή υπηρεσίες που σας ενδιαφέρουν, να σας ενημερώνουμε σχετικά με νέες υπηρεσίες και οφέλη, να προσαρμόζουμε τις Υπηρεσίες για εσάς και να σχεδιάζουμε καλύτερα τα προϊόντα και τις υπηρεσίες D-Link ώστε να ταιριάζουν καλύτερα στις ανάγκες σας.",
"privacy_P2C_02":"Εντοπίζοντας τη διεύθυνση IP σας μέσω των Υπηρεσιών μας, κατανοούμε καλύτερα τους τύπους προϊόντων, τις υπηρεσίες και τις πληροφορίες που σας αφορούν, και ενδέχεται να χρησιμοποιούμε κατά καιρούς τις πληροφορίες αυτές για να σας παρέχουμε ενημέρωση ή να σας παρουσιάζουμε προσφορές που αντιστοιχούν στην εκάστοτε γεωγραφική και δημογραφική δυναμική.",
"privacy_P2C_03":"Κατά καιρούς, ενδέχεται να σας αποστέλλουμε ερωτηματολόγια μέσω email ή ηλεκτρονικά μέσω των Υπηρεσιών μας, ζητώντας να λάβουμε την άποψή σας για τις βελτιώσεις που θα πρέπει να κάνουμε στα προϊόντα και στις υπηρεσίες μας. Τα ερωτηματολόγια αυτά συμπληρώνονται σε εθελοντική βάση και δεν απαιτούνται προσωπικά και γενικά στοιχεία. Η άρνηση συμπλήρωσης κάποιου ερωτηματολογίου ή απάντησης σε κάποια δημοσκόπηση δεν συνεπάγεται οποιαδήποτε επιδείνωση της θέσης του πελάτη στον οργανισμό μας. Εάν δεν επιθυμείτε να λαμβάνετε ειδοποίηση για μελλοντικές έρευνες ή δημοσκοπήσεις, μπορείτε να κάνετε κλικ στη σύνδεση που παρέχεται στο κάτω μέρος κάθε προωθητικού email που σας αποστέλλουμε, ώστε να ζητήσετε να μην λαμβάνετε τέτοιες ειδοποιήσεις στο μέλλον.",
"privacy_P2C_04":"Επίσης, ενδέχεται να διοργανώνουμε κατά καιρούς διαγωνισμούς ή κληρώσεις. Συμμετέχοντας στις κληρώσεις συμφωνείτε να γνωστοποιείτε τα προσωπικά στοιχεία σας για χρήση στις μελλοντικές μας εκστρατείες μάρκετινγκ. Η συναίνεση στη χρήση των στοιχείων σας από εμάς δύναται να αποτελεί προϋπόθεση για τη συμμετοχή και την επιλεξιμότητά σας σε οποιονδήποτε τέτοιο διαγωνισμό ή κλήρωση.",
"privacy_P2C_05":"Σε ορισμένες περιπτώσεις, ενδέχεται να συνδυάζουμε πληροφορίες χρήσης Internet σχετικά με την πρόσβασή σας στις Υπηρεσίες μας με προσωπικά στοιχεία. Χρησιμοποιούμε τις συνδυασμένες πληροφορίες για να παρέχουμε στους πελάτες καλύτερη εμπειρία, προσφέροντας ειδικά προσαρμοσμένα χαρακτηριστικά, Υπηρεσίες και διαφήμιση. Μετά τον συνδυασμό τους, τα στοιχεία που προκύπτουν προστατεύονται ως προσωπικά στοιχεία, όπως περιγράφεται στην παρούσα Πολιτική.",
"privacy_P2C_06":"Ενδέχεται να σας παρέχουμε περιστασιακά τη δυνατότητα να δημιουργήσετε χώρους προσωπικού προφίλ και να προβάλλετε προστατευμένο περιεχόμενο. Για τους σκοπούς αυτούς ενδέχεται να απαιτούνται τα προσωπικά και άλλα στοιχεία σας.",
"privacy_P2C_07":"Άλλοι τρόποι με τους οποίους δύναται να χρησιμοποιούμε τα προσωπικά και άλλα στοιχεία σας είναι: ανταλλαγή πληροφοριών για σκοπούς λήψης σχολίων πελατών και παροχής υποστήριξης, παροχή σε εσάς της δυνατότητας να προωθείτε πληροφορίες σε κάποιον άλλον, όπως σε κάποιον φίλο ή συνάδελφο, και εκπλήρωση συμβατικών υποχρεώσεων. Θα αποστείλουμε στον φίλο σας ένα μοναδικό email, με το οποίο θα τον προσκαλούμε να προσπελάσει τις Υπηρεσίες μας. Η D-Link αποθηκεύει τα στοιχεία αυτά και τα χρησιμοποιεί αποκλειστικά για την αποστολή αυτού του μοναδικού email ή την παρακολούθηση της επιτυχίας του προγράμματος συστάσεων μας. Ο φίλος σας μπορεί να επικοινωνήσει μαζί μας χρησιμοποιώντας τα στοιχεία επικοινωνίας που παρατίθενται παρακάτω για να ζητήσει τη διαγραφή των στοιχείων αυτών από τη βάση δεδομένων μας.",
"privacy_P2C_08":"Εάν επικοινωνήσετε μαζί μας μέσω της σελίδας \"Contact Us\" (Επικοινωνία) του δικτυακού τόπου μας ή μέσω email, τηλεφώνου ή γραπτής αλληλογραφίας, ενδέχεται να αποθηκεύσουμε τα σχόλιά σας για μελλοντική χρήση στη βάση δεδομένων επικοινωνίας μας.",
"privacy_P2C_09":"",
"privacy_P3T":"3. Πώς κοινοποιούμε τις πληροφορίες σας;",
"privacy_P3C_01":"Δεν πωλούμε, δεν εμπορευόμαστε και δεν μισθώνουμε σε τρίτους τα προσωπικά στοιχεία σας, εκτός εάν μας χορηγήσετε άδεια να το κάνουμε και εκτός όπως άλλως ορίζεται στην παρούσα Πολιτική.",
"privacy_P3C_02":"Ενδέχεται να κοινοποιούμε τα προσωπικά στοιχεία σας εντός της D-Link για σκοπούς επεξεργασίας ή αποθήκευσης δεδομένων, σύμφωνα με τον νόμο. Ενδέχεται επίσης να παρέχουμε προσωπικά στοιχεία σε έμπιστους συνεργάτες που ενεργούν εκ μέρους ή από κοινού με την D-Link βάσει συμφωνιών τήρησης εμπιστευτικότητας και με νόμιμο τρόπο. Οι εταιρείες αυτές δύναται να χρησιμοποιούν τα προσωπικά στοιχεία σας για να βοηθήσουν την D-Link να επικοινωνήσει μαζί σας σχετικά με προσφορές που κάνει η D-Link και οι συνεργάτες της στον τομέα του μάρκετινγκ, εντός των πλαισίων του νόμου. Ωστόσο, οι εταιρείες αυτές δεν διαθέτουν ανεξάρτητο δικαίωμα να κοινοποιούν τις πληροφορίες σας.",
"privacy_P3C_03":"Όταν χρησιμοποιούμε τρίτους για να μας συνδράμουν στην επεξεργασία των προσωπικών στοιχείων σας, απαιτούμε από αυτούς να επεξεργάζονται τα στοιχεία αυτά αυστηρά σύμφωνα με τις οδηγίες μας και σε συμμόρφωση με την παρούσα Πολιτική και οποιαδήποτε άλλα κατάλληλα μέτρα προστασίας της εμπιστευτικότητας και ασφάλειας. Στον μέγιστο βαθμό που επιτρέπεται από τη νομοθεσία, η D-Link δεν αναλαμβάνει οποιαδήποτε ευθύνη για τρίτους που έχουν λάβει ή έχουν συλλέξει πληροφορίες σύμφωνα με την παρούσα Πολιτική Προστασίας Απορρήτου.",
"privacy_P3C_04":"Ορισμένα Προϊόντα εντός του τεχνικού περιβάλλοντός τους επικοινωνούν το ένα με το άλλο. Αυτά τα Προϊόντα θα μοιράζονται πληροφορίες, βοηθώντας μας να σας παρέχουμε την καλύτερη δυνατή εμπειρία. Για παράδειγμα, μπορεί να διαμορφώσετε ένα συμβάν το οποίο δίνει εντολή σε έναν αισθητήρα κίνησης στο γκαράζ σας να ανάψει ένα φως συνδεδεμένο σε μια έξυπνη πρίζα στο σπίτι σας όταν ανιχνεύεται κίνηση.",
"privacy_P3C_05":"Ενδέχεται να απαντάμε σε κλητεύσεις, δικαστικές εντολές ή νομικές διαδικασίες γνωστοποιώντας τα προσωπικά στοιχεία σας και άλλες σχετικές πληροφορίες, εάν απαιτείται βάσει νόμων ή κανονισμών. Ενδέχεται επίσης να χρησιμοποιήσουμε τα προσωπικά στοιχεία σας για να κατοχυρώσουμε ή να ασκήσουμε τα νομικά δικαιώματά μας ή να υπερασπιστούμε την D-Link έναντι νομικών αξιώσεων.",
"privacy_P3C_06":"Ενδέχεται να κοινοποιήσουμε προσωπικά στοιχεία και οποιεσδήποτε άλλες πρόσθετες πληροφορίες έχουμε στη διάθεσή μας για να διερευνήσουμε, να αποτρέψουμε ή να λάβουμε μέτρα σχετικά με παράνομες δραστηριότητες, υπόνοιες απάτης, καταστάσεις που ενέχουν ενδεχόμενες απειλές για τη σωματική ασφάλεια οποιουδήποτε προσώπου, συμπεριλαμβανομένων των υπαλλήλων της D-Link, παραβιάσεων οποιουδήποτε όρου χρήσης της D-Link ή όπως άλλως απαιτείται βάσει νόμων ή κανονισμών.",
"privacy_P3C_07":"Δεσμευόμαστε ότι θα σεβόμαστε και θα προστατεύουμε τις ΙΠΔΠ σας. Εκτός από τις περιπτώσεις που απαιτείται βάσει νόμου ή που έχουμε λάβει άδεια από εσάς, δεν θα πωλούμε, εμπορευόμαστε ή κοινοποιούμε τις ΙΠΔΠ σας, συμπεριλαμβανομένων των αρχείων κλήσεών σας, σε οποιονδήποτε εκτός της D-Link ή σε οποιονδήποτε που δεν είναι εξουσιοδοτημένος να μας εκπροσωπεί προσφέροντάς σας προϊόντα ή υπηρεσίες μας ή εκτελώντας καθήκοντα εκ μέρους μας.",
"privacy_P3C_08":"Γενικά, ενδέχεται να χρησιμοποιούμε τις ΙΠΔΠ σας κατά την παροχή των υπηρεσιών που αγοράζετε, συμπεριλαμβανομένης της τιμολόγησης και της είσπραξης χρημάτων για τις υπηρεσίες αυτές. Επιπλέον, επιτρέπεται να χρησιμοποιούμε ή να γνωστοποιούμε ΙΠΔΠ για να προσφέρουμε τηλεπικοινωνιακές υπηρεσίες του ίδιου τύπου με αυτές που έχετε ήδη αγοράσει από εμάς. Ενδέχεται επίσης να χρησιμοποιούμε ή να γνωστοποιούμε τις ΙΠΔΠ σας για νομικούς ή κανονιστικούς σκοπούς, όπως για να απαντήσουμε σε μια δικαστική εντολή ή κλήτευση, ή για τη διερεύνηση και την πρόληψη της παράνομης χρήσης του δικτύου και των υπηρεσιών μας. Επιπροσθέτως, ενδέχεται να χρησιμοποιήσουμε ΙΠΔΠ για να προστατεύσουμε άλλους πελάτες.",
"privacy_P3C_09":"Μπορείτε να συμβάλλετε στην εξασφάλιση της ακρίβειας, της πληρότητας και της επικαιροποίησης των στοιχείων επικοινωνίας και των προτιμήσεών σας συνδεόμενοι στον λογαριασμό σας D-Link. Η D-Link δεν θα κοινοποιήσει και δεν θα χρησιμοποιήσει τα προσωπικά στοιχεία που μας έχετε παράσχει ή που έχουμε λάβει online κατά τρόπο αντίθετο προς την παρούσα Πολιτική χωρίς να σας ενημερώσει πρώτα και να σας δώσει τη δυνατότητα επιλογής. Μπορείτε να επιλέξετε να σταματήσετε να λαμβάνετε προωθητικά μηνύματα από εμάς ακολουθώντας τις οδηγίες διαγραφής που παρέχονται στα εν λόγω μηνύματα. Εάν δεν επιθυμείτε να είστε στον κατάλογο αποδεκτών email μας, μπορείτε να επιλέξετε να διαγραφείτε ανά πάσα στιγμή συνδεόμενοι στον λογαριασμό σας D-Link και ενημερώνοντας τις προτιμήσεις στην ενότητα My Profile (Το προφίλ μου). Εάν θέλουμε κάποια στιγμή να κοινοποιήσουμε τις πληροφορίες σας σε τρίτους που δεν ενεργούν εκ μέρους μας και δεν διέπονται από την παρούσα Πολιτική Απορρήτου, θα ζητήσουμε πρώτα την άδειά σας.",
"privacy_P4T":"4. Η επιλογή σας",
"privacy_P4C_01":"Θα ζητήσουμε τη συναίνεσή σας για την κοινοποίηση των προσωπικών στοιχείων σας σε τρίτους για οποιονδήποτε σκοπό που δεν περιγράφεται ανωτέρω ή όπως άλλως απαιτείται βάσει της ισχύουσας νομοθεσίας ή των κανονισμών. Ενδέχεται να ανακύψουν περιστάσεις στις οποίες, είτε για στρατηγικούς είτε για άλλους επιχειρηματικούς λόγους, η D-Link θα αποφασίσει να πωλήσει, να αγοράσει, να συγχωνεύσει ή να αναδιαρθρώσει με άλλον τρόπο επιχειρήσεις σε ορισμένες χώρες. Οι εν λόγω συναλλαγές ενδέχεται να περιλαμβάνουν τη γνωστοποίηση προσωπικών στοιχείων στους δυνητικούς ή πραγματικούς αγοραστές, ή τη λήψη προσωπικών στοιχείων από πωλητές. Η πρακτική της D-Link είναι να επιδιώκει κατάλληλη προστασία των στοιχείων αυτών σε αυτού του είδους τις συναλλαγές. Θα ειδοποιηθείτε μέσω email ή/και εμφανούς ειδοποίησης στον δικτυακό τόπο μας για οποιαδήποτε αλλαγή στην κυριότητα ή στις χρήσεις των προσωπικών στοιχείων σας, καθώς και για τις επιλογές που ενδέχεται να έχετε αναφορικά με τα προσωπικά στοιχεία σας.",
"privacy_P5T":"5. Πώς χρησιμοποιούμε εργαλεία αυτόματης συλλογής δεδομένων;",
"privacy_P5C_01":"Cookie",
"privacy_P5C_021":"Η D-Link ή οποιοσδήποτε τρίτος που ενεργεί εκ μέρους μας ενδέχεται να χρησιμοποιεί cookie για να προσαρμόζει και να βελτιώνει το περιεχόμενο που παρέχουμε στους πελάτες μας, να βελτιώνει τις Υπηρεσίες μας αξιολογώντας τους τομείς, τα χαρακτηριστικά και τα προϊόντα που είναι δημοφιλέστερα, να προσαρμόζει τις Υπηρεσίες μας στις ανάγκες σας και να κάνει συστάσεις βάσει πληροφοριών, συμπεριλαμβανομένων επιλογών προϊόντων που έχει κάνει στο παρελθόν ένας συγκεκριμένος χρήστης. Ενδέχεται επίσης να χρησιμοποιούμε cookie για να αποθηκεύουμε προτιμήσεις χρήστη, να ολοκληρώνουμε διαδικασίες ηλεκτρονικών παραγγελιών και να παρακολουθούμε συναλλαγές.",
"privacy_P5C_022":"Μπορείτε να ρυθμίσετε το πρόγραμμα περιήγησης Web (browser) που χρησιμοποιείτε ώστε να σας ειδοποιεί όταν ένας δικτυακός τόπος επιχειρεί να αποστείλει cookie στη συσκευή σας και να σας επιτρέπει να αποδεχθείτε ή να απορρίψετε το cookie. Μπορείτε να σταματήσετε ή να περιορίσετε την τοποθέτηση cookie στη συσκευή σας, συμπεριλαμβανομένων cookie από τρίτους, ή να διαγράψετε cookie που έχετε ήδη αποδεχθεί, ρυθμίζοντας αντιστοίχως τις προτιμήσεις του προγράμματος περιήγησης Web. Ορισμένες ιστοσελίδες ενδέχεται να μην λειτουργούν σωστά εάν έχετε απενεργοποιήσει τα cookie. Η χρήση cookie από τους συνεργάτες, τις συνδεδεμένες εταιρείες, την εταιρεία παροχής προγράμματος ιχνηλάτησης (tracking utility) και τους παρόχους υπηρεσιών μας δεν καλύπτεται από την Πολιτική Απορρήτου μας. Δεν έχουμε πρόσβαση σε αυτά τα cookie ή έλεγχο επ' αυτών. Οι συνεργάτες, οι συνδεδεμένες εταιρείες, η εταιρεία παροχής προγράμματος ιχνηλάτησης και οι πάροχοι υπηρεσιών μας χρησιμοποιούν cookie αναγνώρισης δραστηριότητας επίσκεψης (ID session) που σας διευκολύνουν να περιηγείστε στον δικτυακό τόπο μας.",
"privacy_P5C_03":"Web beacon",
"privacy_P5C_04":"Τα Web beacon (εικόνες συλλογής στατιστικών στοιχείων, γνωστά και ως \"clear gif\" ή \"one-pixel gif\") είναι μικρά γραφικά σε μια ιστοσελίδα ή σε ένα email που μας επιτρέπουν να παρακολουθούμε τη δραστηριότητα σχετικά με τις Υπηρεσίες μας ή να αυξάνουμε την αποτελεσματικότητα των cookie. Η D-Link ή οποιοσδήποτε τρίτος που ενεργεί εκ μέρους μας ενδέχεται να χρησιμοποιεί Web beacon σε ορισμένες ιστοσελίδες και email μας για να μετρά την αποτελεσματικότητα των προσπαθειών εμπορικής προώθησης που κάνουμε και της ηλεκτρονικής αλληλογραφίας μας. Δεν συνδέουμε τις πληροφορίες που συλλέγουν αυτά τα Web beacon με τα προσωπικά στοιχεία των πελατών μας.",
"privacy_P6T":"6. Πώς διατηρούμε ασφαλή τα προσωπικά στοιχεία σας;",
"privacy_P6C_01":"Εφαρμόζουμε διάφορες φυσικές, ηλεκτρονικές και διαδικαστικές ασφαλιστικές δικλείδες για να προστατεύουμε τα προσωπικά στοιχεία σας. Όταν παραγγέλνετε Υπηρεσίες μέσω του δικτυακού τόπου μας, χρησιμοποιούμε το πρωτόκολλο κρυπτογράφησης Secure Sockets Layer (SSL) του Internet για να προστατεύουμε την ασφάλεια των προσωπικών στοιχείων σας. Το πρωτόκολλο SSL εφαρμόζεται επίσης για (i) τη φύλαξη των πληροφοριών λογαριασμού σας και (ii) τη διασφάλιση όλων των αρχείων καταγραφής των ρυθμίσεων και των Υπηρεσιών των συσκευών σας. Η D-Link θα συνεχίσει να αναθεωρεί τις πολιτικές της και να εφαρμόζει επιπρόσθετα χαρακτηριστικά ασφάλειας, καθώς νέες τεχνολογίες καθίστανται διαθέσιμες. Ωστόσο, κανένα σύστημα ή υπηρεσία δεν μπορεί να εγγυηθεί απόλυτα την ασφάλεια, ιδίως στην περίπτωση Υπηρεσιών που βασίζονται σε κάποιον βαθμό στο Internet. Επομένως, χρησιμοποιώντας τις Υπηρεσίες μας, αναγνωρίζετε τον κίνδυνο μη εξουσιοδοτημένης πρόσβασης στα στοιχεία σας από τρίτους. Εάν κρίνουμε ότι έχει λάβει χώρα παραβίαση ασφάλειας και ότι η εν λόγω παραβίαση θέτει κίνδυνο κλοπής στοιχείων ταυτότητας ή διατάραξης της υπηρεσίας, θα καταβάλουμε εύλογες προσπάθειες να σας ειδοποιήσουμε.",
"privacy_P6C_02":"Πρέπει να κατανοήσετε ότι η ηλεκτρονική μετάδοση δεδομένων δεν είναι απολύτως ασφαλής. Δεν μπορούμε να εγγυηθούμε την πλήρη προστασία και ασφάλεια των δεδομένων, μόνο ότι θα λάβουμε κάθε εύλογο μέτρο για να προστατεύσουμε τις πληροφορίες που μας αποστέλλετε ηλεκτρονικά. Αναλαμβάνετε τον κίνδυνο που ενέχει η μετάδοση οποιωνδήποτε δεδομένων. Κατά περίπτωση, ενδέχεται να αποκτήσετε πρόσβαση σε Υπηρεσίες μας για τις οποίες απαιτείται κωδικός πρόσβασης. Είστε υπεύθυνοι για την ασφάλεια και την εμπιστευτικότητα του κωδικού πρόσβασης.",
"privacy_P7T":"7. Ακρίβεια και πρόσβαση",
"privacy_P7C_01":"Η D-Link καταβάλλει προσπάθειες για τη διατήρηση της ακρίβειας των προσωπικών στοιχείων σας. Εάν έχετε ερωτήματα σχετικά με τη συλλογή ή την επεξεργασία των προσωπικών στοιχείων σας από εμάς, θα χαρούμε να σας παρέχουμε τις πληροφορίες που σας αφορούν. Εάν αλλάξουν τα προσωπικά στοιχεία σας ή εάν δεν επιθυμείτε πλέον τις Υπηρεσίες μας, ενδέχεται να έχετε το δικαίωμα στα πλαίσια του νόμου να τα διορθώσετε, ενημερώσετε, τροποποιήσετε, περιορίσετε, διαγράψετε, καταργήσετε ή απενεργοποιήσετε ερχόμενοι σε επαφή μαζί μας, υπό την προϋπόθεση ότι καλύπτονται οι νόμιμες προϋποθέσεις. Συνήθως αποκρινόμαστε στο αίτημά σας για πρόσβαση εντός δέκα (10) ημερών το πολύ.",
"privacy_P7C_02":"Θα φυλάσσουμε τα στοιχεία σας για όσο διάστημα ο λογαριασμός σας είναι ενεργός ή όπως χρειάζεται για να σας παρέχουμε Υπηρεσίες και για συγκεκριμένη χρονική περίοδο στα πλαίσια του νόμου από την ημερομηνία της τελευταίας αλληλεπίδρασής σας μαζί μας. Θα φυλάσσουμε και θα χρησιμοποιούμε τα στοιχεία σας όπως είναι απαραίτητο για να εκπληρώνουμε τις νομικές υποχρεώσεις μας, να επιλύουμε διαφορές και να επιβάλουμε την εκτέλεση των συμφωνιών μας.",
"privacy_P7C_03":"Οι συνδέσεις προς δικτυακούς τόπους τρίτων παρέχονται στις Υπηρεσίες μας μόνο για σκοπούς διευκόλυνσής σας. Η χρήση των συνδέσεων αυτών από μέρους σας συνεπάγεται έξοδο από τους δικτυακούς τόπους μας. Η D-Link δεν έχει εξετάσει αυτούς τους δικτυακούς τόπους τρίτων και δεν ελέγχει και δεν φέρει ευθύνη για οποιονδήποτε από αυτούς, το περιεχόμενο ή την πολιτική προστασίας απορρήτου του. Εάν σας ζητηθεί να παράσχετε πληροφορίες σε αυτούς τους δικτυακούς τόπους ή σε σχέση με υπηρεσίες που παρέχονται σε αυτούς, σας συνιστούμε ιδιαιτέρως να μελετήσετε προσεκτικά τις πολιτικές προστασίας απορρήτου τους πριν κοινοποιήσετε οποιαδήποτε πληροφορία. Η D-Link δεν εγκρίνει και δεν πραγματοποιεί καμία δήλωση σχετικά με οποιουσδήποτε δικτυακούς τόπους τρίτων ή οποιεσδήποτε πληροφορίες, λογισμικό ή άλλα προϊόντα ή υλικό που αυτοί περιέχουν ή οποιαδήποτε αποτελέσματα που ενδέχεται να προκύψουν από τη χρήση των εν λόγω δικτυακών τόπων τρίτων. Αναλαμβάνετε τον κίνδυνο που ενέχει η είσοδος σε οποιονδήποτε δικτυακό τόπο τρίτων.",
"privacy_P7C_04":"Οι Υπηρεσίες μας ενδέχεται να περιλαμβάνουν στοιχεία μέσων κοινωνικής δικτύωσης όπως το κουμπί Facebook Like και widget όπως το κουμπί ShareThis, ή διαδραστικά μίνι προγράμματα που λειτουργούν στον δικτυακό τόπο μας. Τα στοιχεία αυτά ενδέχεται να καταγράφουν τη διεύθυνση IP σας, ποια σελίδα επισκέπτεστε στον δικτυακό τόπο μας και δύναται να τοποθετήσουν κάποιο cookie για να επιτρέψουν τη σωστή λειτουργία του στοιχείου. Τα στοιχεία μέσων κοινωνικής δικτύωσης και τα widget φιλοξενούνται είτε σε κάποιον τρίτο είτε απευθείας στον δικτυακό τόπο μας. Οι αλληλεπιδράσεις σας με τα στοιχεία αυτά διέπονται από την πολιτική προστασίας απορρήτου της εταιρείας που τα παρέχει.",
"privacy_P7C_051":"Facebook Connect ή Open ID",
"privacy_P7C_052":"Μπορείτε να εισέλθετε στις Υπηρεσίες μας χρησιμοποιώντας υπηρεσίες σύνδεσης, όπως το Facebook Connect ή έναν πάροχο Open ID. Οι υπηρεσίες αυτές θα επαληθεύσουν την ταυτότητά σας και θα σας δώσουν τη δυνατότητα να κοινοποιήσετε ορισμένα προσωπικά στοιχεία σε εμάς, όπως το όνομα και τη διεύθυνση email σας, για να συμπληρώσουν εκ των προτέρων τη φόρμα εγγραφής στον δικτυακό τόπο μας. Υπηρεσίες όπως το Facebook Connect σάς δίνουν τη δυνατότητα να αναρτάτε πληροφορίες για τις δραστηριότητές σας στη σελίδα του προφίλ σας σε αυτόν τον δικτυακό τόπο, ώστε να τις κοινοποιείτε σε άλλους εντός του δικτύου σας.",
"privacy_P8T":"8. Ημερομηνία έναρξης ισχύος και ενημερώσεις πολιτικής",
"privacy_P8C_01":"Η παρούσα Πολιτική Απορρήτου τίθεται σε ισχύ από την 25 Μαΐου 2018 και κατισχύει και αντικαθιστά κάθε πολιτική απορρήτου που έχει αναρτηθεί στο παρελθόν. Διατηρούμε το δικαίωμα να ενημερώνουμε κατά καιρούς την Πολιτική Απορρήτου μας. Σε περίπτωση ουσιαστικής μεταβολής της Πολιτικής, θα αναρτηθεί στον δικτυακό τόπο μας σχετική ειδοποίηση, καθώς και η ενημερωμένη Πολιτική Απορρήτου, πριν να τεθεί σε ισχύ η μεταβολή. Την επόμενη φορά που θα επισκεφτείτε τον δικτυακό τόπο μας, θα πρέπει να διαβάσετε ξανά την ενημερωμένη Πολιτική Απορρήτου.",
"privacy_P9T":"9. Η δέσμευσή μας για την προστασία του απορρήτου σας",
"privacy_P9C_01":"Δεδομένης της δέσμευσής μας για την ασφάλεια των προσωπικών στοιχείων σας, επικοινωνούμε τις βασικές αρχές μας για το απόρρητο και την ασφάλεια στους υπαλλήλους της D-Link και επιβάλλουμε αυστηρά ασφαλιστικές δικλείδες προστασίας του απορρήτου. Παρ' όλα αυτά, έχετε πάντα το δικαίωμα να υποβάλλετε τα παράπονά σας στις αρχές οι οποίες είναι υπεύθυνες για την εποπτεία της προστασίας των προσωπικών στοιχείων. Εάν έχετε ερωτήσεις ή κάποιον προβληματισμό σχετικά με την Πολιτική Απορρήτου μας ή την άσκηση των δικαιωμάτων σας, επικοινωνήστε μαζί μας στη διεύθυνση: service_support@dlinkcorp.com.",
"privacy_CO_NAME":"D-Link Corporation",
"privacy_CO_ADD":"No. 289, Xinhu 3rd Rd., Neihu District, Taipei City 11494, Ταϊβάν, Λ.Δ.Κ.",
"privacy_UPD":"Τελευταία ενημέρωση: 25 Μαΐου 2018"
};
_LANG.zh_CN={
"privacy_PGT":"企业隐私策略",
"privacy_OC_1":"D-Link 公司及其企业集团（或者在文中称为“D-Link”、“我们”或“我们的”）承诺保护任何特定 D-Link 网站、应用和服务（统称为“服务”）或特定 D-Link 产品（“产品”）的用户（或者在文中称为“您”、“用户”或“客户”）的隐私。我们认识到，您对我们的信任需要我们提供全面和尽责的隐私保护来回馈；因此，我们承诺为您提供积极、轻松而安全的联机体验。",
"privacy_OC_2":"我们认识到，对于您合理期望保持私密的信息，有必要维护其机密性。您希望获得，理应获得，也定会获得我们对该目标的完全承诺。此外，无论是为了个人利益还是为了整个国家的安全利益，我们都有义务协助执法机构和其他负责保护公共福利的政府机构。如果需要我们提供帮助，我们会在法律范围内，在最为严格的情况下向其提供帮助。",
"privacy_OC_3":"本 D-Link 隐私策略（在文中称为“隐私策略”或“策略”）针对国内外的客户的隐私。在适用本策略的地方，如果这些国家的法律中的要求与本策略不同，D-Link 将遵守适用地所在国家的法律。在某些辖区，D-Link 将根据适用的当地法律的要求采用不同的隐私策略。",
"privacy_OC_4":"我们的隐私策略对以下问题进行了说明：",
"privacy_P1T":"1. 收集或处理何种信息？",
"privacy_P1C_011":"因使用、购买、订阅、许可证申请、注册服务或产品而提交的信息可能会按照特定法律的要求进行收集或处理。为了更好地定义此类信息的类型，我们对其进行了确认并分为三类：",
"privacy_P1C_012":"a) 个人信息；",
"privacy_P1C_013":"b) 常规的非特定人口统计信息；以及",
"privacy_P1C_014":"c) 客户专有网络信息",
"privacy_P1C_021":"个人信息",
"privacy_P1C_022":"我们收集您的个人信息，包括您向我们提供的信息、由于您与我们的关系而收集的信息以及我们可能从其他来源获得的信息。根据本隐私策略的定义，个人信息是指可用于识别您个人的信息，例如姓名、地址、电话号码、电子邮件地址以及提供服务、交付产品、提供客户支持或保护上述权利所需要的其他信息。我们只会以执行合同或交付服务所需的程度、出于合法利益或您许可我们出于一个或多个目的进行处理的方式来处理您的个人信息。",
"privacy_P1C_031":"常规的非特定人口统计信息",
"privacy_P1C_032":"您在事务过程中输入或记录的任何非个人信息均被视为常规的非特定人口统计信息。此信息不包含个人信息，而可能包含使用产品的体验，例如所购买的产品的类型和数量、您的 Web 浏览器和操作系统的类型、您的浏览器从中进入我们网站的网页的标识，以及任何其他未特别指明任何个人的人口统计信息，例如职位、教育和工作背景、职业兴趣 。此类信息通常是通过 Cookie、Web 日志和 Web 信标收集的。",
"privacy_P1C_04":"我们可能会收集 Web 使用信息（例如您在我们网站上访问的网页）、您的 Internet 协议 (IP) 地址、行为（即您查看的网页、点击的链接、在此类网页上花费的时间、是否重新访问我们的网站或网页和所执行的与 D-Link 网站有关的其他操作）以及产品信息。此类信息可以通过记录统一资源定位符 (URL) 以及您计算机的 IP 地址进行跟踪。",
"privacy_P1C_051":"客户专有网络信息",
"privacy_P1C_052":"如果我们以电信的形式向您提供服务，我们可能会收集并保存某些客户专有网络信息（“CPNI”）。您的 CPNI 可能包括您获得的服务的类型、使用信息、用户 ID 和密码、帐单和事务信息。",
"privacy_P1C_061":"收集的产品特定的信息",
"privacy_P1C_062":"产品和服务的发展需要收集更多信息。每款产品或服务类型都需要收集特定的信息才能支持产品功能和继续为您提供最佳的体验。每款产品或服务类型都收集部分或全部以下信息：",
"privacy_P1C_063":"设置或安装流程中您提供的信息",
"privacy_P1C_064":"声音和图像识别，包括但不限于语音、噪音和面部",
"privacy_P1C_065":"环境数据，包括但不限于温度、环境光线、湿度、CO2 水平、降水、潮湿、噪音分贝和产品传感器的动作",
"privacy_P1C_066":"您的首选产品或服务的设置，包括但不限于房间和产品温度、计划、警报和通知",
"privacy_P1C_067":"实用工具使用数据",
"privacy_P1C_068":"产品的技术信息",
"privacy_P1C_069":"音频和视频信号和数据",
"privacy_P1C_07":"设置或安装流程中您提供的信息：安装产品或服务类型时可能会要求您提供产品名称及其在设施中的位置，这样当您通过远程设备访问时可以更好地识别产品。另外，您需要提供您的 SSID（Wi-Fi 网络名）和密码以使产品连接网络。",
"privacy_P1C_08":"声音和图像：特定产品可能含有能够检测语音命令、检测各种声音（例如玻璃破碎或烟/火警报）、以及识别特定面部特征的传感器和软件。这些功可能使您的产品能与其他产品交互或提供更好的用户体验。",
"privacy_P1C_09":"环境数据：产品可能内置传感器，让我们能够收集各种数据，例如温度、环境亮度、湿度、CO2 水平、降水、潮湿、噪音分贝和产品动作。收集这些数据后，产品可采取各种措施，例如检测到运动时打开灯。",
"privacy_P1C_10":"您的首选产品或服务设置：收集这些信息后，D-Link 能更好地理解客户使用功能的情况，从而改善整体客户体验。",
"privacy_P1C_11":"实用工具使用数据：为帮助您省电，产品可能收集设备使用持续时间、用水、省电模式的使用情况、和潮湿水平等信息，从而我们可以为您提供相关数据以更好地节省次数。",
"privacy_P1C_12":"产品的技术信息：D-Link 致力于改善您的体验。收集技术信息后，我们能更好地排查问题。我们收集的部分信息有型号和序列号、软件版本和技术信息，例如信号强度、传感器状态和剩余电量。",
"privacy_P1C_13":"音频和视频信号和数据：部分产品为您提供录制或流传输音频和视频的功能。根据您的个人配置和设置，D-Link 可能会从产品上采集音频和视频录制，然后通过电子邮件发送这些数据的剪辑或片断，从而实现动作检测或其他通知事件。另外，如果您启用了云录制，我们会根据您的产品支持的期限收集和保存您的设备的音频和视频数据。",
"privacy_P1C_14":"",
"privacy_P2T":"2. 我们将这些信息用于哪些用途？",
"privacy_P2C_01":"为了能够向您提供最佳的联机体验，我们将收集您的个人信息和非个人信息，以使我们更好地了解人口统计和地理概况。我们会对所收集的信息进行仔细的审阅，以帮助我们确定哪些产品或服务最受您的欢迎、向您提供有关新服务和优点的最新信息，为您个性化服务以及更好地设计 D-Link 产品和服务以满足您的需要。",
"privacy_P2C_02":"通过我们的服务跟踪您的 IP 地址，我们能够更好地了解与您相关的产品和服务的类型以及信息，并且有时可以使用此信息为您提供与您的各种地理和人口统计动态相符的信息或促销信息。",
"privacy_P2C_03":"我们有时可能会通过电子邮件向您发送调查或通过服务在线进行调查，以征求对我们的产品、服务和/或网站进行改进的反馈信息。这些调查是自愿完成的，不需要提供个人信息和一般信息。拒绝完成调查或投票不会对客户在我们公司中的地位造成任何影响。如果您以后不想收到调查或投票通知，可以单击我们发送给您的每封促销电子邮件底部的链接，要求在以后不收到此类通知。",
"privacy_P2C_04":"我们还可能在不同时间举行竞赛和/或抽奖。参加抽奖即表示您同意披露个人信息，以供我们在未来的市场推广活动中使用。您同意我们使用您的信息，可能是您参与任何此类竞赛或抽奖并获得资格的前提。",
"privacy_P2C_05":"在某些情况下，我们可能会将与您访问我们的服务相关的 Web 使用信息和个人信息结合起来。我们使用这类综合信息，通过提供自定义的功能、服务和广告，以使我们的客户获得更好的体验。信息一旦结合，生成的数据将作为本策略中描述的个人信息进行保护。",
"privacy_P2C_06":"我们有时可能会允许您创建个人资料区域和查看受保护的内容。创建个人资料区域和查看受保护的内容可能需要您提供个人信息和/或其他信息。",
"privacy_P2C_07":"我们可能使用您的个人信息和其他信息的其他方式包括：为了接收客户反馈和提供支持而交换信息；允许您向另一个人（如朋友或同事）转发信息，以及履行合同义务。我们将为您的朋友发送一次性电子邮件，邀请他们访问服务。D-Link 将存储这些信息并且仅将其用于发送一次性电子邮件或跟踪推荐计划的成功程度。您的朋友可使用下面的联系信息联系我们，要求我们从我们的数据库删除其信息。",
"privacy_P2C_08":"如果您通过我们网站上的“联系我们”页面联系我们，或者通过电子邮件、电话或书面信函联系我们，我们可能会将您的意见存档在我们的联系人数据库中以供将来使用。",
"privacy_P2C_09":"",
"privacy_P3T":"3. 我们如何共享您的信息？",
"privacy_P3C_01":"我们不会将您的个人信息出售、交易或出租给第三方，除非您授权我们这样做而且除非本策略中另有说明。",
"privacy_P3C_02":"根据法律，我们可能会在 D-Link 公司范围内共享您的个人信息，以进行数据处理或存储。我们还可能以合法的方式向可信任的代表 D-Link 行事或与 D-Link 签有保密协议的合作伙伴提供您的个人信息。这些公司可能会在法律允许的范围内使用您的个人信息来帮助 D-Link 与您就 D-Link 及其市场合作伙伴提供的产品进行联系。然而，这些公司没有共享您的信息的任何独立权利。",
"privacy_P3C_03":"当我们使用第三方帮助我们处理您的个人信息时，我们要求这些第三方同意严格按照我们的指示来处理此类信息并遵守本策略以及任何其他适当的保密和安全措施。在法律允许的范围内，对于向获得本隐私策略允许的信息的第三方或收集本隐私策略允许的信息的人员，D-Link 不承担任何责任。",
"privacy_P3C_04":"技术环境中的部分产品会相互通信。这些产品会共享信息以为您提供最佳的体验。例如，您可设置一个事件指示车库的运动传感器检测到运动时打开连接到智能插头的灯。",
"privacy_P3C_05":"如果法律或法规要求，我们可能会披露您的个人信息和其他相关信息以响应传讯、法庭指令或法律程序。我们也可能使用您的个人信息确定或行使我们的合法权利，或者对合法要求进行辩护。",
"privacy_P3C_06":"我们可能共享个人信息以及可获得的任何其他附加信息，用于调查和防止非法行为、涉嫌欺诈，以及涉及对任何人（包括 D-Link 员工）的人身安全构成潜在威胁、违反 D-Link 的任何使用条款或法律或法规另行要求的情况，或者对这些活动提起诉讼。",
"privacy_P3C_07":"我们承诺尊重和保护您的 CPNI。除非法律要求或获得您的授权，否则我们不会出售、交易您的 CPNI（包括您的呼叫记录），也不会与 D-Link 外部的任何人或者与未授权代表我们提供产品或服务或者履行职能的任何人共享您的 CPNI。",
"privacy_P3C_08":"一般情况下，我们可能会根据您所购服务（包括这些服务的帐单和收款）的条款使用您的 CPNI。另外，我们获准使用或披露 CPNI，以提供您已向我们购买的同一类型的电信服务。我们还可能出于法律或法规原因（如响应法庭指令或传讯）使用或披露您的 CPNI，或者用于调查欺诈并防止非法使用我们的网络和服务。另外，我们可能会使用 CPNI 保护其他客户。",
"privacy_P3C_09":"您可登录自己的 D-Link 帐户，确保自己的联系信息和首选项保持准确、完整并且是最新状态。在未事先通知您并为您提供选择的情况下，D-Link 不会共享或使用以违反本策略的方式提供给我们或我们在线所收到的个人信息。您可遵照这些消息中包含的退订说明停止接收我们的营销消息。如果您不希望自己的联系方式出现在我们的邮寄名单上，可登录 D-Link 帐户更新“我的个人资料”首选项，随时退出。如果我们希望与不代表我们行事且不受我们的隐私策略约束的第三方共享您的信息，我们将首先获得您的许可。",
"privacy_P4T":"4. 您的选择",
"privacy_P4C_01":"对于以上未描述的任何目的或者适用法律或法规的另行要求，我们将请求您选择同意与第三方共享您的个人信息。无论是出于策略原因还是出于其他业务原因，凡是 D-Link 决定在某些国家或地区出售、购买、合并或以其他方式重组业务，都可能会出现这些情况。此类事务可能涉及向准买方或实际买方披露个人信息，也可能涉及从卖方接收个人信息。为这些类型的事务中的信息寻求合适的保护是 D-Link 的惯例。您将通过我们发出的电子邮件或我们网站显著位置上的通知了解您个人信息的所有权或使用方面的变化，以及您在个人信息方面可能拥有的所有选择。",
"privacy_P5T":"5. 我们如何使用自动数据收集工具？",
"privacy_P5C_01":"Cookie",
"privacy_P5C_021":"D-Link 或代表我们行事的第三方可以使用 Cookie 设计并改进我们提供给客户的内容，通过评估最受欢迎的区域、功能和产品来改进我们的服务，以及根据特定用户之前提供的信息（包括产品选择）个性化我们的服务并提出建议。我们也可以使用 Cookie 来存储用户首选项、完成在线订单活动以及对交易进行记录。",
"privacy_P5C_022":"您可以对 Web 浏览器进行配置，以便在网站试图向您的设备发送 Cookie 时提醒您并允许您接收或拒绝该 Cookie。通过调整您的 Web 浏览器首选项，您可以停止或限制将 Cookie 置入您的设备（包括第三方 Cookie），或者删除之前接收的 Cookie。如果您禁用 Cookie，某些网页可能无法正常工作。我们的合作伙伴、关联公司、跟踪实用工具公司、服务提供商对 cookie 的使用不在我们的隐私策略的范围内。我们对这些 cookie 没有访问权限或控制权限。我们的合作伙伴、关联公司、跟踪实用工具公司、服务提供商使用会话 ID cookie 让您更方便地浏览我们的网站。",
"privacy_P5C_03":"Web 信标",
"privacy_P5C_04":"Web 信标（也称为“清晰 gif”或“单像素 gif”）是网页或电子邮件中的一种小型图形图像，用于监控关于我们的服务的活动或使 Cookie 更有效。D-Link 或代表我们行事的第三方可能会在我们的某些网页或电子邮件中使用 Web 信标，以度量我们的市场营销活动及电子邮件通信的效果。我们不会将这些网站信标收集的信息与我们客户的个人信息相关联。",
"privacy_P6T":"6. 我们如何保证您的个人信息的安全？",
"privacy_P6C_01":"我们运用各种物理、电子和程序性的防护措施保护您的个人信息。当您通过我们的网站订购服务时，我们使用 Internet 加密协议安全套接字层 (SSL) 来保护您的个人信息的安全。SSL 协议还实施用于：(i) 保护您的帐户信息，以及 (ii) 确保所有您设备的设置和服务日志的安全。随着新技术的出现，D-Link 将继续修订其策略并实施其他安全功能。然而，没有任何系统或服务能够提供绝对的安全保证，特别是在某种程度上依赖 Internet 的服务。因此，使用我们的服务，即表示您确认存在第三方可能非授权获取您的信息的风险。如果我们确定发生了违反安全事件，并且这种违反可能导致身份盗用或服务中断的风险，我们将尽力通知您。",
"privacy_P6C_02":"您应该了解，通过联机传输数据并非绝对安全。我们无法保证提供完全的保护和安全数据，但我们会采取一切合理的措施来保护以电子方式发送给我们的信息。您传输任何数据都需要自担风险。在适用情况下，您可能会被授予访问我们的服务（需要密码）的权限。您负责该密码的安全和保密。",
"privacy_P7T":"7. 准确性和访问",
"privacy_P7C_01":"D-Link 将尽力维护您个人信息的准确性。如果您存在个人信息收集和处理方面的问题，我们将很乐于为您提供与您相关的信息。如果您的个人信息发生变化，或您不再需要我们的服务，您有权在符合法律的情况下联系我们来修正、更新、修改、限制、删除、移除或禁用个人信息。我们将在十 (10) 天内回应您的访问请求。",
"privacy_P7C_02":"我们将会在以下时间段内保留您的信息：在您的帐户处于激活状态的时长内、或按需向您提供服务的时长内、以及法律允许的自您上一次与我们互动之日起特定时间段内。我们将根据需要保留和使用您的信息，从而履行我们的法律义务、解决争端以及实施我们的协议。",
"privacy_P7C_03":"通过服务链接的第三方网站仅仅是为了方便您使用而提供。如果您使用这些链接，将导致您离开我们的网站。D-Link 没有审核这些第三方网站，并且不对其中任何网站、其内容或隐私策略进行控制和负责。如果要求您在这些网站上提供信息或提供与这些网站提供的服务有关的信息，我们强烈建议您在共享任何信息之前仔细查看其隐私策略。D-Link 不支持任何第三方网站或其中找到的任何信息、软件、其他产品、资料或通过此类第三方网站可能获得的任何结果，也不会对这些内容作出任何声明。您访问任何第三方网站都需要自担风险。",
"privacy_P7C_04":"我们的服务可能包含社交媒体功能，例如 Facebook 之类的按钮和窗口小部件，如 ShareThis 按钮或在我们网站上运行的交互式微型程序。这些功能可能会收集您的 IP 地址，了解您在访问我们网站上的哪个页面，并且可能会设置 cookie 让相关功能发挥作用。社交媒体功能和窗口小部件或者是由第三方托管，或者是直接在我们的网站上托管。您与这些功能的互动将受提供相应功能的公司的隐私策略的约束。",
"privacy_P7C_051":"Facebook Connect 或 Open ID",
"privacy_P7C_052":"您可使用登录服务（例如 Facebook Connect 或 Open ID 提供商）登录我们的服务。这些服务将验证您的身份并为您提供与我们共享特定个人信息（例如您的姓名、电子邮件地址）的选项，以预先填写我们的注册表。Facebook Connect 等服务可您选择将您在本网站上的活动的信息发布至自己的个人资料页面，从而在您的网络中与他人共享。",
"privacy_P8T":"8. 有效日期和策略更新",
"privacy_P8C_01":"本隐私策略自 2018 年 5 月 25 日生效，并将取代和替代所有之前发布的隐私策略。我们保留不时更新自己的隐私策略的权利。如果本隐私策略有重大更改，我们会在更改生效前在我们的网站上发布通知，并附上更新后的隐私策略。您下一次访问我们的网站时，您应再次阅读更新的隐私策略。",
"privacy_P9T":"9. 保护您的隐私的承诺",
"privacy_P9C_01":"因为我们承诺确保您的个人信息的安全性，我们会将我们的隐私和安全准则告知 D-Link 员工，并严格实施隐私保护措施。然而，您仍然有权向负责监管个人信息保护的机构提出投诉。如果您存在隐私策略或行使权利方面的疑问，请通过以下方式联系我们：service_support@dlinkcorp.com。",
"privacy_CO_NAME":"D-Link 公司",
"privacy_CO_ADD":"No. 289, Xinhu 3rd Rd., Neihu District, Taipei City 11494, Taiwan, R.O.C.",
"privacy_UPD":"最后更新时间：2018 年 5 月 25 日"
};
_LANG.zh_TW={
"privacy_PGT":"企業隱私權政策",
"privacy_OC_1":"D-Link 企業及其關係企業 (以下或稱為「D-Link」或「我們」) 致力於保護特定 D-Link 網站、App 及服務 (以下統稱「服務」) 或特定 D-Link 產品 (以下稱「產品」) 之任何使用者 (以下或稱為「閣下」、「使用者」或「客戶」) 的隱私。我們瞭解閣下對我們的信任需要全面性且負責任的隱私權保護措施，因此我們致力於為閣下提供正面、簡單且安全的線上使用體驗。",
"privacy_OC_2":"我們瞭解需要維護資訊的機密性是閣下保持私密的合理期望。閣下期望、值得，且應得到我們對於此目標最完整的承諾。我們也有義務協助執法機關和其他負責保護公共福利 (無論是屬於整個國家的個人或安全利益) 的政府機構。在有人向我們詢求協助的情形和時候，我們會嚴格依照法律並在約束最嚴苛的情形下行事。",
"privacy_OC_3":"本「D-Link 隱私權政策」(下文稱為「隱私權政策」或「政策」) 可處理國內及國外客戶的隱私權。在適用的情況下，D-Link 將遵照其中包含與本政策相異之規定的法律。在某些司法管轄地區，D-Link 可能採用另外的隱私權政策，以反映適用之當地法律的規定。",
"privacy_OC_4":"我們的隱私權政策說明以下各項：",
"privacy_P1T":"1.我們會蒐集或處理哪些資訊？",
"privacy_P1C_011":"我們可以在法律許可範圍內並依據具體的法律要求，蒐集或處理閣下因使用、購買、訂閱、索取授權、註冊任何服務或產品而提交的任何資訊。為了要進一步定義這類資訊類別，我們已經識別資訊內容並將之分組為三種類別：",
"privacy_P1C_012":"a) 個人資訊；",
"privacy_P1C_013":"b) 一般非特定性及人口統計資訊；以及",
"privacy_P1C_014":"c) 客戶專屬網路資訊",
"privacy_P1C_021":"個人資訊",
"privacy_P1C_022":"我們會蒐集閣下的個人資訊，包括閣下提供給我們的資訊、閣下與我們往來結果的資訊，以及我們從其他來源取得的資訊。個人資訊，依照本隱私權政策的定義，是可用於識別閣下個人身分的任何資訊，例如，姓名、地址、電話號碼、電子郵件地址，以及提供服務、交付產品、提供客戶支援或保障上述權利所需的其他資訊。我們只能在履行合約或交付服務所需的範圍內，針對合法利益之目的，或是閣下已同意針對一或更多具體目的進行處理時處理閣下的個人資訊。",
"privacy_P1C_031":"一般非特定性及人口統計資訊",
"privacy_P1C_032":"由閣下輸入或記錄作為交易程序之一部分的任何非個人資訊，將視為一般非特定性及人口統計資訊。這是不包含個人資訊的資訊，而且可能包含使用產品的經驗，例如：所購買產品的類型及數量、閣下的網頁瀏覽器及作業系統類型、從閣下瀏覽器輸入我們網站的網頁身份，以及職稱、教育及就業背景、專業興趣等任何其他人口統計資訊 - 這些都是無法特別識別出任何個人身份的資訊。此類資訊通常是利用 Cookie、網頁記錄及網路信標蒐集的。",
"privacy_P1C_04":"我們可以蒐集網頁使用資訊，諸如閣下在我們網站所造訪過的網頁、閣下的網際網路通訊協定 (IP) 位址、行為 (例如，閣下檢視的頁面、點擊過的連結、在此類網頁停留的時間長度、是否再次造訪我們的網站或網頁，以及閣下在 D-Link 網站上進行的其他動作) 和產品資訊。此類資訊可經由記錄「統一資源定位器」(URL)，以及閣下電腦的 IP 位址來追蹤。",
"privacy_P1C_051":"客戶專屬網路資訊",
"privacy_P1C_052":"要是我們提供以電信形式服務給閣下，我們可蒐集並保留某些客戶專屬網路資訊 (以下稱「CPNI」)。閣下的 CPNI 可能包括閣下所收到的服務種型、使用資訊，使用者 ID 和密碼、付費和交易資訊。",
"privacy_P1C_061":"收集的產品特定資訊",
"privacy_P1C_062":"為了演進產品服務，就必須要收集更多資訊。每項產品或各類型的服務將需要收集特定資訊，以支援產品功能，進而持續為閣下提供盡可能最好的體驗。每項產品或各類型的服務將會收集下列部分或所有內容：",
"privacy_P1C_063":"閣下在設定或安裝過程中提供的資訊",
"privacy_P1C_064":"聲音和影像辨識，包括但不限於語音、雜訊及臉部",
"privacy_P1C_065":"來自產品感測器的環境資料，包括但不限於溫度、環境光、濕度、CO2 量、降水、濕氣、噪音分貝及移動",
"privacy_P1C_066":"閣下偏好的產品或服務設定，包括但不限於空間與產品溫度、排程、警示及通知",
"privacy_P1C_067":"水電瓦斯使用資料",
"privacy_P1C_068":"來自產品的技術資訊",
"privacy_P1C_069":"音訊和視訊的訊號與資料",
"privacy_P1C_07":"閣下在設定或安裝過程中提供的資訊當閣下安裝產品或某類型服務時，系統可能要求提供產品名稱及其在場所的位置，以便更妥善地協助閣下在透過遠端裝置存取時識別產品。此外，閣下也必須提供 SSID (Wi-Fi 網路名稱) 和密碼，如此產品才能連線到網路。",
"privacy_P1C_08":"聲音和影像：某些產品可能包含感測器，以及能夠偵測語音指令、偵測不同聲音，如玻璃破裂或煙霧/火災警示，還有辨識某些臉部特徵等的軟體。這類功能可能用於允許閣下的產品與其他產品互動或提供更好的使用體驗。",
"privacy_P1C_09":"環境資料：感測器可能內建於產品，可以讓我們從產品的收集資料，如溫度、環境光、濕度、CO2 量、降水、濕氣、噪音分貝及移動。藉由收集這類資料，產品才能採取處理行動，例如，在偵測到移動時打開電燈。",
"privacy_P1C_10":"閣下偏好的產品或服務設定：藉由收集這類資訊，D-Link 可以更深入了解客戶對功能的使用情況，並改善整體客戶體驗。",
"privacy_P1C_11":"水電瓦斯使用資料為了協助閣下節約能源，產品可能收集包括裝置使用時間長度、用水量、省電模式利用率及濕氣程度等資訊，以便我們可以提供相關資料，來更妥善地協助閣下節約資源。",
"privacy_P1C_12":"來自產品的技術資訊D-Link 致力於改善閣下的體驗。藉由收集技術資訊，我們可以更好地排解問題。我們收集的某些資訊是機型和序號、軟體版本，以及訊號強度、感測器狀態和剩餘電池電量等技術資訊。",
"privacy_P1C_13":"音訊和視訊的訊號與資料某些產品會提供閣下錄製或串流音訊和視訊的功能。根據閣下的個人組態與設定，D-Link 可能會從產品擷取音訊和視訊錄製內容，以便能透過電子郵件傳送這類資料的剪輯片段或一部分，進而支援移動偵測或其他通知事件。此外，如果閣下已啟用雲錄影功能，我們將會在閣下產品支援的適用期間，從閣下的裝置收集並儲存音訊和視訊。",
"privacy_P1C_14":"",
"privacy_P2T":"2. 我們會將資訊用於哪些用途？",
"privacy_P2C_01":"為了讓閣下獲得最理想的線上經驗，我們會收集閣下的個人和非個人資訊，以便對人口統計和地理個人資料有更充分的了解。我們收集的資訊會經過審慎檢閱，以協助我們判斷閣下感興趣的最熱門產品或服務、通知閣下我們的新服務和福利、讓閣下為服務打造個人風格，以及更妥善地設計 D-Link 產品和服務來符合閣下的需求。",
"privacy_P2C_02":"藉由透過我們的服務追蹤閣下的 IP 位址，我們可以更深入地瞭解閣下所使用的產品與服務類型以及與閣下相關的資訊，並得經常使用此類資訊提供閣下符合閣下之各種地理區域和人口統計需求的資訊或促銷活動。",
"privacy_P2C_03":"有時候，我們可能會透過電子郵件傳送調查問卷或透過我們的服務在線上顯示調查問卷，以便獲得產品及服務待改善事件的意見。閣下可自願選擇是否要完成這些調查問卷，而且不需要提供個人和一般資訊。拒絕填寫任何調查問卷或投票並不會對客戶在我們組織的立場造成任何影響或遭受任何懲處。若閣下不希望收到後續調查問卷或投票的通知，則可以按一下我們傳送給閣下之每封促銷電子郵件底部的連結，以表明閣下日後不想再收到此類通知。",
"privacy_P2C_04":"我們也會在不同時間舉行競賽或比賽。參加比賽，即表示閣下同意公開個人資訊，以供我們在日後行銷活動中使用。閣下可能必須同意我們使用閣下的個人資訊，才能參加或符合任何此類競賽或比賽的條件。",
"privacy_P2C_05":"在某些情況下，我們可能會將與閣下服務存取權限相關的網站使用資訊和個人資訊相結合。我們會使用結合的資訊，藉由提供量身打造的功能、服務和廣告，讓客戶感受更理想的線上經驗。結合這些資訊之後，最終資料便會被視為個人資訊，且會受到本政策所述的保護。",
"privacy_P2C_06":"我們可能會偶爾讓閣下建立個人資料區域和檢視受保護的內容。進行此類用途時，可能需要閣下的個人及其他資訊。",
"privacy_P2C_07":"我們可能使用閣下的個人及其他資訊的額外方法包含：聯絡閣下以提供閣下交貨及付費資訊、為了接受客戶回饋及提供支援的目的而交換資訊、讓閣下可以轉發資訊給他人 (如朋友或同事)，以及符合合約性的義務。我們會寄送一次性電子郵件給閣下的朋友，邀請他們使用我們的服務。D-Link 會儲存此資訊，且只會將該資訊用於寄送這封一次性電子郵件的單一用途或是追蹤轉介計畫的成功情況。閣下的朋友可能會透過下列聯絡資訊與我們聯絡，以要求我們從資料庫移除此資訊。",
"privacy_P2C_08":"若閣下透過我們網站的「連絡我們」頁面，或經由電子郵件、電話或書信等方式來連絡我們，我們可能將閣下的意見保留在我們的連絡人資料庫檔案中，以供未來使用。",
"privacy_P2C_09":"",
"privacy_P3T":"3. 我們會如何分享閣下的資訊？",
"privacy_P3C_01":"除非閣下授權我們為之，以及在本政策中另有聲明之外，否則我們不會將閣下的個人資訊出售、交換或出租給第三方。",
"privacy_P3C_02":"根據法律，我們可能會在 D-Link 內部分享個人資訊，以供資料處理或儲存之用途。我們也會將個人資訊提供給信任的合作夥伴 – 亦即會依據保密協議及合法方式代表 D-Link 或與 D-Link 合作的人員。這些公司可能使用閣下的個人資訊，在法律允許的範圍內，協助 D-Link 與閣下進行通訊，以將 D-Link 及我們的行銷合作夥伴的優惠活動訊息提供給閣下。然而，這些公司不具有任何將閣下的資訊分享給他人的獨立權利。",
"privacy_P3C_03":"當我們運用第三方協助我們處理閣下的個人資訊時，我們會要求這些業者同意嚴格遵從我們的指示，並依照本政策及任何其他適當之機密性與安全性措施的要求，來處理此類資訊。在法律允許的範圍內，對於經由本隱私政策允許而獲得資訊提供的第三方，或經由本隱私政策允許而蒐集資訊的人員，D-Link 不承擔任何責任。",
"privacy_P3C_04":"在他們的技術環境中的某些產品會彼此通訊。這些產品將會共用資訊，以協助提供盡可能最好的體驗。例如，閣下可能設定一個事件，來命令車庫中移動感測器在偵測到移動時，開啟連線到智慧插座的家中電燈。",
"privacy_P3C_05":"若法律或法規要求，我們可能會遵照傳票、法院命令或法律程序而揭露閣下的個人資訊和其他相關資訊。我們也可能使用閣下的個人資訊，以建立或履行法律權利或是為法律訴訟案件辯護。",
"privacy_P3C_06":"我們可能分享個人資訊及任何其他對我們而言可用的資訊，以針對非法活動、可疑的詐騙、涉及任何人員 (包括 D-Link 員工) 的人身安全可能存在威脅的狀況、違犯任何 D-Link 使用條款或其他法律或法規之要求，進行調查、預防或採取行動。",
"privacy_P3C_07":"我們承諾會重視並保護閣下的 CPNI。除非法律要求或經由閣下授權許可，否則我們不會出售、交換或分享閣下的 CPNI - 包括閣下與 D-Link 以外的任何人，或是與無權代表我們提供我們的產品或服務，或無權代表我們執行業務的任何人，所進行的通話記錄。",
"privacy_P3C_08":"一般來說，我們可以在供應閣下所購買的服務時 (包括付費和領取這些服務時) 使用閣下的 CPNI。此外，我們有權使用或揭露 CPNI，以提供您已向我們購買之相同類型的電訊服務。我們也可以基於法律或法規原因來使用或揭露您的 CPNI，這些情況包含遵照法院命令或傳票，或是調查詐欺活動和防止網路和服務遭到非法使用。此外，我們也會使用 CPNI 來保護其他客戶。",
"privacy_P3C_09":"登入 D-Link 帳戶，閣下就能協助確認閣下的聯絡資訊和偏好設定準確、完整且為更新狀態。在未事先通知閣下並為閣下提供選擇之前，D-Link 不會將閣下線上提供或我們在線上收到的個人資訊，以相悖於本政策的方式分享或使用。閣下可以依照這些行銷訊息內含的指示，選擇不再繼續收到此類訊息。如果閣下不希望被列入郵寄清單中，只要登入 D-Link 帳戶，更新「我的個人資料」中的偏好設定，就能隨時選擇退出。如果我們希望與不會代表我方且受本「隱私權政策」規範之第三方分享閣下的資訊，我們會先取得閣下的許可才進行。",
"privacy_P4T":"4. 您的選擇",
"privacy_P4C_01":"對於以上未描述之任何用途，或依照其他適用法律或法規的要求，我們將徵求閣下自願同意將閣下的個人資訊分享給第三方。在某些情況下，D-Link 會基於策略或其他商業原因而決定出售、購買、合併或重組位於某些國家/地區的企業。此類交易可能涉及將個人資訊揭露給潛在或實際的買方，或是從賣方獲得該等個人資訊。在這些類型的交易中，D-Link 會尋求適當的方法以保護資訊。我們會以電子郵件及/或網站上的重要通知處，通知閣下個人資訊之擁有權或使用的任何變更，以及關於閣下個人資訊可進行的任何選擇。",
"privacy_P5T":"5. 我們會如何使用自動資料收集工具？",
"privacy_P5C_01":"Cookie",
"privacy_P5C_021":"D-Link 或其他代表我們的第三方可以使用 Cookie 自訂並改善我們所呈現給客戶的內容，藉由評估哪個領域、功能及產品最受歡迎來改善我們的服務，以及對我們的服務進行個人化，並根據特定的使用者先前所提供的資訊 (包括產品選擇) 提出建議。我們也可能會使用 Cookie 來儲存使用者偏好設定、完成線上訂購活動和留意交易情形。",
"privacy_P5C_022":"閣下可以將網頁瀏覽器設定為「在網站嘗試傳送 Cookie 到裝置時發出警示，並讓閣下選擇接受或拒絕該 Cookie」。閣下可以藉由調整網頁瀏覽器偏好設定，來停止或限制在裝置上放置 Cookie (包含第三方 Cookie) 或是刪除之前接受的 Cookie。如果閣下停用 Cookie，某些網頁就可能無法正常運作。我們的合作夥伴、關係企業，追蹤水電瓦斯公司、服務提供者所使用的 Cookie 不屬於隱私權政策的涵蓋範圍。我們無法存取或控制這些 Cookie。我們的合作夥伴、關係企業、追蹤公用事業公司、服務提供者會使用工作階段 ID Cookie，讓閣下能更輕鬆地瀏覽網站。",
"privacy_P5C_03":"網路信標",
"privacy_P5C_04":"網路信標 (亦稱為「淨 GIF 文件」或「單像素 GIF 文件」) 是網頁上或電子郵件中的小圖形影像，可讓我們監控有關我們服務的活動，也可讓 Cookie 更為有效。D-Link 或代表我們的第三方可能在我們的某些網頁與電子郵件中使用網路信標，以衡量我們的行銷努力與電子郵件聯繫的有效性。我們不會將這些網路信標蒐集到的資訊與客戶的個人資訊產生連結。",
"privacy_P6T":"6.我們如何保持閣下個人資訊的安全？",
"privacy_P6C_01":"我們一貫使用各種實體、電子及程序性的安全保護措施，來保護閣下的個人資訊。當閣下透過我們的網站訂購服務時，我們會使用網際網路加密通訊協定 Secure Sockets Layer (SSL) 來保護閣下個人資訊的安全。SSL 通訊協定也會應用於 (i) 當閣下在我們的網站上檢視閣下的帳單或訂單時，防護閣下的帳戶資訊 (ii) 保護閣下裝置的所有設定與服務記錄。在新科技不斷推陳出新之際，D-Link 將會持續修訂其政策，並實施其他的安全性功能。然而，沒有任何系統或服務能提供絕對的安全性保證，特別是相當倚賴於網際網路運作的服務。因此，使用我們的服務時，即代表閣下瞭解存在第三方可能未經授權取得閣下之資訊的風險。如果我們認定出現安全漏洞，且此類安全漏洞已造成身分竊盜或服務中斷的風險，我們會盡力合理地嘗試通知閣下。",
"privacy_P6C_02":"閣下應該瞭解經由線上傳輸資料並非絕對安全。我們不能保證能夠完全保障資料的安全，我們只能採取所有合理的行動，以保護經由電子方式傳送給我們的資訊。閣下必須自行承擔傳輸任何資料的風險。在適當的情況下，閣下可能獲得使用我們服務中需提供密碼之區域的存取權。閣下必須負責該密碼的安全性和機密性。",
"privacy_P7T":"7. 準確性及存取權限",
"privacy_P7C_01":"D-Link 會盡力維持閣下個人資訊的準確性。如果對於我們取消或處理閣下個人資訊有任疑問，我們很樂意提供閣下的相關資訊。如果閣下的個人資訊有所變更，或是如果閣下不再需要我們的服務，閣下在法律範圍內有權聯絡我們更正、更新、修改、刪除、移除或與以停用，惟需符合法律要求。我們會在十 (10) 天內回應閣下的存取要求。",
"privacy_P7C_02":"只要閣下的帳戶處於使用中狀態，我們便會保留閣下的資訊，或是視需要，在法律範圍內，從閣下上次與我們互動之日起的一段時間內為閣下提供服務。我們會視需要保留和使用閣下的資訊，以便遵循我們的法律義務、解決爭議和執行協議。",
"privacy_P7C_03":"透過服務提供之第三方網站的連結，僅供閣下方便參考之用。閣下使用這些連結時，將會導致閣下離開我們的網站。D-Link 未曾檢閱這些第三方網站，因此既不控制也不對這些網站及其內容或其隱私政策承擔任何責任。若這些網站或這些網站所提供的服務要求閣下提供資訊，我們強烈建議閣下在分享任何資訊之前，先仔細閱讀他們的隱私權政策。D-Link 不為任何第三方網站或經由使用此類第三方網站獲得之任何資訊、軟體或在該網站上找到的其他產品、材料或任何結果進行背書或作出任何陳述。存取任何第三方網站風險自負。",
"privacy_P7C_04":"我們的服務可能包含社交媒體功能 (如 Facebook 的按「讚」按鈕) 和 Widget (如 ShareThis 按鈕) 或是在網站上執行的互動式迷你計畫。這些功能可能收集閣下的 IP 位址、閣下在我們網站上所造訪的頁面，而且可能將 Cookie 設定為讓功能正常運作。社交媒體功能和 Widget 可能是由第三方託管或是直接安裝在網站上。閣下與這些功能的互動是以提供該功能之公司的隱私權政策為準據。",
"privacy_P7C_051":"Facebook Connect 或 Open ID",
"privacy_P7C_052":"閣下可以使用登入服務 (Facebook Connect 或 Open ID 提供者) 來登入我們的服務。這些服務會驗證閣下的身份並提供選項，讓閣下與我們分享特定個人資訊 (如閣下的姓名和電子郵件地址)，以便預先填入註冊表單。Facebook Connect 此類服務，可讓閣下選擇將活動相關資訊張貼在此網站的個人資料頁面，以便與網路中的其他人分享。",
"privacy_P8T":"8. 生效日期及政策更新",
"privacy_P8C_01":"本「隱私權政策」自 2018 年 5 月 25 日生效，且可代替和取代所有之前公告的隱私權政策。我們保留隨時更新我們「隱私權政策」之權利。如果我們確實變更此政策，便會在變更生效之前，事先於網站上將通知連同更新版的隱私權政策一併張貼。下次造訪我們的網站時，請務必再次閱讀更新後的「隱私權政策」。",
"privacy_P9T":"9.我們對閣下隱私權的承諾",
"privacy_P9C_01":"由於我們承諾確保閣下個人資訊的安全，我們會向 D-Link 員工溝通公司隱私權和安全準則，並嚴格實施我們的隱私權保護措施。然而，閣下始終有權向個人資訊保護監督的負責單位提起申訴。如果對於我們的隱私權政策或權利行使有任何疑問，請聯絡我們：service_support@dlinkcorp.com",
"privacy_CO_NAME":"友訊科技股份有限公司 (D-Link Corporation)",
"privacy_CO_ADD":"台灣省台北市內湖區新湖三路 289 號",
"privacy_UPD":"最後更新時間：2018 年 5 月 25 日"
};
_LANG.sl={
"privacy_PGT":"Pravilnik o zasebnosti podjetja",
"privacy_OC_1":"Družba D-Link in njena skupina podjetij (v tem dokumentu jih imenujemo tudi »D-Link«, »mi«, »naš« ali »nam«) sta zavezani k zaščiti zasebnosti katerega koli uporabnika (imenujemo ga tudi »vi«, »uporabnik« ali »stranka«) spletnih mest, aplikacij in storitev D-Link (skupaj »storitve«\") ali določenih izdelkov D-Link (»izdelki«). Zavedamo se, da moramo zaradi vašega zaupanja poskrbeti za obsežno in odgovorno zaščito zasebnosti, zato smo zavezani k zagotavljanju pozitivne, preproste in varne spletne izkušnje.",
"privacy_OC_2":"Zavedamo se, da moramo zagotoviti zaupnost podatkov, za katere upravičeno pričakujete, da bodo ostali zasebni. Našo popolno zavezanost k temu cilju pričakujete, si jo zaslužite in tudi prejemate. Obvezani smo zagotavljati podporo organom kazenskega pregona in drugim vladnim agencijam, ki so odgovorne za zaščito javne blaginje, pa naj gre za posameznike ali varnostne interese celotne države. Če in ko nas prosijo za pomoč, jo zagotavljamo z doslednim upoštevanjem zakonodaje in najstrožjih pogojev.",
"privacy_OC_3":"Ta pravilnik o zasebnosti družbe D-Link (v nadaljevanju »pravilnik o zasebnosti« ali »pravilnik«) obravnava zasebnost strank doma in v tujini. Kjer je primerno, družba D-Link upošteva zakonodajo, ki vsebuje zahteve, ki se razlikujejo od tega pravilnika. V DOLOČENIH PRISTOJNOSTIH BO DRUŽBA D-LINK SPREJELA LOČEN PRAVILNIK O ZASEBNOSTI, KI BO ODRAŽAL ZAHTEVE USTREZNE LOKALNE ZAKONODAJE.",
"privacy_OC_4":"Razlaga našega pravilnika o zasebnosti:",
"privacy_P1T":"1. Katere podatke zbiramo ali obdelujemo?",
"privacy_P1C_011":"Katere koli podatke, ki jih posredujete zaradi uporabe, nakupa, naročnine, zahtevka za licenco, registracije ali za katere koli storitve ali izdelke, lahko zberemo ali obdelamo v obsegu in z upoštevanjem specifičnih zakonskih zahtev. Da bi lahko bolje definirali vrsto takšnih podatkov, smo jo razvrstili v tri kategorije:",
"privacy_P1C_012":"a) osebni podatki,",
"privacy_P1C_013":"b) splošni in demografski podatki ter",
"privacy_P1C_014":"c) lastniški podatki o omrežju stranke.",
"privacy_P1C_021":"Osebni podatki",
"privacy_P1C_022":"Zbiramo vaše osebne podatke, vključno s podatki, ki nam jih posredujete, podatki, ki jih zberemo kot posledico vašega razmerja z nami, in podatki, ki jih lahko pridobimo iz drugih virov. Osebni podatki, kot so definirani v tem pravilniku o zasebnosti, so kateri koli podatki, ki jih je mogoče uporabiti za osebno prepoznavanje, na primer ime, naslov, telefonska številka, e-poštni naslov in drugi podatki, potrebni za izvajanje storitev ter zagotavljanje izdelkov, podpore za stranke ali vaših pravic glede zgoraj navedenega. Vaše osebne podatke lahko obdelujemo samo do obsega, ki je potreben za izvajanje pogodbe ali storitev, za namene legitimnih interesov ali na podlagi vašega soglasja za obdelavo zaradi enega ali več specifičnih namenov.",
"privacy_P1C_031":"Splošni in demografski podatki",
"privacy_P1C_032":"Kateri koli neosebni podatki, ki jih vnesete sami, ali podatki, ki so zabeleženi kot del transakcijskega postopka, veljajo za splošne in demografske podatke. To so podatki, ki ne vsebujejo osebnih podatkov, lahko pa vključujejo izkušnjo z izdelki, na primer vrsto in količino kupljenih izdelkov, vrsto spletnega brskalnika in operacijskega sistema, identiteto spletne strani, s katere je vaš brskalnik vstopil na naše spletno mesto, in katere koli druge demografske podatke, na primer naziv, izobrazbo in zaposlitev ter strokovna zanimanja, ki ne omogočajo osebnega prepoznavanja. Takšne podatke običajno zbirajo piškotki, spletni dnevniki in spletni svetilniki.",
"privacy_P1C_04":"Zbiramo lahko podatke o uporabi interneta, na primer spletne strani, ki jih obiščete na našem spletnem mestu, vaš naslov IP, vedenje (npr. strani, ki jih odprete, povezave, ki jih kliknete, čas, ki ga porabite za ogled strani, ali ste se vrnili na naša spletna mesta ali spletne strani ter druga dejanja, ki jih opravite v povezavi s spletnimi mesti D-Link) in podatke o izdelku. Takšne podatke lahko spremljamo tako, da zabeležimo URL (Uniform Resource Locator) in naslov IP računalnika.",
"privacy_P1C_051":"Lastniški podatki o omrežju stranke",
"privacy_P1C_052":"Da bi vam lahko zagotavljali storitve v telekomunikacijski obliki, lahko zbiramo in hranimo določene lastniške podatke o omrežju stranke (»LPOS«). Vaši podatki LPOS lahko vključujejo vrste storitev, ki jih prejemate, podatke o uporabi, ID-je in gesla uporabnikov ter podatke o obračunavanju in transakcijah.",
"privacy_P1C_061":"Zbrani podatki, specifični za izdelek",
"privacy_P1C_062":"Razvoj izdelkov in storitev zahteva zbiranje novih podatkov. Vsak izdelek ali vrsta storitve zahteva zbiranje specifičnih podatkov, ki so v podporo funkcijam izdelka, in omogočajo neprekinjeno zagotavljanje najboljše možne izkušnje. Vsak izdelek ali vrsta storitev lahko zbira nekatere ali vse spodaj navedene podatke:",
"privacy_P1C_063":"Podatki, ki jih posredujete med postopkom nastavljanja ali nameščanja ",
"privacy_P1C_064":"Prepoznavanje zvoka in slike, kar vključuje tudi glas, hrup in obraz, vendar ni omejeno nanje",
"privacy_P1C_065":"Okoljski podatki, kar vključuje tudi temperaturo, svetlobo v okolju, vlažnost, ravni CO2, padavine, vlago, raven hrupa v decibelih in gibanje, ki ga beležijo senzorji izdelka",
"privacy_P1C_066":"Izbrane nastavitve za izdelke ali storitve, kar vključuje tudi temperaturo sobe in izdelka, urnike, opozorila in obvestila, vendar ni omejeno nanje",
"privacy_P1C_067":"Podatki o uporabi pripomočkov",
"privacy_P1C_068":"Tehnične informacije iz izdelka",
"privacy_P1C_069":"Zvočni in video signali ter podatki",
"privacy_P1C_07":"Podatki, ki jih posredujete med postopkom nastavljanja ali nameščanja: Ko namestite izdelek ali vrsto storitev, se lahko prikaže poziv za vnos imena izdelka in njegove lokacije znotraj prostorov, da vam lahko pomagamo pri njegovi identifikaciji, ko dostopate do njega prek oddaljene naprave. Poleg tega boste morali vnesti tudi svoj SSID (ime omrežja Wi-Fi) in geslo, da bo lahko izdelek vzpostavil povezavo z internetom.",
"privacy_P1C_08":"Zvok in slika: Določeni izdelki lahko vsebujejo senzorje in programsko opremo, ki lahko zaznava glasovne ukaze in različne zvoke, na primer pok stekla ali dimne/požarne alarme, ter prepoznava določene obrazne poteze. Takšne funkcije so lahko uporabljene, da se vašim izdelkom dovoli interakcija z drugimi izdelki ali da se zagotovi boljša uporabniška izkušnja.",
"privacy_P1C_09":"Okoljski podatki: V izdelke so lahko vgrajeni senzorji, ki omogočajo zbiranje podatkov, kot so temperatura, svetloba v okolici, vlažnost, ravni CO2, padavine, vlaga, raven hrupa v decibelih in gibanje iz izdelkov. Na podlagi teh zbranih podatkov lahko izdelki izvedejo določena dejanja, na primer vklopijo luči, če je zaznano gibanje.",
"privacy_P1C_10":"Izbrane nastavitve za izdelke ali storitve: Na podlagi teh zbranih informacij lahko družba D-Link bolje razume strankino uporabo funkcij in izboljša celotno izkušnjo stranke.",
"privacy_P1C_11":"Podatki o uporabi pripomočkov: Da bi vam lahko pomagali pri varčevanju z energijo, lahko izdelki zbirajo podatke, ki vključujejo trajanje uporabe naprave, porabo vode, uporabo načinov za varčevanje z energijo in ravni vlažnosti, da vam lahko zagotovimo relevantne podatke, ki vam bodo v pomoč pri prihranku virov.",
"privacy_P1C_12":"Tehnične informacije iz izdelka: Družba D-Link si prizadeva izboljšati vašo izkušnjo. Na podlagi zbranih tehničnih informacij lahko bolje odpravljamo težave. Nekatere informacije, ki jih zberemo, vključujejo številko modela in serijsko številko, različico programske opreme in tehnične informacije, na primer moč signala, stanje senzorja in preostalo življenjsko dobo baterije.",
"privacy_P1C_13":"Zvočni in video signali ter podatki: Nekateri izdelki omogočajo snemanje ali pretakanje zvoka in videa. Na podlagi osebne konfiguracije in nastavitev lahko družba D-Link iz izdelkov zajame zvočne in video posnetke, da posreduje izrezke ali dele teh podatkov kot podporo za zaznavanje gibanja ali druge dogodke obveščanja. Če ste omogočili snemanje v oblaku, bomo ustrezno obdobje, ki ga podpira vaš izdelek, zbirali in shranjevali zvočne in video podatke iz vaše naprave.",
"privacy_P1C_14":"Zakonodaja o varovanju zasebnosti in podatkov je odvisna od sodne pristojnosti in vaša lahko uveljavlja določene odgovornosti glede uporabe naših izdelkov in storitev. Za zagotovitev skladnosti s katero koli zakonodajo pri uporabi naših izdelkov in storitev ste odgovorni vi in ne družba D-Link. Nekatere sodne pristojnosti lahko na primer zahtevajo, da pred snemanjem ali souporabo zvočnih ali video posnetkov tretjih oseb pridobite njihovo soglasje.",
"privacy_P2T":"2. Za katere namene uporabljamo informacije?",
"privacy_P2C_01":"Da bi vam lahko zagotavljali najboljšo možno spletno izkušnjo zbiramo osebne in neosebne podatke, ki na pomagajo bolje razumeti demografski in geografski profil. Podatke, ki jih zberemo, natančno pregledamo, da so nam v pomoč pri določanju najbolj priljubljenih izdelkov ali storitev, ki bi vas lahko zanimali, obveščanju o novih storitvah in prednostih, prilagajanju storitev in boljšemu oblikovanju izdelkov ter storitev D-Link tako, da ustrezajo vašim potrebam.",
"privacy_P2C_02":"S sledenjem vašemu naslovu IP prek naših storitev dobimo vpogled v vrste izdelkov, storitev in informacij, ki vas zanimajo, in občasno jih lahko uporabimo za posredovanje informacij ali promocij, ki ustrezajo vaši geografski in demografski dinamiki.",
"privacy_P2C_03":"Občasno vam lahko prek naših storitev v elektronski ali spletni obliki pošljemo ankete, da pridobimo povratne informacije o izboljšavah, ki bi jih želeli v naših izdelkih in storitvah. Izpolnjevanje teh anket je prostovoljno in ne zahteva vnosa osebnih in splošnih podatkov. Če odklonite katero koli anketo ali raziskavo, to ne povzroči nikakršnega znižanja vašega položaja stranke v naši organizaciji. Če ne želite prejemati obvestil o nadaljnjih anketah ali raziskavah, lahko kliknete povezavo na dnu vsakega promocijskega e-poštnega sporočila, ki vam ga pošljemo, in s tem izrazite, da v prihodnje ne želite več prejemati takšnih obvestil.",
"privacy_P2C_04":"Občasno lahko izvajamo tudi tekmovanja ali nagradne igre. Če se odločite za sodelovanje pri nagradnih igrah, soglašate, da boste razkrili svoje osebne podatke za našo prihodnjo uporabo v nadaljnjih tržnih kampanjah. Soglasje za našo uporabo vaših podatkov je lahko pogoj za sodelovanje in primernost za katero koli takšno tekmovanje ali nagradno igro.",
"privacy_P2C_05":"V nekaterih primerih lahko združimo podatke o spletni uporabi v povezavi z dostopom do naših storitev z osebnimi podatki. Na podlagi združenih podatkov zagotavljamo boljšo izkušnjo za stranke, saj nudimo prilagojene funkcije, storitve in oglaševanje. Po združitvi so nastali podatki zaščiteni kot osebni podatki, kot je opisano v tem pravilniku.",
"privacy_P2C_06":"Občasno lahko zagotovimo možnost ustvarjanja področij osebnega profila in ogled zaščitene vsebine. Za takšne namene so lahko potrebni vaši osebni in drugi podatki.",
"privacy_P2C_07":"Drugi načini, na katere lahko uporabljamo vaše osebne in druge podatke, vključujejo: izmenjavo podatkov za namene sprejemanja povratnih informacij strank in zagotavljanja podpore, možnost posredovanja podatkov drugim osebam, na primer prijateljem ali sodelavcem, in zagotavljanje skladnosti s pogodbenimi obveznostmi. Vašim prijateljem bomo poslali enkratno e-poštno sporočilo, v katerem jih bomo povabili, da dostopijo do naših storitev. Družba D-Link shranjuje te podatke samo za namene pošiljanja tega enkratnega e-poštnega sporočila ali spremljanja uspešnosti našega programa napotitev. Vaši prijatelji lahko stopijo v stik z uporabo podatkov za stik, navedenih spodaj, in zahtevajo, da odstranimo te podatke iz naše zbirke podatkov.",
"privacy_P2C_08":"Če stopite v stik z nami na strani »Stik z nami« na našem spletnem mestu ali prek e-pošte, telefona ali pisma, lahko vaše komentarje shranimo za nadaljnjo uporabo v našo zbirko podatkov o stikih.",
"privacy_P2C_09":"Družba D-Link ali naši ponudniki storitev lahko zbirajo, obdelujejo in shranjujejo vaše osebne podatke na lokacijah izven vaše matične države, v kateri so naši strežniki. Uredbe za varovanje podatkov in zasebnosti v drugih državah, kar vključuje tudi pravice pristojnih organov za pridobitev dostopa do vaših osebnih podatkov, morda ne bodo enake kot tiste v vaši državi. Če uporabljate naše izdelke ali storitve v Evropski uniji ali v drugih regijah, v katerih se lahko zakonodaja, ki ureja zbiranje in uporabo podatkov, razlikuje od zakonodaje države, v kateri zbiramo, obdelujemo in shranjujemo podatke, soglašate s prenosom osebnih podatkov v državo, v kateri upravljamo ali namestimo naše strežnike.",
"privacy_P3T":"3. Kako souporabljamo vaše podatke?",
"privacy_P3C_01":"Vaših osebnih podatkov ne bomo prodali, zamenjali ali dali v najem tretjim osebam, razen če nam to dovolite in če ta pravilnik ne določa drugače.",
"privacy_P3C_02":"Vaše osebne podatke lahko souporabljamo znotraj družbe D-Link za namene obdelave ali shranjevanja v skladu z zakonodajo. Osebne podatke lahko tudi posredujemo zaupanja vrednim partnerjem, ki na podlagi pogodb o zaupnosti in na zakonit način delujejo v imenu družbe D-Link ali skupaj z njo. Ta podjetja lahko uporabljajo vaše osebne podatke, da znotraj obsega zakonodaje pomagajo družbi D-Link in našim partnerjem za trženje pri obveščanju o ponudbah družbe D-Link. Toda ta podjetja nimajo nobene neodvisne pravice za posredovanje vaših podatkov.",
"privacy_P3C_03":"Če kot pomoč pri obdelavi vaših osebnih podatkov vključimo tretje osebe, morajo soglašati, da bodo obdelovale takšne podatke z doslednim upoštevanjem naših navodil in v skladu s tem pravilnikom ter katerimi koli drugimi ustreznimi ukrepi za zaupnost in varnost. Do stopnje, ki jo dovoljuje zakonodaja, družba D-Link ne prevzema nobene odgovornosti za tretje osebe, ki so jim bili posredovani podatki, kot do dovoljuje ta pravilnik o zasebnosti, ali ki so zbirale podatke, kot dovoljuje ta pravilnik o zasebnosti.",
"privacy_P3C_04":"Nekateri izdelki znotraj svojega tehničnega okolja medsebojno komunicirajo. Ti izdelki souporabljajo podatke, da lahko zagotavljajo najboljšo možno izkušnjo. Nastavite lahko na primer dogodek, ki da senzorju gibanja v garaži navodilo, da v primeru zaznanega gibanja vklopi luč, povezano s pametnim vtičem v hiši.",
"privacy_P3C_05":"Na sodne pozive, sodne naloge ali pravne postopke se lahko odzovemo z razkritjem vaših osebnih podatkov in drugih povezanih podatkov, če tako zahteva zakonodaja ali uredba. Vaše osebne podatke lahko uporabimo tudi za določanje ali uveljavljanje naših pravnih pravic ali za zaščito pred pravnimi zahtevki.",
"privacy_P3C_06":"Vaše osebne podatke in morebitne dodatne informacije, ki jih imamo, lahko posredujemo pri raziskovanju, preprečevanju in ukrepanju pri nezakonitih dejavnostih, sumih na goljufijo, če je ogrožena fizična varnost katere koli osebe, vključno z zaposlenimi pri družbi D-Link, pri kršitvah pogojev uporabe družbe D-Link ali če je tako zahtevano na podlagi zakonodaje ali uredbe.",
"privacy_P3C_07":"Zavezani smo k spoštovanju in zaščiti vaših podatkov LPOS. Razen če tako zahteva zakonodaja ali če to dovolite, vaših podatkov LPOS, vključno z dnevnikom klicev, ne bomo prodali, zamenjali ali dali v skupno rabo z nikomer zunaj družbe D-Link ali z nikomer, ki ni pooblaščen kot naš predstavnik za ponujanje naših izdelkov ali storitev ali za izvajanje funkcij v našem imenu.",
"privacy_P3C_08":"Na splošno lahko uporabljamo vaše podatke LPOS za zagotavljanje storitev, ki jih kupite, kar vključuje tudi obračunavanje in zbiranje za te storitve. Poleg tega lahko podatke LPOS uporabimo ali razkrijemo za ponujanje telekomunikacijskih storitev enake vrste, kot jih že kupujete pri nas. Vaše podatke LPOS lahko tudi uporabimo ali razkrijemo zaradi pravnih ali regulatornih razlogov, na primer kot odziv na sodni nalog ali poziv ali za preiskovanje goljufij ter preprečevanje nepooblaščene uporabe našega omrežja in storitev. Podatke LPOS lahko uporabimo tudi za zaščito drugih strank.",
"privacy_P3C_09":"Za posredovanje osebnih podatkov tretjim osebam za kakršne koli namene, ki niso opisani zgoraj, ali kot je drugače določeno z ustrezno zakonodajo ali uredbo, moramo pridobiti vaše soglasje. Zaradi strateških ali drugih poslovnih razlogov se lahko pojavijo okoliščine, v katerih se družba D-Link odloči za prodajo, nakup, združitev ali drugačno preureditev poslovanja v nekaterih državah. Takšna transakcija lahko vključuje razkritje osebnih podatkov morebitnim ali dejanskim kupcem ali njihov prejem od prodajalcev. Družba D-Link v teh vrstah transakcij zahteva ustrezno zaščito podatkov. Prek e-pošte in/ali vidnega obvestila na našem spletnem mestu boste obveščeni o kakršni koli spremembi lastništva ali o uporabi vaših osebnih podatkov, kot tudi o kakršnih koli izbirah, ki jih imate na voljo v povezavi s svojimi osebnimi podatki.",
"privacy_P4T":"4. Vaša izbira",
"privacy_P4C_01":"Če se prijavite v račun D-Link, lahko pomagate zagotoviti, da so vaši podatki za stik in nastavitve točni, popolni ter posodobljeni. Družba D-Link osebnih podatkov, ki ste nam jih posredovali ali ki smo jih od vas prejeli v spletu, ne bo posredovala ali uporabljala na načine, ki bi bili v nasprotju s tem pravilnikom, ne da bi vas o tem predhodno obvestila in vam ponudila izbiro. Z upoštevanjem navodil za preklic naročnine, vključenih v ta sporočila, se lahko odločite za ustavitev prejemanja naših tržnih sporočil. Če ne želite biti na našem poštnem seznamu, lahko to možnost kadar koli zavrnete, tako da se prijavite v svoj račun D-Link in posodobite nastavitev za izbiro »Moj profil«. Če bomo kdaj želeli posredovati vaše podatke tretjim osebam, ki ne delujejo v našem imenu in za katere ne velja naš pravilnik o zasebnosti, bomo predhodno pridobili vaše dovoljenje.",
"privacy_P5T":"5. Kako uporabljamo orodja za samodejno zbiranje podatkov?",
"privacy_P5C_01":"Piškotki",
"privacy_P5C_021":"Družba D-Link ali tretja oseba, ki deluje v našem imenu, lahko s pomočjo piškotkov prilagaja in izboljšuje vsebino, prikazano našim strankam, izboljšuje storitve z ocenjevanjem, katera področja, funkcije in izdelki so najbolj priljubljeni, ter prilagaja naše storitve in predlaga priporočila na podlagi podatkov, kar vključuje tudi izbire izdelkov, za katere se je predhodno odločil določen uporabnik. Piškotke lahko uporabljamo tudi za shranjevanje uporabniških nastavitev, dokončevanja spletnih naročil in spremljanje transakcij.",
"privacy_P5C_022":"Spletni brskalnik lahko konfigurirate tako, da vas obvesti, ko spletno mesto poskuša v vašo napravo poslati piškotek, da ga lahko sprejmete ali zavrnete. S prilagoditvijo nastavitev spletnega brskalnika lahko zaustavite ali omejite shranjevanje piškotkov v svojo napravo, kar vključuje tudi piškotke tretjih oseb, ali izbrišete predhodno sprejete piškotke. Če onemogočite piškotke, nekatere spletne strani morda ne bodo pravilno delovale. Naš pravilnik o zasebnosti ne pokriva uporabe piškotkov naših partnerjev, podružnic, podjetij za pripomočke za spremljanje in ponudnikov storitev. Do teh piškotkov nimamo dostopa ali nadzora nad njimi. Naši partnerji, podružnice, podjetje za pripomočke za spremljanje in ponudniki storitev uporabljajo piškotke z ID-jem seje, da zagotovijo preprostejšo navigacijo na našem spletnem mestu.",
"privacy_P5C_03":"Spletni svetilniki",
"privacy_P5C_04":"Spletni signali (imenovani tudi »čiste datoteke gif« ali »enopikselske datoteke gif«) so majhne grafike na spletni strani ali v e-poštnem sporočilu, ki nam omogočajo nadzor nad dejavnostjo v povezavi s storitvami ali povečanje učinkovitosti piškotkov. Družba D-Link ali tretja oseba, ki deluje v našem imenu, lahko na nekaterih naših straneh in v e-poštnih sporočilih uporablja spletne signale, ki omogočajo merjenje učinkovitosti naših tržnih prizadevanj in elektronske korespondence. Podatkov, ki jih zberejo ti spletni signali, ne povezujemo z osebnimi podatki naših strank.",
"privacy_P6T":"6. Kako skrbimo za zaščito vaših osebnih podatkov?",
"privacy_P6C_01":"Za zaščito vaših osebnih podatkov uporabljamo različne fizične, elektronske in postopkovne varnostne ukrepe. Ko prek našega spletnega mesta naročite storitve, uporabimo protokol internetnega šifriranja plasti zaščitenih vtičnic (SSL), ki omogoča zaščito vaših osebnih podatkov. Protokol SSL se uporablja tudi za (i) zaščito podatkov o računu in (ii) zaščito vseh dnevnikov nastavitev in storitev vaših naprav. Ko bodo na voljo nove tehnologije, bo družba D-Link nadaljevala s pregledovanjem svojih pravilnikov in uveljavljanjem dodatnih varnostnih funkcij. Toda noben sistem ali storitev ne more zagotoviti popolne zaščite, kar velja še posebej za storitve, ki se do določene mere zanašajo na internet. Z uporabo naših storitev torej potrjujete tveganje, da lahko tretje osebe pridobijo nepooblaščen dostop do vaših podatkov. Če ugotovimo, da je prišlo do varnostne kršitve in da takšna kršitev povzroča tveganje za krajo identitete ali motenje storitve, vas bomo o tem poskusili razumno obvestiti.",
"privacy_P6C_02":"Razumeti morate, da podatki, uporabljeni v spletnih prenosih, niso povsem varni. Zato ne moremo jamčiti za popolno zaščito in varnost podatkov, pač pa samo za to, da bomo izvajali vse razumne ukrepe za zaščito podatkov, ki so nam poslani v elektronski obliki. Katere koli podatke nam pošljete na lastno odgovornost. Kjer je ustrezno, vam je dodeljen dostop do naših storitev, ki zahtevajo geslo. Za varnost in zaupnost gesla ste odgovorni sami.",
"privacy_P7T":"7. Točnost in dostop",
"privacy_P7C_01":"Družba D-Link si prizadeva ohranjati vaše točne osebne podatke. Če imate vprašanja, ki se nanašajo na zbiranje ali obdelovanje vaših osebnih podatkov, vam bomo z veseljem posredovali podatke, povezane z vami. Če se vaši osebni podatki spremenijo ali če ne želite več uporabljati naših storitev, vam lahko znotraj obsega zakonodaje pripada pravica, da se obrnete na nas in zahtevate, da jih popravimo, posodobimo, dopolnimo, izbrišemo, odstranimo ali deaktiviramo pod pogojem, da so izpolnjene vse zakonske zahteve. Na vaš zahtevek glede dostopa bomo običajno odgovorili v največ desetih (10) dneh.",
"privacy_P7C_02":"Vaše podatke bomo hranili, dokler je aktiven vaš račun ali dokler je to potrebno za zagotavljanje storitev, in določeno časovno obdobje, zahtevano na podlagi zakonodaje, od datuma vašega zadnjega stika z nami. Vaše podatke bomo hranili in uporabljali, kot je potrebno za izpolnjevanje naših pravnih obveznosti, razreševanje sporov in izvajanje naših dogovorov.",
"privacy_P7C_03":"Povezave prek storitev na spletna mesta tretjih oseb so podane zgolj zaradi priročnosti. Če uporabite te povezave, zapustite naša spletna mesta. Družba D-Link ni pregledala spletnih mest teh tretjih oseb in ne nadzira nobenega med njimi, njihove vsebine ali njihovih pravilnikov o zasebnosti ter ni odgovorna zanje. Če morate na teh spletnih mestih ali v povezavi s storitvami, ki jih zagotavljajo ta spletna mesta, vnesti podatke, priporočamo, da pred posredovanjem kakršnih koli podatkov natančno preberete njihove pravilnike o zasebnosti. Družba D-Link ne potrjuje niti ne daje nobenih izjav o nobenem spletnem mestu tretjih oseb ali o informacijah, programski opremi ali drugih izdelkih ali gradivu, ki je na voljo na njih, ali o nobenih rezultatih, ki jih lahko pridobite z uporabo takšnih spletnih mest tretjih oseb. Do katerih koli spletnih mest tretjih oseb dostopate na lastno odgovornost.",
"privacy_P7C_04":"Naše storitve lahko vključujejo funkcije družabnih medijev, na primer Facebookov gumb za všečkanje, in pripomočke, kot je na primer gumb za skupno rabo, ali interaktivne mini programe, ki se izvajajo na našem spletnem mestu. Te funkcije lahko zberejo podatke o vašem naslovu IP, strani na našem spletnem mestu, ki jo obiskujete, in lahko nastavijo piškotek, ki omogoča pravilno delovanje funkcije. Funkcije družabnih medijev in pripomočke gosti tretja oseba ali pa gostujejo neposredno na našem spletnem mestu. Interakcije s temi funkcijami ureja pravilnik o zasebnosti podjetja, ki jih nudi.",
"privacy_P7C_051":"Facebook Connect ali OpenID",
"privacy_P7C_052":"V naše storitve se lahko prijavite s prijavnimi storitvami, kot sta na primer Facebook Connect ali ponudnik OpenID. Te storitve overijo vaše identiteto in ponudijo možnost skupne rabe določenih osebnih podatkov z nami, na primer vašega imena in e-poštnega naslova, da lahko vnaprej izpolnimo naše obrazce za prijavo. Storitve, kot je Facebook Connect, nudijo možnost objavljanja podatkov o vaših dejavnostih na tem spletnem mestu na strani z vašim profilom, ki ga delite z drugimi znotraj svojega omrežja.",
"privacy_P8T":"8. Datum veljavnosti in posodobitve pravilnika",
"privacy_P8C_01":"Ta pravilnik o zasebnosti začne veljati 25. maja 2018 in nadomešča ter zamenjuje vse prehodno objavljene pravilnike o zasebnosti. Pridržujemo si pravico občasno posodobiti naš pravilnik o zasebnosti. Če pravilnik spremenimo v materialnem smislu, bomo pred uveljavitvijo spremembe na našem spletnem mestu skupaj s posodobljenim pravilnikom o zasebnosti objavili tudi obvestilo. Ko boste naslednjič obiskali naše spletno mesto, znova preberite posodobljeni pravilnik o zasebnosti.",
"privacy_P9T":"9. Naša zaveza za zasebnost",
"privacy_P9C_01":"Ker smo zavezani k zaščiti vaših osebnih podatkov, naše smernice za zasebnost in varnost posredujemo zaposlenim v družbi D-Link in strogo uveljavljamo naše varnostne ukrepe v povezavi z zasebnostjo. Ne glede na to vam vedno pripada pravica vložiti pritožbo pri pristojnih organih, ki so odgovorni za nadzorovanje zaščite osebnih podatkov. Če imate kakršna koli vprašanja ali pomisleke glede našega pravilnika o zasebnosti ali uveljavljanja svojih pravic, se lahko obrnete nas na tem naslovu: service_support@dlinkcorp.com.",
"privacy_CO_NAME":"D-Link Corporation",
"privacy_CO_ADD":"No. 289, Xinhu 3rd Rd., Neihu District, Taipei City 11494, Taiwan, R.O.C.",
"privacy_UPD":"Zadnja posodobitev: 25. maj 2018"
};
